(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    286951,       4965]
NotebookOptionsPosition[    286635,       4949]
NotebookOutlinePosition[    286972,       4964]
CellTagsIndexPosition[    286929,       4961]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"q", "[", 
    RowBox[{"w_", ",", "v_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"w", "/", 
     RowBox[{"(", 
      RowBox[{"m", "+", 
       RowBox[{"g", " ", "v"}], "+", 
       RowBox[{"10.", "^", 
        RowBox[{"-", "10"}]}]}], ")"}]}], "-", 
    RowBox[{
     RowBox[{"v", "^", "2"}], "/", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"m", "+", 
        RowBox[{"g", " ", "v"}], "+", 
        RowBox[{"10.", "^", 
         RowBox[{"-", "10"}]}]}], ")"}], "^", "2"}]}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"plotfor", "[", 
    RowBox[{"m_", ",", "g_", ",", "lx_", ",", "ly_"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"px", ",", "py", ",", "rp", ",", "newticks", ",", "myticks"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"px", "=", 
       RowBox[{"If", "[", 
        RowBox[{"ly", ",", "40", ",", "1"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"py", "=", 
       RowBox[{"If", "[", 
        RowBox[{"lx", ",", "40", ",", "1"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"rp", "=", 
       RowBox[{"RegionPlot", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"2", " ", 
           RowBox[{"q", "[", 
            RowBox[{
             RowBox[{"fw", " ", "vv"}], ",", "vv"}], "]"}]}], ">", 
          RowBox[{"q", "[", 
           RowBox[{
            RowBox[{"2", " ", "vv"}], ",", 
            RowBox[{"2", " ", "vv"}]}], "]"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"vv", ",", "0", ",", "100"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"fw", ",", "0", ",", "1"}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{"lx", ",", "\"\<v\>\"", ",", "None"}], "]"}], ",", 
            RowBox[{"If", "[", 
             RowBox[{"ly", ",", "\"\<w/v\>\"", ",", "None"}], "]"}]}], 
           "}"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"ImagePadding", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"px", ",", "All"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"py", ",", "All"}], "}"}]}], "}"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"FrameTicks", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Table", "[", 
             RowBox[{"i", ",", 
              RowBox[{"{", 
               RowBox[{"i", ",", "0", ",", "50", ",", "10"}], "}"}]}], "]"}], 
            ",", "None"}], "}"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"ImageSize", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"120", "+", "px"}], ",", 
            RowBox[{"120", "+", "py"}]}], "}"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"myticks", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"i", ",", 
           RowBox[{"Spacer", "[", "0", "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "0", ",", "50", ",", "2"}], "}"}]}], "]"}]}], ";",
       "\[IndentingNewLine]", 
      RowBox[{"newticks", "=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{"ly", ",", "All", ",", "All"}], "]"}], ",", "True"}], 
          "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{"lx", ",", "All", ",", "All"}], "]"}], ",", "True"}], 
          "}"}]}], "}"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Show", "[", "\[IndentingNewLine]", 
       RowBox[{"rp", ",", "\[IndentingNewLine]", 
        RowBox[{"RegionPlot", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Max", "@@", 
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{"2", " ", "k", " ", 
               RowBox[{"q", "[", 
                RowBox[{
                 RowBox[{"fw", " ", 
                  RowBox[{"vv", "/", 
                   RowBox[{"k", "^", "2"}]}]}], ",", 
                 RowBox[{"vv", "/", "k"}]}], "]"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"k", ",", "2", ",", "3"}], "}"}]}], "]"}]}], ">", 
           RowBox[{"Max", "[", 
            RowBox[{
             RowBox[{"2", " ", 
              RowBox[{"q", "[", 
               RowBox[{
                RowBox[{"fw", " ", "vv"}], ",", "vv"}], "]"}]}], ",", 
             RowBox[{"q", "[", 
              RowBox[{
               RowBox[{"2", " ", "vv"}], ",", 
               RowBox[{"2", " ", "vv"}]}], "]"}]}], "]"}]}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{"vv", ",", "0", ",", "100"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"fw", ",", "0", ",", "1"}], "}"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"Mesh", "\[Rule]", "30"}], ",", 
          RowBox[{"MeshFunctions", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"#1", "-", 
              RowBox[{"200", "#2"}]}], "&"}], "}"}]}], ",", 
          RowBox[{"MeshStyle", "\[Rule]", 
           RowBox[{"Darker", "[", 
            RowBox[{"Red", ",", "0.6"}], "]"}]}], ",", "\[IndentingNewLine]", 
          
          RowBox[{"BoundaryStyle", "\[Rule]", "None"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"Frame", "\[Rule]", "False"}], ",", "\[IndentingNewLine]", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"Directive", "[", 
            RowBox[{"Red", ",", 
             RowBox[{"Opacity", "[", "0.3", "]"}]}], "]"}]}]}], "]"}], 
        "\[IndentingNewLine]", ",", 
        RowBox[{"FrameTicks", "\[Rule]", "newticks"}]}], 
       "\[IndentingNewLine]", "]"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"g", "=", 
  RowBox[{"TableForm", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Table", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"m", "<", "0"}], ",", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"g", "<", "0"}], ",", "\"\<\>\"", ",", 
          RowBox[{"Text", "[", 
           RowBox[{"\"\<\[Gamma]=\>\"", "~~", 
            RowBox[{"ToString", "[", "g", "]"}]}], "]"}]}], "]"}], ",", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"g", "<", "0"}], ",", 
          RowBox[{"Rotate", "[", 
           RowBox[{
            RowBox[{"Text", "[", 
             RowBox[{"\"\<M=\>\"", "~~", 
              RowBox[{"ToString", "[", "m", "]"}]}], "]"}], ",", 
            RowBox[{"90", "\[Degree]"}]}], "]"}], ",", "\[IndentingNewLine]", 
          
          RowBox[{"plotfor", "[", 
           RowBox[{"m", ",", "g", ",", 
            RowBox[{"m", "\[Equal]", "1000"}], ",", 
            RowBox[{"g", "\[Equal]", "0"}]}], "]"}]}], "]"}]}], "]"}], 
      "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"m", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "10", ",", "100", ",", "1000", ",", 
          RowBox[{"-", "1"}]}], "}"}]}], "}"}], "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"g", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "0", ",", "1", ",", "2", ",", "10"}], 
         "}"}]}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"TableSpacing", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}], ",", 
    RowBox[{"TableAlignments", "\[Rule]", 
     RowBox[{"{", "Center", "}"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"colorQ", "=", 
   RowBox[{
    RowBox[{"FreeQ", "[", 
     RowBox[{
      RowBox[{"Quiet", "@", 
       RowBox[{"Darker", "@", "#"}]}], ",", "Darker"}], "]"}], "&"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\</home/tvanlaarhoven/plot-qext-vfw.pdf\>\"", ",", 
    RowBox[{"g", "/.", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"EdgeForm", "[", "]"}], ",", 
        RowBox[{"r_", "?", "colorQ"}], ",", "i___"}], "}"}], "\[RuleDelayed]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"EdgeForm", "[", "r", "]"}], ",", "r", ",", "i"}], 
       "}"}]}]}]}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.580543213719022*^9, 3.580543305015318*^9}, {
  3.580543360174898*^9, 3.5805433704562187`*^9}, {3.580543419130007*^9, 
  3.580543431698105*^9}, {3.580543509674202*^9, 3.5805435102628193`*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RotationBox[
      InterpretationBox[Cell[BoxData["\<\"M=0\"\>"], "Text", "TR"],
       Text["M=0"]],
      BoxRotation->1.5707963267948966`], 
     GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJw90FtoDQAcwOFDbns4LpOUEEJepNbOirQNIaM5c120kUupyd7UofGiwwu2
Oi5ZaCtplqbwIpFc0tQocrIHuZ1EQ45aKTny8P2ffn2vv9m7WjfsHZlIJNpH
JBL/e3nGwZcrJ7+uHtfbO75r2f7qivt7jh5KTqnls+39A5nkvHDuwYemqtyi
8JpM28FMMhV+2lF2L59eEl597czoqlxNePf79vn9LcvD3d+21GWSK8Pvf08/
sKBvdXjWmI8d+XRdeEd5z+1scV340szWN6nc+nDrmQtHitMawqc72yb2t2wI
93Xt7O66uzH8/OqKykxyc/jH9flP0s1bwhNulTUu6NsaXnhn6Eup1Bj279Gz
uQ0nitdq/GP/2D/2j/1j/9g/9o/9Y//YP/aP/WP/2D/2j/1j/9g/9q/+4dTW
48U78Y/9Y//YP/aP/WP/2D/2j/1j/9g/9o/9Y//YP/aP/WP/2L+m9oFthdSj
+Mf+sX/sH/vH/rF/7B/7x/6xf+wf+8f+sX/sH/vH/rF/7N/kmkl/s8X++Mf+
sX/sH/vH/rF/7B/7x/6xf+wf+8f+sX/sH/vH/rF/7F9huCedy7+If+wf+8f+
sX/sH/vH/rF/7B/7x/6xf+wf+8f+sX/sH/vH/tXWr51TSL2Kf+wf+8f+sX/s
H/vH/rF/7B/7x/6xf+wf+8f+sX/sH/vH/nVeGfqVyuXjH/vH/rF/7B/7x/6x
f+wf+8f+sX/sH/vH/rF/7B/7x/6xf8N/Tj7OFgfjH/vH/rF/7B/7x/6xf+wf
+8f+sX/sH/vH/rF/7B/7x/6xfw2bFp3Lp9/GP/aP/WP/2D/2j/1j/9g/9o/9
Y//YP/aP/WP/2D/2j/1j/15v3leZy7+Lf+wf+8f+sX/sH/vH/rF/7B/7x/6x
f+wf+8f+sX/sH/vH/h0bsfji3eyH+Mf+sX/sH/vH/rF/7B/7x/6xf+wf+8f+
sX/sH/vH/rF/7F/F9bIxhdSn+Mf+sX/sH/vH/rF/7B/7x/6xf+wf+8f+sX/s
H/vH/rF/7N+7xsEDyUIh/rF/7B/7x/6xf+wf+8f+sX/sH/vH/rF/7B/7x/6x
f+wf+3dqVG8+lfsc/9g/9o/9Y//YP/aP/WP/2D/2j/1j/9g/9o/9Y//YP/aP
/Vt643Bt84ov8Y/9Y//YP/aP/WP/2D/2j/1j/9g/9o/9Y//YP/aP/WP/2L+v
29f1ZItf4x/7x/6xf+wf+8f+sX/sH/vH/rF/7B/7x/6xf+wf+8f+sX/nx84o
7+sain/sH/vH/rF/7B/7x/6xf+wf+8f+sX/sH/vH/rF/7B/7x/6tuvntUD79
Pf6xf+wf+8f+sX/sH/vH/rF/7B/7x/6xf+wf+8f+sX/sH/v3s/nex1LpR/xj
/9g/9o/9Y//YP/aP/WP/2D/2j/1j/9g/9o/9Y//YP/4HGcQcXw==
        "], {{
          {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
           EdgeForm[None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxFmXfYlcURR9/XDiKK9N57771JRzrCR++9g/QivX3SjBgMapQYFdHYiA0V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             "]]]}, {}, {}, {}, {}}, 
         {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwt0E1KggEUBdDP/DIrtbSCGjYrsB0U2AIEFd2AGNSkpgmVlb+lZkvQPege
bA+6B9tBR2hw4E4e3PtOqw+l+0gQBHk2WOcjzrmiyA11hkyY8cOSXzYdnXDB
NRXueOaFBq+88U6TFm06dOnxwSd9Bgz5YsQ3T9xSJkeWY0JWeiyYM2XMgEdq
FLjkjEMOyJBmnz1SJEmwyw7bxNkitt5KSPT/X3+owxyq
           "]]}}], 
       GraphicsComplexBox[CompressedData["
1:eJxlm2k4levbh0lbqZYUTZSo1IqK1DKm6zYPoWVWiag0oEEjW7ZSkp0GLQ2S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        "], {{
          {RGBColor[1, 0, 0], Opacity[0.3], EdgeForm[None], 
           GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw1mgnYVXPXh8+z90ZEvkyZomQmY2QqSQghcyRKpSSVBlEkqTQImZLMU0KR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              "]], PolygonBox[CompressedData["
1:eJwtmnngV1Maxu8999gmsmQkYyll3xuSCJVIhGRJEpJBRCjZIpKsIWQphITs
VHaSsYx9Z8YWxj7DEGMZy3w+v/f88f5+7/s9997v957lfZ/nOafD0KN2PzJV
VXUJfzL/z2iq6s91VfXBJuJvw4dn8PkE7Aiu2YL4BPwTsX2Iz+Wazbl2Z+x8
/Am0r4Hfyc+ITyJeDn9ZbCPi44iXwF8ca088lngF/D9imxGfRbwu/jrYnsR/
5Dt24bsOwtriT+KzLWjbBbsQ/2SuXx6/DdaZ+HjipfCXxNYk3oH4Uu6dgk3k
/uv4bHva9sVm4HelfQxtx2N70746trfviq2BfwbtHbl2dWxHrj+FeEX8tlhX
4onEa+Ovhe1OfBrxKvgrY9sSb0Z8DM86FtuV540n7uC7Y9vTfgLx0vitfWff
jWv+wrUnYVvhj6Z9MdoW9Zm0n028Pv562EDfhfhix8+x4/qaeE1/O3YP11zD
Ndvxfx/sWnwHuRP/OmJ38Nk5xBvyfwNsMO1jiFvh/wHrSNyFeBTXjsZ25/kb
YftX8dkm+Gti++Afia2NvynXj8Q/GtuZ+Cz7gGf19bvwT6V9Jfx2WHfic4k3
dm5g+xGPIs74DbYi8eHEC3nWt9gvPG99bL8q+nRD/Cto37HM1zO5flviMx1r
7Cjau+Xoy5Ox/Yhv55p+XDsUuxN/S9rH0nYKdgDtFxNv7W/DRtN+YxPPH4LN
wh9J+y9c+z9sSeLZWH/a/oLNxb8L2xV/GHYP/tQc3+f6OI+4B/FZ3Hu278D3
XUS8JW3dsKNo70V8Pm2TnJO0X0K8LW3bYMfTfjrxavirYr2Ib8F2wj8Auw3/
yhyx/X028aY8Y2gVc3xz/J60n4N/rmNKvB3xBfgX2gfElxL35N4e2Mnc/wQ2
GP9o7Cn83rRfxLWTsdO4/sIc67ErdkQTY+7YOwa74G9N++n447FDbSP+Df9X
bGmu/zefvYb/OfY1fjtsd/xDsJXxD+P6r/D/jX1HfEGOfNMFO8xclWPuHYXt
SPsq2B74h2Gr4R9Le+La2hzD9ZNyzMdNHTPiI4i/99lYRbwO9+xbxRxez/me
47ccinUn3pD44CrWqGvVNeHasE/3SLHGXeuOcX/8B3nmXnzX4dgj+Ftx/6m0
jTOn0T6fzwY59thfm3gH38WcuxP+ZTnyVW9sHO3HmKTxf+ffcsSdc+SqEVhv
rt84x7sPx7Yl/gJ7Bf9T7F/4U3Lkg17YWO4fQfwDbf/19YmPJP4J/0dsUeJH
sYFcOwJ7DP/8HPWhM3YQ8ZLEa7n2sbd8R+cT/ydh39G+LHFv2rbD/slnyxHv
gL+9v8k8wzWflPW0VMmXE8v86cfvXYa4F35P7APfm8/eL+NVc30b1z9+H+wL
2hfS/laZL9/jL017D/sCe4/2//DZG/hfmlNS5Lezy3jtZu4nfhb/GewB81kT
/W196uJap/0RPnoYm0n75k3ML+vBFvrYB6U/M/6eXP8E/l+xu7l+ET77qPTv
Ys4N2p/CfxKbQ/tA4ufxn8MeIR5E/BL+iz6D+KQm8rXjdwp+a+yzsp6WwW/L
9bvh7+pv4JpWxN2cq9irxGs3Mb7Wm3XxF6V9E+KNfT6fpRxj6ZjeS7yY443f
GXuKeAniLvibYc87fsRdzS3YS8R/ylE/97Lb+L0bNJEvrf8b47fLsT4HOObi
Aj77oor53AY/074B/vq+P+0r5Kj//bCFjgPxzq4N7D/WiBz5oj/2s3WDeD38
dR0/4t/4De9WUT9+TTFft8LfEnuD9qXM965t7G3iRYg3wt8Qe4z4R+552+/y
97reaZ+H/yh2M/EA4vlei91KfGgT9d38NLzUF3OlOXOI+bCJei4+6IG/dxP4
x3q+j7mc6+/i2ju9x3zdBF4y32/XBP6yNlgjBpX6Zu42h+/rfMyR281HA1Lk
G7GBGOFA4t5N1Hfxxw74fWm/g7bbsUm092kCP4l3+jZRH2bQdj12Mu27NYHn
xDsDCv64ibYbsdNp35n4Hud6FZjSejET/wbsVOKdmsA74sN++H1ov5W2W1yD
5u4m8Jz4by9rNe330jYXu6LUr2vwr8aOTVFPr8Kfho1MUf+n4l+JjSA+vAn8
Zn0agT80x/pcgL1P+8E58s/H2GdirxzryXz5JfFBOdbrhxrx4Bz16lVzBPGB
TeA98+Ew/H1z5NuXXS8+v4l6bb05BH832h+i7UH7VCyTIx+97nryeTny23vO
xxT4+wr8y7HhxN1zYFkx7TBrVRN4Svw0xPzdBP4WT4wUi3D9A1x7Pzbd2tQE
XhXfHIc/JEe+fNP1S/uYJvC3eOME/ANyzP9/uF5o36SJ+i3e/jP+RU3gl92w
i/E3yIGlxRtduH6NJuqLeHwt/Gk58JH4/QLxC/872I7Nwr+B9v0L3rqZ9pnE
BxZ8c6v4iv/LVIFvZ3tNHff6jFvFQFjrKvDtnfgzzFH4q2E34c+xBpX8dp/1
QMwrNsO+Fe/Vca33zMS/ke8/qA68eAft15i/nPvY5cTTc9T3PbFpTdQP56pz
9mHefyqfr4S/iHMS/ybxQx348G6fZy6gbTHnNP5VOfCk/TmZ9utz4C/5yvXE
1+XAC+L56cTX5qjPe3sv8b+w0fjnYF/jX2aOrFqgTTUF/yHzQ2n/ig+nNIF3
fZ8r8O+j/Qz88diHxPeLp/EnYB8TPyw+Lf31DfGldTzb77jcZ9Txrr7zNPyp
TeBJf9/V+JfULeW0WsGchHOv+JD/p2Hv0/6A+Bh/IvYZ8VV19I19NB1/Htau
5Of5+I9bc6qoX0/gP4mtUkW9ehr/1Cb4hfjpNPyHrCGlPjyIv5DPTqgDr3zv
+/G/bak/j+L/l89O4v+F1gL8yXX8dt/hIuef+LAO/D+H9teaGN8TsTfw784x
v47DXjQX5OBPQ7ClmB9r58B7Yti1iFdrgu/Ijzvgb5IDK4oZe9C+ag7+M9g5
SrxyDv41EMvEa+XAgmLCTuLhHHh2kHOM+D0xb+nvBdaqHPzgQNd0wY9yITnR
1inwtdhdDL8D8To58L34eF3itk3gc/laO/zVm8DT8sdO+Kti31TBX1cxt+TA
x/K3DQq+lpvJ0bYs+FptQY2hW+GTag/i4b7EyzvHq8DzK4i1zHllvn6E/w9s
uOOOvevv4f5hVegHK3D/C03kE8fjJfy59m+5/h3iT7Fjyvz7HP+OHLH850ni
OfYP/ljsbeLZOeaH4/068ctN5IvjsVfNVznW4yjsOeJ7csw3218hvjXHeMgP
HjYf5vj9h7lWiZ9pIh96//P4/8RGlvX4CX6nHNxEjvIn820O7C8HWJW4Yw6u
ImdZifiQHHhLvvWVeCVHf4qHvyG+LUd/ivfn8fw3m5jfJ2N/x789x/fLVx4n
Xi8H/1EP2DgFBxlR5ksf/B+aWDsnlfvlJMPLfO6ZAuOL9Z1T8nkxuFjcOaK+
oIYkVhAzbIj/LP/bV4E/X6hjTjg3XEPyNeeo3+1vUI8QA4mF/I2bpeB81mJr
svhHzUYsI6axnllTra2uue1TaFBiETGJ+F8NSGwkRhI/H8c106vAXANTYA6x
h3NW/itHEhuIEcRvYiSxkphwaApMJbYS0w1Oobm4dlxD8gcxkdjImn9YCgwl
lhLz7Y8/Abu5Cox3cAqMIFZwzcofxXxiv1NKfzvmjr0Y5oUUGEWsIia5MQUG
EYvMw25LgQnEBmLcu1JgpgVVcKRHU2AgsZCcaFYKjiPXEVNOToFhxDJ/M9+m
wHDWx2td4/iXYbOrwHRjUmBksbI5YZsUmExsJgd6Gv8+7OkqMOblKTCr2FWM
pJApBhYLm0PUz5zTzm0x1sspMJ3YToz2bApNQa4oBno9BeeT+83BrkzBweRi
1vNrUnA0uZoY/dIUnExuJsaakQKDikXlsPJ/MapYVY6pPqAeOauKMXPsJueY
f2IysZn6pdxQjiZXU4+TS4qhxFKu39fL+8hl1SRc/2NLf6mfylXlFHIL9UK5
qZrloCb0yjZlPou1z8vBRZyfYlk1WO+vSn5V4/T+VPK7mqLYSwx2dx2aqnPT
OXp2Cnxtf8lhP0ihETnXnfPjS755s/T3woJ3nynz6b0U+PvVMj/VhsTnL5fx
UstQsxTbifFuxx+eA5uKUeVqaq6+z2KlfqoJ+74tmLUJvcp8IkYWK6vByoXk
ROJT9dkly/qWC6n3WtvUJLs1obnJxZYo9W1cjtrm98nt1Of+UJ4n11LTFJuL
0bdpQrNdr4yPeoF68eLleXK9E3NoIXJmubOaudzZWH6vHt265EO5lBq3v9f5
oZ6gPrNqyW9yD/Uy85UcSC6k/uX7ylHlqmfmeL75T26nBu3znX+tmtDv1Rbs
P7G/ertc3fmhNqJ+X5f5oRYiR/qwjP/j+MNyrA/X7ycpOK3cVo52dApOIjeR
Y45LgfmsvdbcZ5vAJGITOf93ddRwa7mawA+l5lp7xVzqr2Jase3oUt/FqGLV
MaUey2GcL2oyc1NoVGI/a7J4TUwvFhYTy3/E1GJXMax6i5hN7Kbm9HUdGoda
Rw/swzpqrrVXjaNKwYHkQkOr2L8QI4oVxfiXNYHhxHJqYl/WgdHEampmnxVM
IDaQY4ifxXhivV7YxwVDiCXEHOrNYgCxgJrIL3VgKrGVGEA9Vc4l91KzlR/K
MeQacrhRTWiqXcr8kP+r6XYt80e+rqastqyGqr4hRxB7iRnUL9Wwu5X11b8J
TV5tXs1Q/quGLbeUY6p3qGmKzcXoQ5vQJNW21Ljks3IkuZKcUX6pJt+95Ev1
ATV1tXU1Yfn9W01gFTHLA01wRrmjmrj7U3I4uZyavPtHcg6xsBhMfVPOKfdU
83e/Qs4l91KDndAE55J7qaHKJ8SMYkcxm/quHElsJkZSLxdDm5vN0erRYiqx
lZzN/Rgxk9hJTrBcij0e84mYWb3KPRDzjxj7pxSaqdqpmp38Rk1z2yo0L/mK
e2rmEzmE+qgaoFqgGuCbdWjurmc1DvV2NTW1NTW81+rY0zD/qImoF6uxqbWp
+b1chwbbswqNTv4lJxHLiek6ptijUWtTc3snhSb2WBUaz/n4P6fQ0lo0hRSa
8HZVaG7yNzURtZGZpV6o2ZtfxKjquWpuam+zSr1RAzcfiWnVc9Vk1WbVpM5M
oQmrDathPleHxm09/QD7iHbJq1qymsuCFBhdrC3mdj9FjiPXkUO1SqFZql2q
Gb5bByeQG8jRb2qCw8nl5GSLp8DIYmU5u/uNckC5hxzE/Sc5kFxITtc6BWeT
u6mhLpJCYxXrtq9C31CDldvKcW+oQ3NVe129Cr1DzVTuKoeVj6thypXlzPJx
NU+1T/cI1T/USOXCcmL5uBqxWnGnKvQV9wDEIx9hn/J7/o69U4VmfX8KzVju
LQeXn6sZq62oscytQwNUC1SjG5ViP++90t9q+e4/uhdofVTLcg9TLHtzGb81
c+RX+8O92YdSYDMxg3hS/tqv1AP3itvnmK/Wi2VT7Dd0LuP/eR38dXDpb/cS
5aNDyvpzb1P+PLCMn3ubajhiPzGNePfeFNjz6fL+8qv+Jd+6dyUfG1Dyv3tR
39axtvyN1i/19Tb4y3s/8W+8c6sqNCy1LPmq61UNf0Xu/92aUwXeUdty/3bp
KvCXWpj7vcuW/lbb+qmOuelvMP9/X8fa95nWS/WGQWU+u9c1PwV2tUY/kUJf
cL1Y35ZMocf1LfnTvUb1wCfL+L9F+/458L719DXilXLkox6Or+sjBbcQw4nf
/5aCK4jxxN8zctQH8617repbvUu+da9eDCmW+LCs1ztTcAu/854U+3cLynp2
70U9xHxi/VyU9tkpsLq/2Xrv/oHrxTFxbNxfcL7bR/bVTSlyS0uOwV8+x/oz
/31Vx/6K68c9hB/r0FfMx9bvJbj+lhS5zpwnf3J/onvJF47Nz02cs1AjUyuz
j+wr53ji+p+aFtjQoqm1aGs59CbXs9qUer38Uvx0YYr9gmllfV2cQn+Xb8in
pqSY8859x1R84f6FWL1Fc6d9xxx8Uf50nmu7jlriGL5fx36Xa9E+sW9erCPX
2IfWg0/qqEX2gXhljxx8zDFyrNTDzceOuWPvfpj4zzFxbPbJgf+cg85F98PM
F64x15pr2LV8oGsGf0EdtccaJN5SP7ev5zuHaf+ojlriHBAfuX9mPXEOOhfV
7x3bea5p4l1y8G/x59UpOIhcxDllPVCvl7tYT25IoafLv61P16XYX5MPmU9f
5/ta58in9qF96f6j+djf7G9vUmA3c4z53f0utVPzs9rmrwz8ElXoz2rXzinn
ljnL+uOadG2as6wX/xMvVKGRqpW6X2q+tw/sC/dfzc+OkWPlmnBtmAOsT+vn
6FvxqWcF1O/F12pmXVO8k+/mnBc/uP/XoYo54FxYPIde3r4Kbcb9wI5V1I9X
6lgzrh1z8jd17Deq5Vq/1Grdb1Mrtn6o5XqP97omxSPq/+I78ZpnN9xfdOzt
Q/tSfV48Kz707IVnDMZXMacPT6G3iR/lB2qznvFQC1ETUX9RnxUPip/V7tTr
Dij1Wa3QM09qOa459YU7c+BD8YHanPq49V++onb4YA78IP9Qi/+liXf1ndX6
HS/f1Xd2b0A9XjwgP3EvwjMrageuafmRerv4Xn6iVu0ZFrURNZL9S74wN5gj
1KY9U6LWYA6w3ppvnFvOMfcCPPOhVjW9Cr3F+uJYOqbuxXjmRC3KNTE2hb4p
XxFPqwW6PyCeEd+qRbpmXDuu4WtTnO8ST6lfqQV7XkH9Rfymduv5D/Un8Zp7
v55vEi+KV9W+zWnmNnOE+pFrzLXmGlZfMUeZq8wxF6Q436F+Iz5Wi/b8gXxQ
vVHt3vMNLbWjir13c6S50hyjfuP+g3hc/qKW7JmMcVVogOpp6r1qseJ7teWp
KbQrNSz1IfVj+Zn8QW3d80HqS+Jr9+Y9U6NWZ86Q3x6VQ88SX3v2wRxtrlYD
U8/yTJ3alRqWeqD4wLXlGnNvyv0n+ZNngq5s4vyTeqZ8zLNW5jRzmxqR+p77
TfI7+aZnlWbl4LfuYd3v+OXgU/Jd94I8/+NZMPmXZw3k7HJ3f/PnKc4jqV94
Bu3EJva/PCskP3av5/Iceqd8z7OE76bQ/sR88gHPn6iHyPfcm3H/Sr4nn/Ks
mphCbCHGlB+Y083takbqd55vkp/K9zx7aE42N1tj1C89byVfld96VlA9W74m
/vasjfq6e3Xyac/mqGfL78TvnnUSw4hl1AjeTKHPy//la56Fcf9Sfitfdu/T
82Lqw/JZ907/D2/A3TQ=
              "]], PolygonBox[CompressedData["
1:eJwtlEtIVVEUhvc9V8kIS8pJSQ8JhVAirTDIlCjKgoo0QwelqFgmKJkIFpIV
FpURRXILukWaYkJZNEh0kkjQrXSQhChEEyV6IU2KHkbfYv+Dj/Pzr7X3Pnut
dU5qRX1hXeCcy4N4OB/nXHrIuf1h5/bCPliIl0/sPf4kTME4i97CYWIjxJ6i
+9BHiQ2y5hkMwE/8H1BDbJK8CXQeOoKuQVfDEbiPd4i1vazphh7ogBsQJZZL
rAmdC5vhNF483nL0DOunoRJvjH1foPvhERThPcS7it6EbkeXoIvhIAzhXWSf
b+zzGb7AHKwgrxu/E7pgmNznUEL+ALF76Gz0GfQO9DbYDrt03hX0JbgMDex3
HK6ptkVh71u8QLWoDfw5dt5f4gl2BjqKfxv2kNeJ14KuQk+jP+reM7qL3SmH
WBOxHHQrOoU98lUzq90B9euJ6mN16lHNu4jtJP+C9V73vKvzo+qT9WuL7l2A
PoaeRf9Sn63fMda/hH71tA/9imcM5sX52vaiU/CXQaP2+MPaVehy9GL0IkiC
k3hJ5K8lNwMyIR2vlrzVtgZSIQFvA94bnWVnzrdaQp1q9om8Ms3iO82wzfJN
3b2N3LNwDurxfpO3QHvYXuVQZv1TbbfaHdDF5Dn2mcP7F/LvY++VplhgM6Ie
Ntud4BS042WRX6F9bf8pfWeJxNaQP4RORu9Gz6K/2rxCpnq90WYR1gfet/gS
1WIMfV3fT6PmsEFzbvM+SOwEsdGwf297/6X63j+EfP2tDyt1/veQn3Ob9yz1
IA39WPu8Vu9j+nfYP6RN/VuHLtU3OqLvaVjvbe+fod4nB/7fYf+QB3iFrL2F
viMd0X+hQ7NgM9GsXiWqd9bDiGpbhf4PbdycBw==
              
              "]]}]}, {}, {}, {}, {}}, {{}, {}, {}, 
          {RGBColor[0.4, 0., 0.], 
           LineBox[{401, 402, 1017, 405, 408, 446, 1028, 448, 450, 481, 1040, 
            483, 485, 516, 1052, 518, 520, 551, 1064, 553, 555, 586, 1076, 
            588, 590, 621, 1088, 623, 625, 657, 1099, 659, 661, 693, 1110, 
            695, 697, 729}], 
           LineBox[{404, 403, 442, 1027, 445, 447, 478, 1039, 480, 482, 513, 
            1051, 515, 517, 548, 1063, 550, 552, 583, 1075, 585, 587, 618, 
            1087, 620, 622, 654, 1098, 656, 658, 690, 1109, 692, 694, 726, 
            1120, 728, 730, 762}], 
           LineBox[{406, 407, 1018, 409, 412, 449, 1029, 451, 453, 484, 1041, 
            486, 488, 519, 1053, 521, 523, 554, 1065, 556, 558, 589, 1077, 
            591, 593, 624, 1089, 626, 628, 660, 1100, 662, 664, 696}], 
           LineBox[{410, 411, 1019, 413, 416, 452, 1030, 454, 456, 487, 1042, 
            489, 491, 522, 1054, 524, 526, 557, 1066, 559, 561, 592, 1078, 
            594, 596, 627, 1090, 629, 631, 663}], 
           LineBox[{414, 415, 1020, 418, 421, 455, 1031, 457, 460, 490, 1043, 
            492, 495, 525, 1055, 527, 530, 560, 1067, 562, 565, 595, 1079, 
            597, 600, 630}], 
           LineBox[{417, 419, 1021, 420, 424, 458, 1032, 459, 462, 493, 1044, 
            494, 497, 528, 1056, 529, 532, 563, 1068, 564, 567, 598, 1080, 
            599}], LineBox[{422, 423, 1022, 425, 428, 461, 1033, 463, 465, 
            496, 1045, 498, 500, 531, 1057, 533, 535, 566, 1069, 568}], 
           LineBox[{426, 427, 1023, 429, 432, 464, 1034, 466, 468, 499, 1046, 
            501, 503, 534, 1058, 536}], 
           LineBox[{430, 431, 1024, 433, 436, 467, 1035, 469, 471, 502, 1047, 
            504}], LineBox[{434, 435, 1025, 437, 440, 470, 1036, 472}], 
           LineBox[{438, 439, 1026, 441}], 
           LineBox[{444, 443, 474, 1038, 476, 479, 510, 1050, 511, 514, 545, 
            1062, 546, 549, 580, 1074, 581, 584, 615, 1086, 616, 619, 651, 
            1097, 652, 655, 687, 1108, 688, 691, 723, 1119, 724, 727, 759, 
            1130, 760, 763, 795}], 
           LineBox[{475, 1037, 473, 477, 507, 1049, 509, 512, 542, 1061, 544, 
            547, 577, 1073, 579, 582, 612, 1085, 614, 617, 648, 1096, 650, 
            653, 684, 1107, 686, 689, 720, 1118, 722, 725, 756, 1129, 758, 
            761, 792, 1140, 794}], 
           LineBox[{506, 1048, 505, 508, 539, 1060, 541, 543, 574, 1072, 576, 
            578, 609, 1084, 611, 613, 645, 1095, 647, 649, 681, 1106, 683, 
            685, 717, 1117, 719, 721, 753, 1128, 755, 757, 789, 1139, 791, 
            793, 824, 1150, 826}], 
           LineBox[{538, 1059, 537, 540, 571, 1071, 573, 575, 606, 1083, 608, 
            610, 642, 1094, 644, 646, 678, 1105, 680, 682, 714, 1116, 716, 
            718, 750, 1127, 752, 754, 786, 1138, 788, 790, 821, 1149, 823, 
            825, 856, 1161, 858}], 
           LineBox[{570, 1070, 569, 572, 603, 1082, 605, 607, 639, 1093, 641, 
            643, 675, 1104, 677, 679, 711, 1115, 713, 715, 747, 1126, 749, 
            751, 783, 1137, 785, 787, 818, 1148, 820, 822, 853, 1160, 855, 
            857, 888, 1172, 890}], 
           LineBox[{602, 1081, 601, 604, 636, 1092, 638, 640, 672, 1103, 674, 
            676, 708, 1114, 710, 712, 744, 1125, 746, 748, 780, 1136, 782, 
            784, 815, 1147, 817, 819, 850, 1159, 852, 854, 885, 1171, 887, 
            889, 920, 1183, 922}], 
           LineBox[{634, 633, 665, 1101, 668, 671, 702, 1112, 704, 707, 738, 
            1123, 740, 743, 774, 1134, 776, 779, 809, 1145, 811, 814, 844, 
            1157, 846, 849, 879, 1169, 881, 884, 914, 1181, 916, 919, 949, 
            1193, 951, 954, 984}], 
           LineBox[{667, 666, 698, 1111, 701, 703, 735, 1122, 737, 739, 771, 
            1133, 773, 775, 806, 1144, 808, 810, 841, 1156, 843, 845, 876, 
            1168, 878, 880, 911, 1180, 913, 915, 946, 1192, 948, 950, 981, 
            1204, 983, 985, 1015}], 
           LineBox[{700, 699, 731, 1121, 734, 736, 768, 1132, 770, 772, 803, 
            1143, 805, 807, 838, 1155, 840, 842, 873, 1167, 875, 877, 908, 
            1179, 910, 912, 943, 1191, 945, 947, 978, 1203, 980, 982, 1012, 
            1214, 1014, 1016}], 
           LineBox[{733, 732, 764, 1131, 767, 769, 800, 1142, 802, 804, 835, 
            1154, 837, 839, 870, 1166, 872, 874, 905, 1178, 907, 909, 940, 
            1190, 942, 944, 975, 1202, 977, 979, 1009, 1213, 1011, 1013}], 
           LineBox[{766, 765, 796, 1141, 799, 801, 832, 1153, 834, 836, 867, 
            1165, 869, 871, 902, 1177, 904, 906, 937, 1189, 939, 941, 972, 
            1201, 974, 976, 1006, 1212, 1008, 1010}], 
           LineBox[{798, 797, 828, 1152, 830, 833, 864, 1164, 865, 868, 899, 
            1176, 900, 903, 934, 1188, 935, 938, 969, 1200, 970, 973, 1003, 
            1211, 1004, 1007}], 
           LineBox[{829, 1151, 827, 831, 861, 1163, 863, 866, 896, 1175, 898, 
            901, 931, 1187, 933, 936, 966, 1199, 968, 971, 1000, 1210, 1002, 
            1005}], LineBox[{860, 1162, 859, 862, 893, 1174, 895, 897, 928, 
            1186, 930, 932, 963, 1198, 965, 967, 997, 1209, 999, 1001}], 
           LineBox[{892, 1173, 891, 894, 925, 1185, 927, 929, 960, 1197, 962, 
            964, 994, 1208, 996, 998}], 
           LineBox[{924, 1184, 923, 926, 957, 1196, 959, 961, 991, 1207, 993, 
            995}], LineBox[{953, 1194, 952, 921, 918, 1182, 917, 886, 883, 
            1170, 882, 851, 848, 1158, 847, 816, 813, 1146, 812, 781, 778, 
            1135, 777, 745, 742, 1124, 741, 709, 706, 1113, 705, 673, 670, 
            1102, 669, 637, 632, 1091, 635}], 
           LineBox[{956, 1195, 955, 958, 988, 1206, 990, 992}], 
           LineBox[{987, 1205, 986, 989}]}}}]},
      AspectRatio->1,
      Frame->True,
      FrameLabel->{None, 
        FormBox["\"w/v\"", TraditionalForm]},
      FrameTicks->{{All, True}, {All, True}},
      ImagePadding->{{40, All}, {1, All}},
      ImageSize->{160, 121},
      Method->{"TransparentPolygonMesh" -> True, "AxesInFront" -> True},
      PlotRange->{{0, 100}, {0, 1}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]},
      ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], 
     GraphicsBox[{
       GraphicsComplexBox[{{5.263157894736842*^-6, 0.999999947368421}, {
        5.263157894736842*^-6, 0.9999870978631946}, {0.0006477384192131233, 
        0.9999935226158079}, {0.0019326889418498961`, 0.999999947368421}}, {{
          {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
           EdgeForm[None], 
           GraphicsGroupBox[
            PolygonBox[{{3, 4, 1}, {2, 3, 1}}]]}, {}, {}, {}, {}}, 
         {GrayLevel[0], Opacity[0.4], LineBox[{2, 1, 4, 3, 2}]}}], {}},
      AspectRatio->1,
      Frame->True,
      FrameLabel->{None, None},
      FrameTicks->{{All, True}, {All, True}},
      ImagePadding->{{1, All}, {1, All}},
      ImageSize->{121, 121},
      Method->{"TransparentPolygonMesh" -> True, "AxesInFront" -> True},
      PlotRange->{{0, 100}, {0, 1}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], 
     GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxd1n1M1HUcwPHzAQ3zlESNEeCJikQliDyIOTg9HgQBj0OBybxQYSlnoDJR
RPBhKboYigMzaRiGUyq9hjEjGYouFEqpxSDTANGJGj5hNsWHS93en9+v+Me9
dp+58d7nw/fGL8k0pQ3UvPgZoNG8/He/a/ZvYY5twTO/zdWbDTdDfE+mblyv
HaPHe3Y1X8jRThKXNHQvCijxFkfm5GXnaP3F54rt69uNM8QRX5XaBZSEiJde
2eXRbJktPnA7ISpHGya+8tglw9MaIdYNuVrcbowSfzCqqmZbX7S43C3zon/J
PHFm6b78Puc48c6yPIdmi0lsrUg5UFEXL245ZPDL0S4Q3z3i0Wg0J4hHfmef
5GlNFL/3Q+9Nmy1JTL9bydFV2/puST9MP0w/TD9MP0w/TD9MP0w/TD9MP0w/
TD9MP0w/TD9MP0w/TD9Mv71DXUdZK3qlH6Yfph+mH6Yfph+mH6Yfph+mH6Yf
ph+mH6Yfph+mH6Yfph+mH6Zf+LHb69uNd6Qfph+mH6Yfph+mH6Yfph+mH6Yf
ph+mH6Yfph+mH6Yfph+mH6Yfpt99c/1Vm+2u9MP0w/TD9MP0w/TD9MP0w/TD
9MP0w/TD9MP0w/TD9MP0w/TD9MPLXT7rytXa6dMWOg5vttwI8b63YURgyTgx
ffGYqoSxvxu95PNhHx03NVt8xdu3GvZ5WgPFr5W3XNnWN1NsuHSkpM95lnhL
T9b3FXUG8ekHQZeN5nCx5tVPpFg/vHGCtWKuON+pMMJsiBW/6rvaKN748vMz
ccrv87L36HjxyYkmizZtvrjTy//ZtZoFYpuP0866IYlit8AnupLEJDE9MfuH
2T/M/mH2D7N/mP3D7B9m/zD7h9m///R5sX+Y/cPsH2b/MPuH2T/M/mH27//7
tN67877N1iO9PDRznK0DlF6YXphemF6YXphemF6YXphemF6YXphemF6YXphe
mF6YXpj9wtc+n2TSOTwM0WS7W7SaGyEp6eP29uweqcfTmmp9N8c5i/e8rluT
bXEX7x2zxjPPOlm8e+b0wdP63hXP/bLxkstbU8VNAYeb1tZNU3zCNCHXHCCO
mOf3RpttujiytSP9YsX74rMfnkryMwSLU7P9L5at1ovd9R7GyDOzxAe2PHka
NdogXhLdm/UoNVTcXdSg668JU+aTqj89NCRCrCsrCK1KnCPuSl13IuFwpDjl
UMyypMdRyvyq4E67qGhx+THHwqFlMWJz3uBBNX/Fiu919iYmuxnFF0LTHKsb
FTtcb7npmxknvhM15+CON01in97q3GGnFI+Ieydw8bJ4sbGvVNvtMF88JXFE
0/RaxSsfrdtfu3iBOHbR/YUOwxLEu54nTy2uVpyxtLW3Z2Gi+OjgkDPLBiWJ
i5Yfzz/5tWLeA/btZ4eOB5eHKfu2wscQsaNU2TfeC9nX65OTfYzK/jk9u9Hl
tkLZP+7/7xtl6/pe3H9AbHvV/qCwEP4e8L7w/42e+E1d61FlX8dOGbDykmpf
eX+Y3+HVffCcs7K/n1gLbT+p9pf3ifmhhozbHqp9tj/nFOGlCRLzfjFfkNzv
t1W13zu6Kou2q/ab9435gTMM9atU+/7xBidLlmrfef+Ynx1u361T7f/p7R1F
7mnK/vM+Mr/F1GL3i+oeBpZWVv+qugfeT+ZPmUvf3qi6D31Fetsm1X3wvjKv
sSTHTFHdy6YjPv3eqnvh/WU+eO34VX/uU+6nvvYf107V/fA+M1/fkBUVrron
zdIO3VnVPfF+M99xNuGyq+q+dMsbqstV98X7zvzz80EZD08qn+szK0OzVffG
+8+8W6uL5rzq/lLWFLTFqO6P7wfy+/5hK65U3eOm3PRlk1T3yPcH5s1d3RM2
qO7zi80x/U9V98n3C+bzr/9YE6+61/oCn8JW1b3+C9Pwwl0=
        "], {{
          {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
           EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNlndY12UUxW9CgQmalGEhESQuVjggMkmcKBKGKbnKTEshhRKxpWHlKNt7
77333utpL9vT9tb2Xvc898Pz44/z/HjnPee+99wvuXOb6xd3MbPszcyS/Hdb
h/9pmtvB0dWxpWM7R7Jjc0dvi70aZzm2cKQ4tmdd4wGOrR3bOPqwnuoY5OhF
nEzi6K4c4nRz7MhvmmMnR3dHD3HkDnHKd2zl6Onoy7rG/R0ZxO7HusZ5jnTu
KugUfxdi6I5idEpHCb/SV4Rmre3MnDQNhpPyVMqcxkc4FqCrnNiKUUhM3TUU
zdJa5shlXwVcpG8Id2vfcPRI366sazyMO3R+N9YHME5Dc6VjILnfnV/lYDSa
pXUCnHTfKDRrbQzr0j0ezeI1ljnpHsev1qrQqfPV7NW9U+Ch+LXkXVpr0K88
TSS+xnuwLq31jhGcr2NO+ZjMr3Tvxd0jHdPgIR37OSYRcx90Ks50tEnH3uRC
45nokdYZrI/j3gK0zWJd+hqIo/OzmVOMfYkjfXOJL01zmBOn/ZmTpgMd8y28
d7jjAAtvHOlYaOG1qfCQtnmcm8xd5eR0uaPRwocDyZly1+5YZOGf1Y4lFl44
ynGQhT9XOhZb+OtYx8EWNXS0o9nCn8c4Wiz8qRjyiHyxynGIRb0lM6c6P96x
zMKDax1LLXy6xtFq4dt1jkMtPJvEuUxyIZ/2IheZjI9ztFl4W70mCx46r9rv
jwZ5JxveOYxTmetjiV6Twx2q5xLyIr/moT+XfSmcy4J3X/aJh7yYD9dB5D4D
Lv3QnM8ZaShgn/IknxWhr5C13swVWqIfFRO/FK4XOf4jf9Ignw0hjjxSgWbN
DUbDMPaJt+qlHH1lrOUxV0YM1f8YeFdwpoS50ZboKZVolRc7etVweEjPSPYV
c24U2qpYK2KuyhI9ZSy8xzPWefl8ClzlrwlwrWE8lLlqdExiTdzltY7eU8ta
NjFKyVM18cS7jjMdvaYOrlPhUQmXenhPY0361FMayNN0xiscTRY1O4Jze6K7
gfPSPIMz0jyTsTjNYqx6U/1nAPlLtS8PHWbxzVW9LWWvarWVOdX2EubUb9Rr
5C35W97u1uku3aOeob4gP6kn6dsmj+r7pt6UTM5mw0/+Vw2ppu5wfG7RLzY5
7if2aY53LXqPxmvgIx3riP+741F0qiepB8nHZzg+gtMvjofReabjU/bd5vgE
TWc5vkDb2Y6vLXrbXY6vLHrcLY4NxFEvbLfoE01wTOmkOZn3a7LE/zSLyI/6
YSPr2reQuRZiphFvFXn6y/E4ursSXxp/dDzIm6mnrubd/nU8ydukwDWVM828
XRfeKYlxC3FV6/oWzunEIx2+K+CcTrzucF8Of3lA3yp9x2q4Q983+WEea7Ws
K4b8p2+takI9fD68JnJOa6c7PiDXNzneJ4/3OL6Fx8+O8y2+G087TrSo198c
F1h8B65yvALfPx0XWnxzTna8alGjLzPW3yJ0sYVP1jtOQedzjpMs6vs1x7Xk
5g3HqeRIvO6Fm+rrdvKuOrqbnOq+17nzMsczvMebjust6kZab0avND2Lrncc
N/KuzztecJzguMTxFHn8x6Lvyyfy1p288TXwbkTHS2i5wvGiRe1ucNxqUWc3
EE+xfnCcZ+HDty38qbrf6DjXov7OcXxnUbvK8d/kWbm/mvzfZ+FzefohC3/K
m19aeE8eeMKijlXDj1l4YBl5upxctXF3Bu/8B2/9iEVfaCMfl5IT1civFnUi
vt/D+Try3sQbvsU7vmdRf+2ODy16ykrydCW5+tiip6iffGbRR9RDHrDwZyva
xKsn+fvJEv/XiIv67TfkTnn7H0/bIjs=
              "]], PolygonBox[CompressedData["
1:eJwt0ukqhGEYxvGHnIhPzschKDsz9p2xMzgI+85YZ8a+RyQiIiIiIiIiIv53
7/Xh9+ntvZfnuuOT/Im+WOdcAuJwhynkoA5nGEYWAnhAGLmoxwVGkY1q3GAC
ftTiCmPwoQZPiCIPDTjBIDJRhTfMowBNOEI/MlCJH6yiGC0YwqlmsxoLeEez
avxhHSVoRQ/2UYE09OFQtdMxgGPNYj27sINypGAOr5otHx9YRKF67mITqWhD
B7ZQhmQs4RNB/bOGX81mO63gW7sV4QWz6tWILyzrW1C92lXbem6jU7Nazz10
a1fb4QC92tXeYBK3ytoyi+BR2VjGM3hWb8tsGvfOy95uJIRLZWs3MIJz592C
3cw4rp13C3YDG3AxzpUqk38B7mN6
              "]]}]}, {}, {}, {}, {}}, 
         {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwt0slWiAEYBuDfPXABdtxD3UOSaKY6p13W7kEklQYZkoqkOdGgUWnUiOaM
pUmjocjTyeI577d7F+93MvFyeOqxIAgySeHwPsFpQjlDOGeJ4ByRnOcCUUQT
QyxxxJPARS6RSBLJhBHCKY5zhbvBUXGX+EsnB9zhDx3s0c4+BfymjZ+08ovb
/OAlO7SwSz7bNLNJE1vksUEj67zgO7ms8ZwVGlglh2WesUQ937jFInV8oZav
ZPOZGj5SzSey+EAV81Sy8H+DOSqY4Smz3GSaciZ5whQZvKeMtzzmHTeY4BFj
lDJOOqOUMEwxI1znDQ8ZpIghrtHHA15TSC9p9HCfV9yjmwH6uRoc/dI/do5l
ZA==
           "]]}}], {}},
      AspectRatio->1,
      Frame->True,
      FrameLabel->{None, None},
      FrameTicks->{{All, True}, {All, True}},
      ImagePadding->{{1, All}, {1, All}},
      ImageSize->{121, 121},
      Method->{"TransparentPolygonMesh" -> True, "AxesInFront" -> True},
      PlotRange->{{0, 100}, {0, 1}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], 
     GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxd1n1UDWYcwPHrNTUXS5qTtDKUtrmWrg41lauiN7f3cIRWwxqd5WUqZEOc
neX1MjFxvR6US8q8dHK8zLFLxJprzEvKzGvJy9g4DWff33O2/ul8zu85nfqe
39NzPVIzY9NbajSa6BYazevv67vP+Dmk84XB81sMXFeRfyPQ53BaXo62SxBe
tdR6JlvbS2w6cmPMAJNOPDx79oxsrV58cpl9pc04SBy2Y2WbAaZA8Se1S3tb
M4aIN95PDM/Whohrn7tO8bKEid3b1i2zGcPFYx23l+c3RYqL3DJ/1ZtGiDNX
rpnT5BIjXrJ2didrRqzYYh630VwRJz67zeCbrU0QN5T0PmFMSRR3LLNP9rIk
iT88eO92c3OymH4+JfZtb+rrpR+mH6Yfph+mH6Yfph+mH6Yfph+mH6Yfph+m
H6Yfph+mH6Yfph+m3/XkS1O0N29KP0w/TD9MP0w/TD9MP0w/TD9MP0w/TD9M
P0w/TD9MP0w/TD9MP0y/xa132vSmW9IP0w/TD9MP0w/TD9MP0w/TD9MP0w/T
D9MP0w/TD9MP0w/TD9MP0y9gd25QiuG29MP0w/TD9MP0w/TD9MP0w/TD9MP0
w/TD9MP0w/TD9MP0w/TD9MP0uzM6cnt+0x3ph+mH6Yfph+mH6Yfph+mH6Yfp
h+mH6Yfph+mH6Yfph+mH6Yfph+m32q67o8V8T/ph+mH6Yfph+mH6Yfph+mH6
Yfph+mH6Yfph+mH6Yfph+mH6Yfph+oXuvZ9jMz6Qfph+mH6Yfph+mH6Yfph+
mH6Yfph+mH6Yfph+mH6Yfph+mH6Yfph+D1Mq65qbG6Qfph+mH6Yfph+mH6Yf
ph+mH6Yfph+mH6Yfph+mH6Yfph+mH6YfnuRaeD1X2yaoZGf1RC9LbaCucVYH
P9O7YvriLtsTnS8avWXuMPmHWGuGj3jRAsMaL4ufuF3R2dr8pgCx4XKJqckl
WPz1ran7zRUG8dFHA38zpoSKNW++houD2p94z2KOEM/p+m1YiiFa/KZvllGc
93p+LEb9Pa97O8WJD/eMzdCmx4uveetf1pcniJv7dV1S0TZJ7Ob3t7spKVlM
T8z+YfYPs3+Y/cPsH2b/MPuH2T/M/mH27z99Xu0fZv8w+4fZP8z+YfYPs3+Y
/ft/n8jc0gaXNaoPpg+mD6YPpg+mD6YPpg+mD6YPpg+mD6YPpg+mD6YPpg9m
n/CGCQtmxj1qGfS9JqHYXPiq37niYZs97cSnuky91GOhmzg83WDeYnQXc3/5
efWHYl5EWfvIPHTV6H6pNm/xF0/LQhZ4+Yg31R0Y29Gi3NAhuKAuw0/s8SJk
2+Qm5UzPqppgS4DY7HT+wSn9x+Kn6z/oYHweJF7qrOu2MiBY7Fvc9FHzGoO4
useTwUOvKk/bvz9hV0CouJPuUOqjPOXS43Oyx1wdJo72/yp/o8dwcVP10HXt
50aIF4eF7Yg5ptzvisORQx7R4tNx2jOadOWD0yZmlY83ilvvvv0saZ7ypZyI
1gWlMeKe+05/o6tR/mtu31VpreLEQyssrna9lF0Wvu0VEB8vTju6fNfV6cqD
Ch4f6LwlQTz/5PSgfSeUR62wRdx9kijefCb5fME7SeKZhQevHA1NFh+v8U9L
n6jMe8C+HMquixt5rjqQeVX9qIhPNU5ynveC898VTtm72MVZ/f6bfixryO8p
5v2Q+zz77B+tTL1knlpzxVCs1Yl5X+R+2x75j9P2k/melrmTfK2+Yt4fue8N
efMqjXr1+3az27NcO0jM+8T58e3an3I1qbml/4pnjcZAMe8X56+5r3bMtam5
89aOGzzDh4h53zi/29Wx5PMCNY8v/eXYhbtDxbx/nG/0uljdTRcic1Pl2lsL
CsLEvI+c76svemytVvPz1vFv6XXhYt5Pzk8JTuuak6XmjjZPXX11pJj3lfPF
Ud4BfZyiZG6sux+7ImuEmPeX8/dGNo69WK7m1j9H+ns4qPvA+8x5p/6Xjxx7
X83vvAyoejYqVv0/+/f95rzvwMq4tbPU3KG1+9jqneo+8b5zPj7QfDOrSs29
HVo93PZC3S/ef85PC5n/Zbibul/hnX7/Oi9K3S8+H8j7FTHBvkemmn/m/JNT
UpG6f3x+4HxZTPja54fVfJFr8da+Deo+/gPWtwHs
        "], {{
          {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
           EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFmHfc11UVx+9VWQoiAiKbR4Yge8kSeYQHkOFjYqRiGVKmJmqmlqUoJkm5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              "]], 
             PolygonBox[CompressedData["
1:eJwtkukuQ1EURs+umlWNIYS0IRVCCCGEEKIhhB8ewQPo05nneZ5nHsKQtqYW
a2ffHyt7fWnuvWd/p+Hp2NSMzzkXAT+MiHNFsIc/whfUk8+YS9CIp5grcA7N
5F/mKlzoe8jfzGVnz9SRP71nT6GK/MacgyPoJPthA7+GdtwH6/gVtOIO1hiX
0I1nwSZ+A8N4IeziDzCGl8A+/gQV+AtzFuZhglwGB/gz9ON5sI3fQS+eA1v4
LQziBbCD38MPNIjtrjvW4HHmAhxDLrlP7F36jneoFvtNd36FSrHd9UwfEBbr
ZhHS0CTWpXb8By1iu2vHCagln3jfFLxNrCvtKIAPiXWhZw7iUbG71I7y8QGx
XXTnbLxHbFftNIQnvbPoNzLJXWJd6x2V4uNi3WnHxfioWNf6n8nAO8TuUu+w
HJ+EQ2ed/wM2r1Vl
              "]]}]}, {}, {}, {}, {}}, 
         {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwt0tky1mEAx/H3RbZC9kqRkiRRSSpLyZYlI5dg6jSnugduwFG2tCjEjGvo
HihFZCmkSCSfdzj4zPeZ39Ez/+ef3d7R9jQYCAR6mCR0TuUSFTziCc/oppc+
+hlgkBcM8ZJXvOYNw7zlHSOMMsZ7xpngOV108phWyskjhQ/8oMXFUmkmhYd8
tzdpMg0k0ciK/YEmUsdx6lm212oC1cRTw5L9vsZxj2NUsWi/q0epIJZKvoXu
qDHcIZoyFuy3NYpSIrnFvP2mHuEGEZTw1V6s4VwjjOvM2a9qkMLgwaMUMet4
Rf/rZd3TAv2i+fov9N10N/R++lkv6o5e0L+aqzOao9t6Tv/oef2k2bqlWbqp
Z/WjZupvPa2/9IxOa4b+1JO6rqd0Sk/omqbpqqbrxuE/tg9VmkSd
           "]]}}], {}},
      AspectRatio->1,
      Frame->True,
      FrameLabel->{None, None},
      FrameTicks->{{All, True}, {All, True}},
      ImagePadding->{{1, All}, {1, All}},
      ImageSize->{121, 121},
      Method->{"TransparentPolygonMesh" -> True, "AxesInFront" -> True},
      PlotRange->{{0, 100}, {0, 1}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]},
      ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzzTSzJSM1NLMlMTlRwL0osyMhMLlZwyy8CCjEzMjAwVIKwAgOI/R/IhBKV
DP///wdJgikGZigNAfkggh0qxAKXgtKsYAYzXAiEmYgUY6aDXnrYMVj8hj2i
oEAUiwFCWMSESVHHjGwlItmA6DwseliHrEoQyAXxmIa2j4eLP0aKjzGycfYw
yHZDO0pGso+Htj+GZWYaKZE3XPyBkgi1rl69mm128uRJBmapp0+fwr0H8xQr
srF+GzdutJmzcA9DpsGyNScZWHz6p6w1OH/+PEwNTk0SO/c/YMhkOHP5OwOL
2cJlh4e0JihA14QsN+T8RG5A4NQ0ogJiNPRGA2K0YBn40BtNRqMBMRoQODXp
rlh3hiFTetueuwwsztPnbMOmCXPUznvLli2QliSIBeYJYRETJkUdM3YrofTo
iO7g8RtyROEela8kmmJgBADn+0R0\
\>"]]},
    {
     RotationBox[
      InterpretationBox[Cell[BoxData["\<\"M=10\"\>"], "Text", "TR"],
       Text["M=10"]],
      BoxRotation->1.5707963267948966`], 
     GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxl2XtY01UDwHE0Q0CnXPIGSDDMZt6oxMDMc4g07w40Ic1ZpGWRYupDTAu1
DEW7KM5MRW1m5S2H90tTUSlyGioqQyW541QuOkyTF+Gl5+l7eB7zD30+zzmy
7bvzOzu/ERSXED21pYuLy1tNf/3z7zfLbTlGzVPSbfv2duaIDwaZjpdM6m/q
qzzM+EmiUROq/PsK96N2/QDlV7etery/SSi/Xby8uy3+ZeVNVeOHGzWDlYsf
+M/QWV5VDnQtXWHXD1ee7L11X4pzpPKGgITLoaYxygmr1iY7faOUv173iact
PlrZYn5zk9k6VvnsT5H9jJrXlGt+7v6b3jBeuf1e91idJUa59+HKG42Nscr0
yTrdLWqJc5ugD6YPpg+mD6YPpg+mD6YPpg+mD6YPpg+mD6YPpg+mD6YPps/o
k50SFjsPqz6YPpg+mD6YPpg+mD6YPpg+mD6YPpg+mD6YPpg+mD6YPpg+k5bn
TCgPzVJ9MH0wfTB9MH0wfTB9MH0wfTB9MH0wfTB9MH0wfTB9MH0wfXyEV0OK
06b6YPpg+mD6YPpg+mD6YPpg+mD6YPpg+mD6YPpg+mD6YPpg+pTf26o32c+p
Ppg+mD6YPpg+mD6YPpg+mD6YPpg+mD6YPpg+mD6YPpg+mD5y9AhteehF1QfT
B9MH0wfTB9MH0wfTB9MH0wfTB9MH0wfTB9MH0wfTB9Nn3Q+VtaEmu+qD6YPp
g+mD6YPpg+mD6YPpg+mD6YPpg+mD6YPpg+mD6YPpc6/+y19TnFdUH0wfTB9M
H0wfTB9MH0wfTB9MH0wfTB9MH0wfTB9MH0wf/NyxKfPnajrIqHF9V9v111Qv
TC9ML0wvTC9ML0wvTC9ML0wvTC9ML0wvTC9ML0wvTC9ML0yvvNem9TPZi1Qv
TC9ML0wvTC9ML0wvTC9ML0wvTC9ML0wvTC9ML0wvTC9ML0yvRS3C11tTSlQv
TC9ML0wvTC9ML0wvTC9ML0wvTC9ML0wvTC9ML0wvTC9ML0yv5352dy0PLVO9
ML0wvTC9ML0wvTC9ML0wvTC9ML0wvTC9ML0wvTC9ML0wvTC9imKvzNCUl6te
mF6YXphemF6YXphemF6YXphemF6YXphemF6YXphemF6YXpheX7Xabg81XVe9
ML0wvTC9ML0wvTC9ML0wvTC9ML0wvTC9ML0wvTC9ML0wvTC9BmbMk4bIG6oX
phemF6YXphemF6YXphemF6YXphemF6YXphemF6YXphemF6bXzYkjt6Y4b6pe
mF6YXphemF6YXphemF6YXphemF6YXphemF6YXphemF6YXphe37bu6m0xV6pe
mF6YXphemF6YXphemF6YXphemF6YXphemF6YXphemF6YXpheQ/ZUzbXrq1Uv
TC9ML0wvTC9ML0wvTC9ML0wvTC9ML0wvTC9ML0wvTC9ML7yxa+KFwT55g+4Y
jpY2Ntaofph+mH6Yfph+mH6Yfph+mH6Yfph+mH6Yfph+mH6Yfph+mH6Yfrjv
7Y/bvWB6Us74ZvdZuz5HOW3T3EPWlFzl6gd+yzTll5SHRh15wxB5WXnzFkMf
i7lAvOe/pmie5nE5dYJPW1u8Q9nHtWyO0/em8vFde//0td1STpj0+ZBIY5Wy
v/t4S7yu+fnxfRLm+xPM9wWY+2PM/SA/n88/zP6O2b8w1ydm/WXYb/+Wr/eV
f0Tfe+Bruyry81p8n6z5Szx7LWiV2VqtvKPAcb8stFJ5wpJDb2rKq5QXPRfV
y6hpNj+fx+P9Yty139JToaYa0WHr+I75+mekpWBQh6XOtWq9Y8a/feLS6fLQ
vc3777+OWdRquy1eK2vjE9f3Nx1Q81uG90412TPVfMz8jLKHd6wpJ9T8g9cT
evU3Zav5mPnvrJSrDJGn1PvR0PjPn0J1vWLGf95+bprOUqzGMeMTY8zn9YZS
NY7fGbUrIczUXg759NItX1upmu/+2KwBRk3z+RAz/27vH8dFGsvV/AM7X/7e
bK1Q8zHzN11OPBKvu65e31bfQzJff1TZY+DGk5ryX9X6yBqz6JjZmqc863/j
dLb4fOUnf3pqhdP3inp87scZn9vwW1yk8U9lrjeeT0D+S4EWc5nymc/apdr1
FWq9cL1hrjfM9cbP5/rBXD/M53pgXLdt9el4XaFaD/z+KS99uVNneVouapi1
/kvnUjXO718Yf+nI83Ume4Ya5/cPjNOXcb5/Z5ze9OP+nOd3YkH6aENk8/rh
fpTxmb2mH0hxlqhx7r8Ypy/j3G8wTm/G2f9YP5j3Z27fwjuNjdeb97d/90fm
Y+brrlom6Cw31HzeT+Zj5uelLDipN9xS83m/mY+Zz/7DfNYD8zHzH91/WI9c
/5jrgfXL/2d/ZJz9k8dnf1br/5Fe7Ndq/T3Sh/2b8Ud7PLp+H339j+7vPF9e
L59/mOuD9cjrGXazqm6LU9v8+9MAv4mVZUFqfc+LHvpLX3ugWs+9CnJ/6tG2
+fvKaR5RnaJrvdV6Xjtruz3f7tn8fdO+NiHHkjRqvdZ9nplxJsJdrU/ORxXn
X7hT1vT5Uf2cI3ZHcLBMvh018vu2PwrLH+t8cpseb0j2ls3Wpsc75Vh/ITbY
Rx72+26MIaNIlDz23crCcC+Zc+HWSENYiWgZm1gSsCxI9hy2ac4HM48Jz85R
+uzJgdK0rLv3B/2yRXjbfS1zNwRI3ap1PlEtc4TIiPm4cFqATHP+74Y5I0eM
ffrAidh9/vL4gKmLdF65YmKIJjbE21/adjiK4jteENNfPvRp4WlfWb2tPlkX
dKn5/nSAdre56fmtXjNjz1e+HdX68kxPGpXq1VbWPDz8o/nXMjE8vbRVzymt
5c6YDH/L5gqRPM791C7tY/KJtZpJuliHWJI+2npmf0s5Y9cPadbPHCKug19a
8sYG8Uz06xN0RTfEovDZ1wu860XvNuvcbHE3hW1hcNqaB/dEhMcPMbppt8Qv
xtKxr58/p/ZLneZW/4q0/55PHB73n/drcumw7wa8Y+yqzisddtfVVU7yU+eV
uPDW7j3b/vc84nb0XYOuyblnC8Ou2F3Uep8me8w+G/FAsL7XrerZM/1+R/ns
hwFfO+VVEdyY6pUb1lGm1YUH2T4sEK0H7DkbsumaiKvaN1mTVC1Sc9eEfr0v
V3jvPqkzejadjxPapIaFt5CBiXsm6vyb7v9HPOn9xZk60a9PY6xu801xxvNa
bYFH8+dHffiw8YEHnaJ6yvJke0SlqOhZtOftoFoR8XrW25pelSJ6XsBPia/c
UJ8vFXMGLc0+XCIsRz+/WxZYLdJDzr/78F6FiPXyfEuzt0q9/idGVOsj//k+
JHxW5hmDi7ywufQ3/ewbYu/swzUFcfeFqSF/oCH6luiX9fu7JenVYnTo+3Ga
25VivCPwiPSsFK/F5uyOf7ZKdPZfsmVFXpE6P+18asnGP3bkiOmnJho0A2vE
L4Z2hdeSgtX5aEdG2uzEkcHSI7P9kKP3zOJi2otC27QfcT6qGx046tU+WrlG
H11vHHxAWGdOLw4I0soWO3fn2moPiNqtdYn7DUHqfJTyRtDPS8OD5A9usbXW
E8eFLWTomOy/AqXL0T4RfoknRZtrT9sf6APV+cj7fa0m55VA2eBIcVhLssXw
2hWFRxp91HkoYr6o0pb4SLeYtBRnpyLx8cTKja+Ueanz0KTGu7/PXuYlszMW
1zfeKxYTFn+Z+c2K9uo8VPlR4N/PbGgnrzZkxERmloq/G8YNS32vnVzi8cks
TV6pyCtN3Xh9cht1HtLu7JYUdtpDOvfXj4scWi76NR5z6Wl1l8OmzHL47isX
YXsHBf6la63OQ+PKdH8P/ttVuiUMjY48VyHK7JmuOcXB0uuCbVzUg4+Ebsf1
LR4bguXayY6TQ9asFM7V6+Yk7tfKvvPuZ7kkZYi9hxxuo7dq5er8mHVR3XeJ
zEuBDx17guSdkIV3jFOPiJGlQZN6HQuU55Jqqqy5WWJot20z5qYEqPuVHQ17
Nn218kmpez2g1Np0vWV32R/XYVtXuf3TLot1qefE3C9a9W0R76/uZ2zJ7yUX
DuwqfYqMk4wvnBdF/Q5q0zP9pN2ZsVC35oLYdtdQs3iMr7rfud4QMCGkwlea
Vk4ZZvrrojBmnHh+4S9d5NA3L5xJuZgnaj/Qtcm91EVWD31xtXNLnqjQ/mnI
6N9ZfT4smNsjvkNxZ/lYi8UmZ0i+eHz+xdCFX3eW3q+OCbXsyRffhiS1z53S
SWb7HD1oTrsiNEueOR1b2Un6Hspd4Tx4WfT4vteywpYd5ZAe73/h/L1A7ddv
FO9LdTbthy9eTZ/dofMT8o35d83W/EJxZlRUjXa/t5w+/NzhlNbF4rV7G55P
7+Mts+4PHm2YUyxu/OF6evZkT9ln868hpooSkeBlrtUO9pRXLStGGOpLhNtK
7cFde9tKx5Xx4yMXlYmBp7qHHSt2k/Vpm8ZGtq0Q3737edLY2pbqPOM6c47z
eNJDwXmF8+HA+A+naJr2i5kvFUzxcummzoMjHlakZUV2UefL+VMjxo7QdVKf
n+wH7H96R/yCMD9Xdd4eMv1Kbu/Lt9X5k/e/oVurLlFN7///AZz0SmM=
        "], {{
          {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
           EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxdmQn4llMaxt/zZRnZZcnSRlq1qESrdlGKtKgo2VKWmgbZdxrLMNWQrDVS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              "]], PolygonBox[CompressedData["
1:eJwtk9lKlWEUhr9/aSoeBI7Z7E7SciAyG02lKDNt3GqCGA0XYEdpVFCCBZVG
RFIkETZgpmJpabfQPXgJRaTRoJk9L+s/ePZ617e/ca33T1y8lOy0EEI1pMJ5
kgK4F4XwCdagE9CP/gAZ6Fy4i/4If+EQ+U1iF2SiK2AQfQNWos/BG3QvpKM3
wm30ddiK/k0cgcdQTv6H+BaewhzsZuw18Rv3+06sIn9BnCWvRX9Bbw6+xwIc
MD/7MtShv2qP4Htq7hbGBuI11eh9QBoe8rMCvQFuoa9BCnq9+d2vwib0WuhD
34ej6HroRo/CPBSRPyBeiPzsMvIn8R3+EY+Q90S+pga9H3L47xH5T9hG/ow4
zVgeOtX8bN3pjHkN9Pb3xD3kBpPoYdipt5j/9woKzXuqXqqHP/Ru87fqzHbz
nqgXU9CE7oBp9BicRR+HcfQMrEavMp8rj5xAN8KVyOdkma/R3DtwUuaCd+gJ
aDPvqXqpO68z95i81RfXTh6Tt1RDrc0230t7yFvyiLwhjx1EL8a9lgd/wXbG
nhM/s7wZnTSvpcYOo5dir6oHp8lPwcvgNS9BF5v3Qh7JR6eZe0GeLTX3rLyq
nqpWDea9V81Ui2PmtVNNluMa6O06Y5d5j9QbeXqveQ/VO30jO9CVMBS5x1vR
LeZv0ViOuQflPX2D/wHnO211
              "]]}]}, {}, {}, {}, {}}, 
         {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl0uk2VWEYwPHtOKaDw5HSQEWiDCWZk0qEikqDIWRKk9Dw2S1wDV1Ca/ni
CtxDl0BJimjyO/rwW//nffY6a+21z1s4Pts7kxAEwUeWDfH5cSgImrhEMaf5
7sEqzebLlFDKGdbsW/SnntUyyvnsfEV3tEIriTBGGtfY9eyq/tJWTaeN387X
9Y+2awYd/HW+oV10MsQtbnOTHroZJkYOAXf457c/+MJd53uc4zxbduv0mu9T
xQW27b7ywPyQai5Sw4b9I02gljrq+WbfpyEaaOQJUUbIpIBE+glzkCyOk8QA
yRwimxOkMEgeRzjMKCcp5Cj5HKOIA+SSyik2vdcYC4wzwSRPmeIZz3nBS14x
zWvil2SWOd7wlne8Z5RumiglN36P4t/Zp//ECkt8YJF5phmkkzqKySFGNllE
ySSDdCKkkUoKySQRJvH/37x/h/cATNs8hw==
           "]]}}], 
       GraphicsComplexBox[CompressedData["
1:eJxlnHk4VWvcsAvRRCVzZhHKkKmMz2NMiG1WJGVoQEQDJQ1OKKVIg6KoKDKT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        "], {{
          {RGBColor[1, 0, 0], Opacity[0.3], EdgeForm[None], 
           GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw1mgf8VvMXx5/nufeKsjIqFS0hUUllZEW2MqJChGRTZBRCyIiyVygjyQpJ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              "]], PolygonBox[CompressedData["
1:eJwtmmXAFtXWhp9nZs+xA8UWBTsPdrdiJ2KLAmJ311FRsRUVFWyxW7Gwuzs/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              "]], PolygonBox[CompressedData["
1:eJwtlVlIVVEUhk/XezVtHiy1bKDAyrKIShstH7SkiQKbjfJBKFKziUrqJg0P
lWhiBjlko80zUQ9JVNIAUZTNE5WJRj4UORRU3+L8Dx/n3/9ae5999l57n/7L
M+dkeBzHSQMfPPA6TgnP6ADHGQSDYSdeH7yFJM6D+RBKclQbx+lErD10gCBy
A+EmOpv8b+RloFfBKPJnkT8HXQ1FxPuS2xsiYSbeDBhC3njyRqJ74IfCbfRm
8n8znpd4IPGX+DXwHCqJLyR+i/hNqIJxeGNhAPkx5Eeim8ltgg4a4zX6BDqa
/Era66GCdg7tzZCv716CHoSOgkjiA8gLsXfCAojBS8CbhN4EGyEOLwUv1evO
0eYagPeD8a6jB6rPBM3T5hsDw6Cv1rYL+h/8oU+1rQPcgSPE64lvh5NQ6nPX
3/ahO3ovXjrPo8z7CJThZ+HF42XRzoQ9eD0Zd4bH3WPb6/t4u/DaoZeQ20if
WlgLibTryP0KV8hLtVpBh2t9e+GFQTg04f+C6+h08l6hg8nrRF4dY3+BWsjV
HJKJJ8FUj1sLVhN3ifmJ/cNLoG82fcPQEbCB9kerI+KryF0BK6Gb9qYtMR8E
wiT8ifBYNdcffVX1Wa/vse9qxmvEu0D8LJzTWtua/yVWR+w4Ood3FPCOFvgM
ZbTnQy56KOO84znN536LfdM2+tLNSUQ3ot+jizD2QWGAO0eba1etTz3eVvRZ
dBx9gmAN7S1wBi+WtgdW095D7m5o0FpkoqN1zmbrPNm5KoCRxLeorq2+0/D2
kzcGPRoO0+8AXjx5hVb7UGD5+Hnk/YJPqrWfWo+jvK8CDsMF7fUL+jyDGvDb
t8BXYlV2x9jawxVo1VoUo3973XNxTTHLOa0au8c4d6Ha4+6J7U0TsdfE8tHJ
MA2e6d4aZh5zfM9cYzzuviygvc7OiNWh1b+dVdpT4BC6J143OER7MpThdaXd
EcppxzFmLDziHfm8IwJdpbMSrDsvSOtg6/GD2FNi29Hl6GSrHZ1FO5MdGTOC
d7TqPrJ7aSzeCrwc3R92j1wm95L1074UaU9sb4rxovHWom/ofmzRubPzV6tz
1tbn3h/30HvVJ1t3QJbucrvTdxALIZaCPkafzjxL27j3hq1BoWr2O3nr8JLw
nqBP0WeyzpidtVL6lcBB1Zzf2uhEdLlilhOu+yJMa/GHvm9VJ8vQqbA0wL3L
7U4/oTEqbA3Rc9FXtT62Tit1D3wgdpHYTDu/2q8w/Ufsf1Kj+HTVjdVPtWrs
lPaq0u4E7WGuativ+di83ui7E9CLmH+D3eP0ucjT73Nr387Aec3zmp0x/DRb
T/0P7b84XP+IxfqP2P/km2o7T2fbzngWecXkOYzzkGcJ7X76T47QP8P+Hf8B
Ahv04g==
              "]]}]}, {}, {}, {}, {}}, {{}, {}, {}, 
          {RGBColor[0.4, 0., 0.], 
           LineBox[{579, 580, 1153, 583, 586, 621, 1164, 623, 626, 654, 1175, 
            656, 659, 688, 1187, 690, 693, 722, 1199, 724, 727, 755, 1209, 
            757, 760, 787, 1219, 789, 792, 821, 1230, 823}], 
           LineBox[{582, 584, 1154, 585, 589, 624, 1165, 625, 628, 657, 1176, 
            658, 661, 691, 1188, 692, 695, 725, 1200, 726, 729, 758, 1210, 
            759, 762, 790, 1220, 791, 794, 824}], 
           LineBox[{587, 588, 1155, 590, 593, 627, 1166, 629, 631, 660, 1177, 
            662, 664, 694, 1189, 696, 698, 728, 1201, 730, 732, 761, 1211, 
            763, 765, 793}], 
           LineBox[{591, 592, 1156, 594, 597, 630, 1167, 632, 634, 663, 1178, 
            665, 667, 697, 1190, 699, 701, 731, 1202, 733, 735, 764}], 
           LineBox[{595, 596, 1157, 599, 602, 633, 1168, 635, 638, 666, 1179, 
            668, 671, 700, 1191, 702, 705, 734}], 
           LineBox[{598, 600, 1158, 601, 605, 636, 1169, 637, 640, 669, 1180, 
            670, 673, 703, 1192, 704}], 
           LineBox[{603, 604, 1159, 606, 609, 639, 1170, 641, 643, 672, 1181, 
            674}], LineBox[{607, 608, 1160, 610, 613, 642, 1171, 644}], 
           LineBox[{611, 612, 1161, 614}], 
           LineBox[{853, 1240, 851, 822, 820, 1229, 818, 788, 786, 1218, 784, 
            756, 754, 1208, 752, 723, 721, 1198, 719, 689, 687, 1186, 685, 
            655, 653, 1174, 651, 622, 620, 1163, 618, 581, 578, 1152, 577, 
            1339, 1357, 1392, 1436}], 
           LineBox[{883, 1250, 881, 852, 850, 1239, 848, 819, 817, 1228, 815, 
            785, 783, 1217, 781, 753, 751, 1207, 749, 720, 718, 1197, 716, 
            686, 684, 1185, 682, 652, 650, 1173, 648, 619, 617, 1162, 615, 
            1340, 1359, 1394, 1358, 1406, 1393, 1454}], 
           LineBox[{913, 1260, 911, 882, 880, 1249, 878, 849, 847, 1238, 845, 
            816, 814, 1227, 812, 782, 780, 1216, 778, 750, 748, 1206, 746, 
            717, 715, 1196, 713, 683, 681, 1184, 679, 649, 647, 1172, 645, 
            1341, 616, 1360, 1396, 1407, 1395, 1455}], 
           LineBox[{943, 1271, 942, 912, 909, 1259, 908, 879, 876, 1248, 875, 
            846, 843, 1237, 842, 813, 810, 1226, 809, 779, 776, 1215, 775, 
            747, 744, 1205, 743, 714, 711, 1195, 710, 680, 677, 1183, 676, 
            1343, 646, 1361, 1342, 1397, 1456}], 
           LineBox[{973, 944, 941, 1270, 939, 910, 907, 1258, 905, 877, 874, 
            1247, 872, 844, 841, 1236, 839, 811, 808, 1225, 806, 777, 774, 
            1214, 772, 745, 742, 1204, 740, 712, 709, 1194, 707, 678, 675, 
            1182, 1362, 1344, 1439, 1445}], 
           LineBox[{1003, 974, 972, 1281, 970, 940, 938, 1269, 936, 906, 904, 
            1257, 902, 873, 871, 1246, 869, 840, 838, 1235, 836, 807, 805, 
            1224, 803, 773, 771, 1213, 769, 741, 739, 1203, 737, 1433, 708, 
            706, 1193, 1363, 1345, 1440, 1398, 1457}], 
           LineBox[{1033, 1004, 1002, 1290, 1000, 971, 969, 1280, 967, 937, 
            935, 1268, 933, 903, 901, 1256, 899, 870, 868, 1245, 866, 837, 
            835, 1234, 833, 804, 802, 1223, 800, 770, 768, 1212, 766, 1428, 
            738, 1435, 1434, 736, 1347, 1364, 1346, 1399, 1458}], 
           LineBox[{1064, 1034, 1031, 1299, 1030, 1001, 998, 1289, 997, 968, 
            965, 1279, 964, 934, 931, 1267, 930, 900, 897, 1255, 896, 867, 
            864, 1244, 863, 834, 831, 1233, 830, 801, 798, 1222, 797, 767, 
            1429, 1430, 1432, 1431, 1348, 1365, 1372, 1408, 1371, 1450}], 
           LineBox[{1093, 1319, 1091, 1062, 1060, 1308, 1058, 1028, 1026, 
            1297, 1024, 995, 993, 1287, 991, 962, 960, 1277, 958, 928, 926, 
            1265, 924, 894, 892, 1253, 890, 861, 859, 1242, 857, 828, 826, 
            1231, 825, 1377, 1412, 1413, 1411, 1375, 1376, 1451}], 
           LineBox[{1122, 1329, 1120, 1092, 1090, 1318, 1088, 1059, 1057, 
            1307, 1055, 1025, 1023, 1296, 1021, 992, 990, 1286, 988, 959, 957,
             1276, 955, 925, 923, 1264, 921, 891, 889, 1252, 887, 858, 856, 
            1241, 854, 1380, 1415, 1416, 1414, 1378, 1379, 1452}], 
           LineBox[{1126, 1124, 1391, 1422, 1390, 1423, 1123, 1442, 1462}], 
           LineBox[{1129, 1127, 1330, 1125, 1097, 1095, 1320, 1421, 1388, 
            1389, 1420, 1094, 1405, 1461}], 
           LineBox[{1132, 1130, 1331, 1128, 1100, 1098, 1321, 1096, 1068, 
            1066, 1310, 1419, 1386, 1387, 1418, 1065, 1404, 1438, 1444}], 
           LineBox[{1136, 1133, 1332, 1131, 1104, 1101, 1322, 1099, 1072, 
            1069, 1311, 1067, 1039, 1036, 1300, 1417, 1384, 1385, 1427, 1035, 
            1403, 1437, 1443}], 
           LineBox[{1138, 1135, 1333, 1134, 1106, 1103, 1323, 1102, 1074, 
            1071, 1312, 1070, 1041, 1038, 1301, 1037, 1383, 1007, 1426, 1425, 
            1005, 1356, 1370, 1460}], 
           LineBox[{1141, 1139, 1334, 1137, 1109, 1107, 1324, 1105, 1077, 
            1075, 1313, 1073, 1044, 1042, 1302, 1040, 1010, 1008, 1291, 1006, 
            1424, 977, 975, 1355, 1369, 1354, 1448}], 
           LineBox[{1144, 1142, 1335, 1140, 1112, 1110, 1325, 1108, 1080, 
            1078, 1314, 1076, 1047, 1045, 1303, 1043, 1013, 1011, 1292, 1009, 
            980, 978, 1282, 976, 947, 945, 1272, 1368, 1353, 1441, 1447}], 
           LineBox[{1148, 1145, 1336, 1143, 1116, 1113, 1326, 1111, 1084, 
            1081, 1315, 1079, 1051, 1048, 1304, 1046, 1017, 1014, 1293, 1012, 
            984, 981, 1283, 979, 951, 948, 1273, 946, 917, 914, 1261, 1367, 
            1352, 1459}], 
           LineBox[{1150, 1147, 1337, 1146, 1118, 1115, 1327, 1114, 1086, 
            1083, 1316, 1082, 1053, 1050, 1305, 1049, 1019, 1016, 1294, 1015, 
            986, 983, 1284, 982, 953, 950, 1274, 949, 919, 916, 1262, 915, 
            1351, 885, 1366, 1350, 1373, 1449}], 
           LineBox[{1151, 1338, 1149, 1121, 1119, 1328, 1117, 1089, 1087, 
            1317, 1085, 1056, 1054, 1306, 1052, 1022, 1020, 1295, 1018, 989, 
            987, 1285, 985, 956, 954, 1275, 952, 922, 920, 1263, 918, 888, 
            886, 1251, 884, 1349, 855, 1409, 1381, 1382, 1453}], 
           LineBox[{1446, 1402, 1400, 1410, 1401, 1374, 795, 1221, 796, 799, 
            827, 1232, 829, 832, 860, 1243, 862, 865, 893, 1254, 895, 898, 
            927, 1266, 929, 932, 961, 1278, 963, 966, 994, 1288, 996, 999, 
            1027, 1298, 1029, 1032, 1061, 1309, 1063}]}}}]},
      AspectRatio->1,
      Frame->True,
      FrameLabel->{None, 
        FormBox["\"w/v\"", TraditionalForm]},
      FrameTicks->{{All, True}, {All, True}},
      ImagePadding->{{40, All}, {1, All}},
      ImageSize->{160, 121},
      Method->{"TransparentPolygonMesh" -> True, "AxesInFront" -> True},
      PlotRange->{{0, 100}, {0, 1}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]},
      ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], 
     GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxlmHlUk1cTh1HBhRrhIPrZKGJRMFV2Cbgg90LKpggvQZZSSUEsVqOiQrEB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        "], {{
          {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
           EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNl3mw12MUxt+XtO/7om6lukhp0UKluiq3fbm0KFLZynIplX3fJXukVBJC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              "]], PolygonBox[CompressedData["
1:eJwtlHdvyFEUhu9paotNbGqXiBl71NZBtVpKi6q2RKREROw9Y69EIv0Ivoog
SmIkRuy9CcXzOuePJ+c9v3nPOe+9WVUbi+syUkpFkAn9LaWeUINeB4Xoe8RW
sAGKybtBNfoUlKLvEzvDJphH/oZYAOXwBH7DIlgJ7bjfHpbEOwndFiqRJ3UN
/ZA4DRZCV/K+UIveDn+glvwqcRY8ht7mz+ZAR/MatPYq6IHuB2vRu6C7+Tf1
LdUwEj3C/N018AIGkdcRd2sN6C7m947DRxhGvo14BD7AUPKtxMPwDoaQbyYe
hNnoV8R8WA7vIZtrW4iH4Kv6Qn45ar4Bo8l3qNfwGTqZ13IMxqGfEedCCTyF
geaz2Qm3oAP56uQ9rkH/JE6HengJg81ntQcWoD9pzXBUayCfCQfQebG2az6m
/2tUreVwMXnNFehmcCn5tQHma9Za16tm8qZwAX0+al9mrtWDavQ3ojx4JXq3
FM4m72EZugmcS35NvS8wX6tmMBk9EXLRe6EBJpnrMuhl7gHNXp7ONJ+RZlMB
b2G+uZZnn8N48tLocY55T9SL/eqDuUfkDT1zN2pWrdnJe9WCfEX07DXMMd8L
8kAfc0/JS/K01j4V9iWvocj8Re2FE+HFxXA6uSebo79obsn/0QhjzWffEn7E
zOujp7c1e/O1L4M26JvhnUr4G//Uv7THv8dMNIup0Nrck/LiKhhO/iDuaQ0Z
5BPMvXQmvNcQvZcHr8c39K7OgBnoO8n3gjw2hnyU+V6W50vMv6lvqWbNPtd8
r8gDU8xrUi3qmbyVZ7735DF5Md98b8qTj1QXeWHsgV/JzySdRbqWZX6m6SzT
GaGzpTF6qTPmHzBChqs=
              "]]}]}, {}, {}, {}, {}}, 
         {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwt0llXzVEYwOFTkSIhJZIhNJxTkZJGyjw0qgxFKMNabvhg7nwPQygqCaFM
UaKB6NlrdfGs37v3xTn/tffO6b3XdjcuEok84A4xCimimL3so4T9lFLGAco5
SAWVVFFNDbXcp4BpmvxJI4VMWTfoKq5wmRg/7J/VRLroJMp3+2d0JZe4SAGT
9lfoDQbNp/WbntSvekpf6gn9osf0sx7XF3pEj3KYeuoYCN+uh6iihmr67afp
c+3VBDawngu8sn9e8/kUzkPj6aCdPCbsx2kPz8K56Xg4R/0YzlKfaqquC5fC
Of4b12orw+YWzeVDuAdd1Nv6T9+HezKXUUqfdYo+0ev6V8f4wzXrx7pG3+o8
t8xzulp/602d1dfhTZhHwrvQh9qtM5qkyTwyX9VfOhrejvmNZuiCbtd34T1p
CZlsopkd7GQzWWyhjRx2sZVtZLObjaTz0+/t0SGNLr/hJYUfSrs=
           "]]}}], {}},
      AspectRatio->1,
      Frame->True,
      FrameLabel->{None, None},
      FrameTicks->{{All, True}, {All, True}},
      ImagePadding->{{1, All}, {1, All}},
      ImageSize->{121, 121},
      Method->{"TransparentPolygonMesh" -> True, "AxesInFront" -> True},
      PlotRange->{{0, 100}, {0, 1}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], 
     GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxlmHtcjGkbxweFYmIjm8r5NMk5U4vWfTMdlGRqqDaM7JLa8YYQk9M6NHJY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        "], {{
          {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
           EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmHmc1lUVxu+dBBEQZcANUAYYhFAJWQRyGRmQZUYWB8QRXFglENkUlEVF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              "]], 
             PolygonBox[CompressedData["
1:eJwlk2Vr0HEURu+1Nnu2w5zY3e1rC4PZMWN2bU6nbg5b0TlXiIiIiIiI6OxO
rM+l5+F5ceDwj1/c+9yS8srSinYRsRQ6wKWM6Ard8IdwRQ7d8UfQHj8Ab/St
/sMXQxX+DP7BkrSfgav6F3rgj2EaPgU+4o3QgPeEIvwpFOHT4Sx+DPbjh+Et
fgrqtZb+wZ/ARnwT3MMLYT2+Ae7iBboTXgHv8MsQ+Ep4jp6DVfgKOB5+tgiv
ge/4He2JD4Vv+FeoxI/om/Ca8/GB8Am/Ca34JLiB/4V5+NT0XVthIX4yvdZt
GJ3+Ru+uwwl8CHzBP8MIvDhdy2swSGdNu2p0Ae+inuEPdCe8s57h99UDvFDP
wjWqwwvStVKNFuDV6b1uQQs+HhrwP1CCj4J6/BcMxvvBC+0NndI10N3Lwr2d
Cy3hHh9M91C9U2ZUqzHpu6pmO/Cd6Wwpc+X4rnRWlLll6Z6pV20wMp1BZU9n
qsWHwY9wz06nM6De61lj+g46+09oxsfCRfw39MZXw/lwBmbgTel3TTAn3VP1
Unfqi69J370aZqVrplo1QyneJ/1Oaw5Pn0F7K+PK0jp4Fc7UZnxLulfqUf90
RpSNl7AVL0v3Vj0dkM6osqk1lMUqeB/OpHqjnqqX6tGh9Awo+5qh3fie9Oxo
Jrfh29Ozrgxplpena62ZVhbXps+iTE7EZ6fv+iFcy17pWVVNj+IdoTZ8pr34
vvRsa2Yn4OPgdThj8pnpWuvZ5PQeWlsz9B/n2nh5
              
              "]]}]}, {}, {}, {}, {}}, 
         {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwt0uc3FQAUAPAnSkZDZZQG0bZaRIlkJEppyHw8ez6rkJGQWVT+kf5Dfu+c
PvzOPefe++Gee29mKNw4FhUIBP5RSBZzHJUcZ4JRwkQaYxhmhAGGGCSabK6R
yS8yyOInp9ihmn762OYkW1TRSw+bnGCDSroJsU4iP3hOF52skcAqFQTpYIV4
vvOMdtpYJo5vlNNKC0scZ5EymvnEArHM85QmPvKVK8wxSympfOAyM3zhCSm8
5xKfmeYxyVxknyO84xxvOUsjUbzhDK9o4HXkaLykjhpqecGB0l/xPFeZIp1J
LnCP09STxE322OU+D7jFHW7zm4cUkkMeufyhiEfkc5cCirnODdIo4Vhk/5G5
6CBIJ12E6KaHXvroZ4BBhhhmhFHGCDNOG7X/f/cQwk84tg==
           "]]}}], {}},
      AspectRatio->1,
      Frame->True,
      FrameLabel->{None, None},
      FrameTicks->{{All, True}, {All, True}},
      ImagePadding->{{1, All}, {1, All}},
      ImageSize->{121, 121},
      Method->{"TransparentPolygonMesh" -> True, "AxesInFront" -> True},
      PlotRange->{{0, 100}, {0, 1}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]},
      ImageCache->GraphicsData["CompressedBitmap", "\<\
eJztWXtMU1cYP9zbC5tjsvCY2cwYEjZ1MsdMhkQlGmZA5jYVt4i6V/ERyOJc
nP+wmTF8MCZjCkGwg5aHtgVaKMXaFgpSWlDaUZDxhvAUMhiQwHiH1/rd3rIu
FO39x/DwJN93bs893znn9/u+832UfsQ8H3zqDPN8yAmmi9855rfBISe+c/E9
e04/hFshhEJBXBA8z+kfKRWK5ubm4CXZIZzqDe0sKBtqiDH/iuoJ8gGfHwLB
LBzDn4Lt09hjqWAz7yiqOZlZwN7MmAOdebjplv+FDfTfmLEhlu1MaGfgE7a8
Ea8UHKsF8YJr/PUKuHbL2yWrGfHyxrEiL9Nqcd4zHEsVx6q8dkvfedYGbT8w
MPBmY2PjW7W1tW7Nzc2vdnd3rx0aGgqyeCGD/+yeGx8f941j3Tl+KTLZ5yZb
5p2YWuCTkCTbf/1GNowF/Xjx5qHs7Ow9RUVFHpWVla+3t7fDRlazs7PouMWk
Gj4xsJmZmQPRsYIdnFtFmLZqlEDl1ePIzrqs4h/HAtWjTcLch14p3OJ9sQni
Y5cjk09eCE84EhF1a59MJttZUlKytaqqakNra+vLvb29L4yMjJCHCHiCv6jv
U+7V1dX+MfE55I62pHbCNQ9HXioq/ctZkt/kniEq90rmFuvJkByKup7x2cWf
OScv/BQP/WGhUOgvlUqBBE+NRgPn2FRfX+/c0dGxrqenB7zx/NjYGGNqagr5
WewC6mSBfD4f0JNnciT1BiBnTYl2wEmheuQsUTRtzLpTte125oPtKTzVblZy
PjB0IDom89PIaO7n4RFscNOpH8JufJmSkgLrfSIQCD4Wi8X7JRLJXoVCsVup
VO4oLS2F07+n1WrBlRA7GxsaGlxbWlpc2tra1nd1dUEcOfb19Tn09/cjDByN
cEBmPTk5SZ52q8XoqO+24CvwIYnL1YDR6o8/x2zu6wbXFpf97VCo7n5Ffq9t
vbSgxVUsqwOk7unZ5R48oQYQe+oRQ1AC6r3xiXchWPXBKfrwWlxWQNS19MNX
f+NjgVeupiLrL8Ijkphhl1invw+LI4XFYjE5HA4GrCD8KI/HA25AEBaQlZWF
CAht4MgoEGkIA8YQ4VNYWOitUqmMsr2srAwRwCAO9CEcCNxcV1cHgnCDhssI
hIIgnNTEa52dnUCu7fDw8DxF5oOVIu3diooKuAgkXd6kZsAlsXmgGwR5UU8c
BuxhZOAQECZAoFEgoBEGdCLCLUdau1kgrjTKO3yhFjGAXkR48AQaCCkg2Sv5
tnJXUlohIrwTUwoQDlkACAdBOKkJ/9iEnKNXfkkl8S+OBBqFxE8ul7vkyhtI
DKcNSDxTeWpyBao9lopjXC7XVq3pN7sANd+4gPX/FtCLzcTExFdhl38PpmkH
l/rgrzGZdO3eaGpqej8hSWqxHdW26XQ6mGxiZ/p60f12qdXqLRkiHd1z+ubl
5W3IldfTtTsoEonW5Ss76NodSU9Pt1Pe76FrF8RmsyHun2BHmPKJT09PQ+FA
IY+PNsJ0szWjo6P6TM9eYLToTvrebnBwMDAiKo2WEeRDqC+0jCCDfADFy2Ij
fYOcDtmSFhFQEPawOHm0jrelpqZmJzvtHi0jyHGeqXw1LSPIvpC0aBEBhQ/K
Oy0ioGJCLaJ1PCgZbqK7NbSMoOaQCZu+kYKeEfxF8La+tqIQKBKIAanKnNHC
fzNDbTRUfWOlRPZmxhzozMPNb0n1z36CWDrYTB21+M9IoRZ3yOpfbFPS1A==
\
\>"]], 
     GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxlmXtUlNUahzGIg+iky0sagREJjXeYQC4ae+vIRUIcQAQhR0sMigxD4oRp
ckRHOxKJZwgzRQePNogwgBJaIyig4ugxVGK8Ih/MyB1kLEyE5nyew29/a5n/
uJ712wtmnvfb+333x+vvJ4atfcHCwuL3ERYWz/6XVMZu2SiaSLeN8D6gVTST
b3frrqaKnBkrzzWvnKucw3hx6uaUVJEH49qskRV6mQ/jgGPZL85VEsZruN0u
uoSFjPO6lwelivwYc0/sPxFrAhg7Wrdk6WVBjFeNyy9TmIIZ505JvOWhXMo4
MXvflya7UMbffL95rC4hjLFGtTpPpQ1n/MsPUvdUUQTj3kKXCzL5csZjTo6M
EmsiGc/6qavdbI5iDF+SwpHWRg8D8wWGLzB8geELDF9g+ALDFxi+wPAFhi8w
fIHhCwxfYPgCwxcYvsDwBYYvMHw1Rd3+RGQ0Ml9g+ALDFxi+wPAFhi8wfIHh
CwxfYPgCwxcYvsDwBYYvMHyB4QsMX2D4AsNXplWB3kPZynyB4QsMX2D4AsMX
GL7A8AWGLzB8geELDF9g+ALDFxi+wPAFhi8wfIHhCwxf84u/oHJpO/MFhi8w
fIHhCwxfYPgCwxcYvsDwBYYvMHyB4QsMX2D4AsMXGL7A8AWGLzB8dcQE5ytM
HcwXGL7A8AWGLzB8geELDF9g+ALDFxi+wPAFhi8wfIHhCwxfYPgCwxcYvsDw
tfdvDuM0qi7mCwxfYPgCwxcYvsDwBYYvMHyB4QsMX2D4AsMXGL7A8AWGLzB8
geELDF9g+PI/0b1RL+thvsDwBYYvMHyB4QsMX2D4AsMXGL7A8AWGLzB8geEL
DF9g+ALDFxi+wPAFPuiQcsNvfINvn7yixWzuZf7A8AeGPzD8geEPDH9g+APD
Hxj+wPAHhj8w/IHhDwx/YPgDwx8Y/sDwB4Y/8If23zV9IXqRxkSqrsnkLeTL
yRkBcmkILSyoixdruP9/3iQZ4y3P8upQxgefff4J4Ywrp4YliNYuY3x/useQ
oSyCsdl18jda60jGUzyfOiojoxjj84Hx+UZaJvmkioyMy4sWHlZpHzBeGz1+
tC6hjfF4a0Oyya6D8bmSk/fsdJ2ME1du95emdjO2H7lckyAW6oPfj/qAUR8w
6gNGfcCoDxj1AaM+z39fzH9gzDdg9G8w+hMY5y8Y5wsY++dmw4jDX4p+J26N
r2ertAL/NuvoMmmqkXHerZQzCeJWxrLtAS5KfRvjP5/VVdHB+PjdtscGjy7G
0TtPrxYZuxlfSX/pK73sAeONc+73mc3Czxff0USLNe2MGxRp1TJ5J+NtktCZ
qSLh5+H74Pvh+UZu7f7PSx7KXjLn4aaXPJWvsecdjPvJxPzlL9+UTWc5GLnt
uvIwXYKE5WDkO7dL94k1niwHI7fJ/YVTmOazHIxceqdQabJbwHIw8q2tG06p
tFKWg5FXPfK+K5P7sxyM3OJ//xazHIycjr7whkb1DsvByBv27zaJNW/SvQ1W
6Sa7ZtLxQf1Zk50b4/gtq21C5XMZt+V0LdWo5jF+K0p7WZFEGSfFbu31mCBl
XLo+cLyxzI/x/8oTGcjY9av6aOmTIMaoL84HMM4HMM4HMM4HMM4HMM4HMM4H
Nr8M//5lZfY+O0wzGbN5Zpinb9hnUGnfYszmm2FW73KZaWHhzZjNO8Ms/nfp
BrnUlzGbf4Y5XH5wpbx6AWM2Dw3zno/W/kO0dhFjNh8N8/WUGUe01gGM2bw0
zGPT+2oT1IsZs/lpmGXflHfZBQX/pR44r8A4r8A4r8A4r8DPz0N4Hj9YUpLo
pRxD189cV64wCe9bkEdusyrQJTixHPVAjnohRz2Qo17IUQ/kqBdy1AM56oUc
9UCOeiFHPZCjXshRD+SoF3LUAznqhRz9HDn6Gxj1w3qch9hP8A+G/yk333bU
qAxsPfYb1oOxHuc91mM/Yj0Y69EPsB77FevBWI9+gfXYz1gPxnr0E6zHfsd6
MNaj32A9zgOsB2M9+g0Y/RX1wHn6ybN5Yt+Sv/hH/y/WP7xwU2b3F9/YX8if
94v9hvx5n9h/yJ/3h/2I/Hlf2J/In/eDfowc39+laaKr/ZwJf3k/uTerOt1U
JMxbL9yJo6mFwrxFH/ZJlAXCvGWRp0s3HRPmrWPe3/baHRPmrbYQx2YPtTBv
qS2eSJQ/CPNW2N6aXO1RYd4E4z7x4Jpnn4GfH/y+GIx1rZxAt3s/8k1N48/L
9utNuZ870Q7lokGzfTOZ/+EZUpltRR/5lf+oWNFCrCM+HTWjyJJuMFwOkn/c
Qkzz3x59Ik5MlwfnXEgY4ggNPPiV7y03esvh8WeiRo4cHX+jbn+IJ924anyK
6CpHPrNddXxP8XyqdJLESGs4Erhuz6sRVgvow48nHled4UhX2P2Xswul1HJi
2yTdKY7EH6pufzHCn2Zc2dprV8YRnwAbC9nTQCpfdTleXMrxc9bB5AOH3qFJ
dF6Wnp8va5xP9S9dEELVtb5Zet6v16jVez/2E3jmMpdq6XoZtd7+boz0OEf2
1M1QX0oWuOFa85GRZ0Ppxpgdtkbet3iVR3vpBYGbd2UdfjImnFoFV+Zq8zmS
8ct5+x2Tw+lAhddxFc+OsaeL/ly1jH53abOzhq+P3Njxpv1HAmdER1+cXBxB
veqrcrV8vSRPx7xV8rPA4sTk7gCLSNqckGlr5OvVYPrZ1U0ksMvZtNkqWRTN
c4iLkfLsf6XHcb88iubsbooX83zot1GaNff4efF7iwz9EQPRzRZfu5L/Hevv
mB/bypfkq2QtrL9M9SyJloqEfjJ1YIdE2cqx/iH94NQk3Q2O9Qut8bcLCbUc
6w8vHQ511pzjWD+Qry5KN/3EsfPfpvKuRFnOsfO+2GFUs8dJjp3vRYZ1zpoS
jsw9optzMlm4n0gOON17HDhAcF5URUcUTgspINt2n7nsEdHDvp8u6OW5cpde
Ipvwjihj5xAZe+FwmeL3FjIz7Oa4H6pMbH5aFPCTa4hfL9kSPbXfrDSSraNz
m8ZpHpIMu35L4/tGUn9DP1Tfa2TzVbzPQH+vGz+Xek/OU61tJQZjunhbvoH4
75QXK/oekPvzlof45txh81erYWHnRHUDcW0tonKXdhLwuPPQ/n23SXK23Xb9
123k8mC9/fnUa2w+W/9K1RdTRl0hfh9rnJRNHYSz9a38x9hrZFHUIxudawcJ
9L59ptTpPJvflAv2d6krKsnoe7FHFTldpOrv793adLWGZK5xK0vQd5Kj//rM
JaqpjM131+/5p2T3F5ChwBxPeXAPmXJ9cIFTRhkp2mAKF6d1E7rwSt/duf2E
lO/6Tvu9gfT7nzmSMrqD9MjrvtW++YC0hSl8Qz5rJSHyD6cr0x6Qs0m5ac0Z
TaT7vKdYWdFKbhU3Jner75KgFW0tdgFt5GLjqhW+kb+S/er7kzTydlLWk7DR
puUaSXH7V5zIqoNMSH717nsGHVm0fl6m1rKT1A2E5bWlnCeXLjvMl2s7yeCg
G/lbVQWx3LXgqKKgi8yO6LHNdP+R2M0atUyc1M3qj/MX9f/kYrY4dbpw/1GP
ncZ5uAv3na2nEiTKxxy7z9QWNhao7nLs/nJSp14i/w/H7iuxi95IEZ3n2P3k
xxFp9bIKjt1HdsbMyNLz5xPuH9YKkiLizyfcN3ok2fUy/nzC/SJqk3eWvpgj
nTWpr5X/PpHmVifHiZObSeaOXUkD4fY0beelOPGiZuKUq0j3WmHF5pfGwc3T
Nr/yJs3ckjRofoG/j/RaVo1LdKVuf6xNN7VwpOCtkCXTN3nQwLGFEuV1jnz9
9sjisAM+tKva8rjqIkdW3vR8cfklQk1HSuPFZ/nzo++12v7NC+nVDMMkHb8/
j+n+rJv3ih+dOXats+ZHjrjuSCy5VhZAm56+cjHhBEfe7dgSkhkeRBurNtka
+c+P/h4l3V8v4/tZqfGP8XaPgqlNxZNJOp4bA0eWNOxeSsNW2w6ZjwvvV9Dv
5L/Vj8jOEfI2y9pZ9pND6c/5RacVBcL7F/S/fpd1v9Q6CHnNwSGHx3Fh1Ee0
OkZ6THg/g/4YnTP0woFEIbf43HnaYHk4vfrPKc0e+cL7G6zPbJ8w7d1z4bRm
KKfXjs/ny5a4j7CJoGts7sWL1cL7nRvu44fM/Pn8vtnbvW+ckN+OjYt2jVpO
RYfU9bIfhPc/6MdWj41un8YKuTpn4OtkdSStqhmQKI8K74fQn1PqJjvdLRPy
JN3X5079EUX/3h6cpT/CsfvD7Vfj14grhb+fTe+ZeUP2ZTOp2dPz8okVTpQO
fb5b79BM3Fc0lffWOLH7S11V3acxXTNo7OI9g+aHHBnnHlRS7zibNhRulSg7
OHLHQRc63SShwT9vixff5ki60bnWM8ed+mqrB831/HqDbN55Wy96+1U3mnqF
I8mzHUrGjfChkf5+zhq+H8gMFrmzJG/TxQHbTiuq+f7tuPmP9SsJFceFO2v4
5++nSIu8VtcF9LzXU86D7/eNUQ5LF69YSA1H+wbN/PMYZTl1avRlKe0ZuC1R
8vvLp16rzhjhR70OdE7S8c+n1rbixKdx/jSNPynMfP9wdb05JkIdQDt2Hjqt
4J/XC6cemzVWi9l8YHjd/1fHEOH5Pansun42T5gXgt/rSmhe1MXucxKXoqqY
II7d5/TvhTodM//K7nOrv60rLX3/MrvPjU57w2bDR5XsPmeqVm/wihDRi7rs
csWdZjKarIh81Cfsj/8CnlwPhw==
        "], {{
          {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
           EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmHn8l1MWx59ryZolJbRJUpFSKJWktJeiLJGlokQUxs4gTGRLRhgmsu+z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              "]], PolygonBox[CompressedData["
1:eJwtlOlTzmEUhp/zSpIlW42v/iVjfDQm+1b2fd8y9p3s+zolpYxdCsNYIiEk
SZKElH29buf5cL3nPu/7e5/lnPv8+mVm989KhBAGQhIcsxB2QiW6GuagV8Bt
9F/YgT4Kj9F/YD76LLSiE/oeZkIx+VUYhD4OT9G5cAs9EU6iS2Ee+gx8RAdi
LhyGR6S/YRy6HC6h86ENvQ3uozOIn2AL3CNPJ26A/VBF/hM2ow/CQ/QvqEJP
h1PocniPXgYX0T2JC+Cc1lU9iGUw1nxvPbMIfQHa0SnEa5AFJ4Kf8QZ6PBSg
L8Mk1Q6uBL/zXfRkKAz+3UL0eWhDJxMX6yzwmTxV94SpUEReBtno6+Zra88c
dCl8Q/cgLlGt4At5V+JSPQtfybsTJ8BN89rrjMXmNdDdP5DPJu7WvdCnoTmu
of92gxbzPbVXGmw1r7Fqqx7koZ+DQa3OSHwJHaGefDCxxrzX8t322HP1Wj0t
QL+CTtAQ3DvyoLwnD22KPVZvK2A9ei38UG3hiLlHMqJHD0WPpEdP5RNfQAeo
I6+LPU+K3+1RHaAXPOD3WnOPJ+KddpnPgLyvGVmDXgXf0Xdgn7wMvaMHn5jX
VLXUMzPkRfPZkAcPoFuhT/ToLGI1lASfIa21zvxuWrMdBtj/8oW+8ayrzffW
mYeZ11y1loenoSvNvS4PzY1r6L955EPNa6JaaIaboofknS4wxLyn6qVm9Jl5
D9W7Gt0B/S56oYW8RHc1/01nnMJHhbl35fnl5u8YvVv0TtHdN5r3UjUohDdx
7ybNDPE1dIZG8jHmnpVX5fmV6Mx4F3m23nymkqPnRpufUWfTDDSaz1hqXHMU
FEFz8JkZYb6n9tKMN5jPfEr05HBzj8qbmtmR8cw6q2ZWa701nxWtKW/ujV6S
R/8B6hbamQ==
              "]]}]}, {}, {}, {}, {}}, 
         {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwt0tkyFgAABeC/Z/AE3XiH3sGViRQhlTYitCEt0qZNi+z7TmmRylbaCylp
Ie0qJCHd95np4rs5M2fmXJylcUmhW5cEAoFeggmindXCETJ4QzpvieI1uxlm
F6+I5CU7ecEOhljFc7bzjDQGWckAqfSRQj8RPGUbj0nmCSt4RBIPWBz9kHDu
k8hdErhHGH85wgzX2UIvh/nFNG1s5g6H+MkU19jEbXKYZIKrbKSHg/zgO1fY
QDfZfGOcy8TTxQG+8oVW1tPJfj7ziUuso4N9fOQDF1nLLfbynljGaOEG7bwj
huUskMUabhLHcY5STiajnOAUJ/lNBZWc5gx5zFJFNWc5zznmqKGWfAq4wDx1
1FNIMUX8oYFGSiijlCaOkcsemole7PriKEUUU0IpZZRTQSVVVFNDLXXU00Aj
TTTTQgE5pBBDCMv+//8fJ0p8RA==
           "]]}}], {}},
      AspectRatio->1,
      Frame->True,
      FrameLabel->{None, None},
      FrameTicks->{{All, True}, {All, True}},
      ImagePadding->{{1, All}, {1, All}},
      ImageSize->{121, 121},
      Method->{"TransparentPolygonMesh" -> True, "AxesInFront" -> True},
      PlotRange->{{0, 100}, {0, 1}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}]},
    {
     RotationBox[
      InterpretationBox[Cell[BoxData["\<\"M=100\"\>"], "Text", "TR"],
       Text["M=100"]],
      BoxRotation->1.5707963267948966`], 
     GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxll3lYk9e2xkOrVLkN2uLACUMRh6aUKqLBA8XurXEABAyIwHGI1haLjRUq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        "], {{
          {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
           EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmHe8lsURhWeRCIooCIIgHakiSlPKpSjSUekIXnrRINWWoLHARRJUghdR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              "]], 
             PolygonBox[CompressedData["
1:eJwtlGWLkFEQhe+sG+rq2rqhYnd3d7drt65du3Z3N9YPEhERERERERERu7v7
Ocx8eDgz9617Z868DUvKikszUkpjIRMOWkrT4R1xTfQELIGv5EXoYZgNH8hr
o4dgJrwnr4XuglHwnLwyOhSWwTfyJ3CAeCq8Ja6B7oUJ8Iq8KroHxsFL8iro
SFgBP8ifwXHiRfCFuBDdDWPgBXke2haOQB24y9p+dDK8Ia6O7oNieE1eDW0T
Z9JZ7rB2FJ0Pn4jz0VbmNVEtbrF2DC2Bz8QFaPN4p951nbUW5t/Ut26Qb0EH
wn3iHHQHDIOn5LnoVhgED8jLoy3Na6Ta3GRtGzoYHhJXQJtFzVSra6xtRgfA
PeJstGnUULW7ytp6tE/sPQPdCSPMa1kJ3Q5DzHtTEd0E/aN2WWjr6LF6ezt5
befCx+Q13gB941o5dCP0i1pmoufhJDwmr482Do/IG5dZ6xgeK4ozrka7wRXi
33DGvAY6ez0ohe5xtj/QIM6gvV8gnxd7yIw9Nooz66yXyFeiXSL+CUujB6q9
PL4K7Rp7+5Xcu+fM9y4PjzW/R9fkubXEvaLXCV1s3vOc8OhwdDl8T97zheY9
yw4PLYiaZ4Xn5PXOcDG55+dEjVVbzdws856ql5q5huGp3HjmNHoKHhHXRaeZ
71F708x1MJ+hwvBce3NPF4RHtddOUUvtuZ35TOSHx5qYz1xe9GgKugb+JZ+x
idEj9UYzXUbcI7z6N/m9Pc1nRc9MMr9H1zST64h7m3vf4ixno/c603hzj8gb
+kfMMH9G9+qfNdq8x+qt/kH/ARZDlEA=
              "]]}]}, {}, {}, {}, {}}, 
         {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwt00lTDwAABfC/MePQxcmtGSLJEgpFhRYlUZK0WtpQlOxKqVCkrFkSQpYs
7XuWuvgo+SB+zTj8Zt71zbwXUlqTfW5RIBD4w2IW8l+WCw94xlMqSOELe6hn
Bc+JopK9fCWVBkJ4wRbOsI9vpHGDlXSxlbPs5zvpNLKKl2yjigz6OUAToXQT
TTUHGSCTZlbzihgWSh5ikCxuEsZrtlPDYYbI5hZreMMOznOEYXK4TTg9xHKB
PEbIpYW1vCWOixQwSj6trOMd8VyiiDEKucN63rOTyxxjnKPcZQO97OIKJ5jg
OG1E8IHdXKWESYq5x0Y+ksA1ypiilHY28YlEajnJNOV0sJnPJFHHaWY4xX0i
6SOZ6zyhk4c85hHBzNvbAIMMMcwIo4wxzgSTTDHNDD/4yS9+M8sc/XTTRi2V
FJFJEjFEEEowy1hKEEv+/+AfVr5Xhg==
           "]]}}], 
       GraphicsComplexBox[CompressedData["
1:eJxlm3k4Vd/3x2UoGUpKyVQahI8KoRT2NpbhcnENH5VQGihEiUYhKRIyFEUU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        "], {{
          {RGBColor[1, 0, 0], Opacity[0.3], EdgeForm[None], 
           GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmXfgl+Maxt/3eYjIqpSRURmFpoaGtlJWOmmpZEU0jTKTRCRRUVpKVFJa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              "]], PolygonBox[CompressedData["
1:eJwtmHf811MYxe8IRZJIpKFBPw0rq6xSyqy0lZXKKFuZCWWU0i9aUppUMiLK
zsgW2WT1wkt2LyObOO/O/eO8vud+5v0893nOc+630WnndT83hRB2jyFU0e/e
OYT5+n1E6C6+r3Cn+GNCL/Ek3Cg+VojZ91UXFmr8hDBfx2povEj8ZvE9hLni
y4Wu4hXCLPG3hc3FR5Xn9dQ9s8RP12SGanyLsJ/G7YS7xZ8WThDvJCwRf044
RbyDcK/4s8KJ4ncIu0Q/k7leIK6fUF0YHv1NfNsdwj58m9BIxydovJV4c72/
n3gl92h8nfCg+GyhhXhTXbtOvFvw8R4ad47+ng+EjcKuGj+k3znC9bpnWXAM
9hRvr+cPFJ8obKPxNOEMXb+tcIh4Fsbp3ExhhY410XiG+BvCv7p3Y3Ls+b5j
dG4zXfOz+MPB63a2zp/Ltwrnib+u8/uIV7CG4tWEX8QfDV5X1pS1XSDsLz5c
91woPkloo/EY4Unxu4Ln11vnewnbitcS3uQdOveacL7Gf2v8Lc/Se8ZpvFrj
wzXuQDzFa2c/m3cMLc9ivW8OfmYdYbL4pcLlOlcjO1bEr53GP+u5BwY/81fx
acJU4T+SWNeu0+8g0cFCn+T5/0qsdc1B4u/q2FEaHy3UE79Tx+uINxIWiS/Q
NXvq9yWNTxdfKl5fvJmwTPxT5izeWzhAfDRrJz5G+Cd5LnVLfTCnL4VTxQeQ
M8m1Qc1QK9RI0LFDg+eUxRdSc9ExvVD8WmIs/oowRHyR0Cb6feRDO/EvxBsH
X9dN44Oj8+U91k3Xf67fnYTx4j8Qu+j8Is9qiTcXVogvFqaL1yI25KD4+0Ir
vlX4UHyxntFRv+NL/U4RBmoco/N7S+EmnftUGJldo9Tq/cKR4jWz15pc7an5
f8Ozde90/d7APMV/1+8zwXVNTVPb9wkdxevr/B/iK4N1oIqOrddvex2/SXys
8FSwZrQXXxM9d77heeoyei1Z07ncI2wtvgM1GZ1v1H//Up9HZ8/9eWquxP4g
YXVZ89uzv4G5k+/MvY7O31O+gfr/iVxgDtRydGyJ8VjxuaWGicdU9KzkL+/f
KzkX9xBeDM7JkTp2sX5HCNeIt83OI/JpB/ETdOyckv9HiffM1jpqrIf42cKr
4i2C9eXQ7HVn/Xcsudc6up7JQda6k/BW8JrPLjlE7hDvY3TuOOEdjW8V5mWv
IWs3XXyA8AK5w3kdn5Gds+QquU1M5gRrJLFCy7LOzwvWtMrotWGNRohflZ1b
nYVzxGcWTUaL0eprhLXiq4QLxK8u404lH68UPin1crn4COFj8SbCGeI0Q7QT
DT0lWTOILxqIlhxW4kWOkWsLo7UDDZkiPiy619BzLkKrsrX1cXJE/NLsWFCP
9M9LhPfJI2GY+MVolPht3C9+mfBRcAwHi39NnyhrsZnGh1OD5IIwQfNtQE8h
tsI0jbco9Uh/O1Z8Y3TsOFZV4/+ij8GrZc9xg85tVeb+gDAkutbovfcIXaLn
yFyXCCdHx4TY3C8Mju4teIdbhTM1rh1dj42jNQpteoAa17Hjo2NALCYLp2n8
b3C/HZ099146Nie7R08o80dr+kTnILm3Bp2gBqJzitzqyndEx5M5dxfvEB1v
3tkkuofTu5eiG7rny5IvE8RT6Rdo9Hpd95TQUvzlki/ddX5IsL4fJt44+13V
gvvBX8nagL7twlpoPFJ8lDBRvFn2XPYt63lyttaxfidl1yf98EphNHMpeoSm
NhQflXyOa+qU55ML5ERdjU/N1q7rhRk6d1Z27aMBQ7PHr5TvOVO8d3au0p/x
Ag1Kv6NfVhXvlu3l6Ml7Zd/DvcTkacWmX7ZX4/3kZpvS/+iXTcU3RPduevha
8TU61kW8q1CRPF/WEj0ZXtabtfg62Kvhh9Bdeu61rEfys9B4tB69bqjfAcIk
crnEmxgRq1XJ38KasraPJfcD/NEq3dMn2+sQT/TwudKfqTlqj/qlt9Pj0bPt
sr0q+tpX1y5J1hI05QqeFV3r1DC1TMyI3UDio2trJX8fGoV2tSx6iH/cmlik
UstCZ43fSI4VMauRrF/EH01D26bo2GShnnh94Ynk3CLHdtP4dzxLyb9K8QXJ
eoW+0gvp6XjZI0uv31mYGqznk8qzmQ/HeEfjsh70Q/TqxeS1YE3waq8mx44Y
4nXqlfiTUw2T9xtVdN2g6P63MtmvthbWRXvGDuV7t0n2PHibQ6K9EJ5ob/Hv
g/vJzOTaowYbZfeLVSW+9IIVybmKH8DbdMnuPcS8RfIeo4WObx+990CD0KIf
g/vLwULNaM+Odx+f7DXoB33Rsuy+Na+sL34dncPDN83WY3SGPdDu2e/gXWgk
Wvlhcu/Hg7AXWZusLdQQtYTHwmvhKeiX22f7d/SW/RIefkudr4j29p8lewE8
Bd6CPc/meKDovdA8egS1Tf5F+62W+t0xem/Ffm18yf9vov1cKzxMdD+Yn+xl
qEe8MPu9EO0J8YbNhX+CNX1yye/K8n3E+8dkr0+PbVvynV6zMlj/vir7GTwN
3ubPZC1DA9FCcpLcxGv1pxbRPL2rbrRfXF/80qaeLv5eshaRf2hb9TIf9nO1
k/eM1OtXwXtJNAQtaRDtX4/L3gtWlvp8qeQnmrahXMO1rUqsWrPm4v2Fyuwe
SC/8Ldg/zE6uPWoQ73Bfss/D7w3S+T+Sa5WanSr+eHJtUCPs7ZqV9cGf4R+W
J+c2OU6vYj9NbrDfw/+1L/lFPnRM7vH0+hOFidmefH5wDpPL5Ai5Qo1Sq78U
f0RM8aLsCdm7ssfCH7FHmxtcU9RWjaLvxOgvtDC7N1Az1M4Pxa+yxuxdiQmx
2S7aT7CGrGXLkpt4DrSmbbQXoeaoPfwH/XFhshfDM+Id6ZH0SnIK/SRHyBX8
OX4JT/9ncM+gd+Ch8dL8n8H+l/8sdovOaXL76mTvzfcPS/4eegs9hn5LDIkl
NUgt3ps8F+bEXnPX7L1XXzyJ+BFobHTOkrt9Sr0Sk37JOUPuULPULjVNbVeN
9leVJT94/xjxu5JrkZpkL7c0eb/Bfoe9LH6WvfBJ0f/P4LnInSOivRg1T+2f
Fe3fFyffyzPYuxxQ6gc9aovWZ/tbNAgtmpU2yfwm/8t/L98lewmu4dpuRc/w
TD2Se25FyefV4g8mj+nJ7NX+BzKzHbk=
              "]], PolygonBox[CompressedData["
1:eJwtlnmUj2UUx3/v+xvGzBzZJZN9RgeVYYxTRtSJspUs2RIZa0Nm7AxlzzKO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              "]]}]}, {}, {}, {}, {}}, {{}, {}, {}, 
          {RGBColor[0.4, 0., 0.], 
           LineBox[{365, 367, 670, 369, 373, 395, 678, 397, 400, 419, 685, 
            421, 424, 444}], 
           LineBox[{371, 372, 671, 375, 380, 399, 679, 401, 405, 423}], 
           LineBox[{374, 376, 672, 378, 384, 402, 680, 403}], 
           LineBox[{377, 379, 673, 382, 386, 404}], 
           LineBox[{381, 383, 674, 385}], 
           LineBox[{465, 445, 440, 692, 439, 420, 415, 683, 414, 396, 391, 
            676, 390, 368, 363, 668, 801, 763, 907, 925}], 
           LineBox[{486, 707, 484, 463, 460, 698, 458, 437, 434, 690, 432, 
            412, 409, 681, 407, 768, 388, 803, 765, 936}], 
           LineBox[{508, 487, 483, 706, 481, 461, 457, 697, 455, 435, 431, 
            689, 429, 410, 406, 767, 804, 766, 843, 898, 926}], 
           LineBox[{529, 509, 504, 713, 503, 482, 477, 704, 476, 456, 451, 
            695, 450, 430, 426, 687, 891, 867, 869, 889, 425, 908, 937}], 
           LineBox[{552, 729, 550, 527, 524, 719, 522, 501, 498, 711, 496, 
            474, 471, 702, 469, 448, 872, 873, 875, 874, 900, 923}], 
           LineBox[{574, 553, 549, 728, 547, 525, 521, 718, 519, 499, 495, 
            710, 493, 472, 468, 701, 467, 771, 446, 876, 805, 922}], 
           LineBox[{594, 575, 571, 735, 569, 548, 544, 726, 542, 520, 516, 
            716, 514, 494, 490, 708, 488, 773, 807, 884, 887, 941}], 
           LineBox[{612, 595, 592, 741, 590, 570, 567, 734, 565, 543, 540, 
            725, 538, 515, 512, 715, 511, 777, 489, 808, 774, 938}], 
           LineBox[{627, 613, 608, 745, 606, 591, 586, 739, 584, 566, 561, 
            732, 559, 539, 534, 723, 532, 877, 895, 896, 894, 778, 779, 933}],
            LineBox[{640, 628, 624, 750, 622, 607, 603, 743, 601, 585, 581, 
            737, 579, 560, 556, 730, 554, 780, 533, 878, 880, 721, 882, 935}],
            LineBox[{650, 641, 638, 755, 636, 623, 620, 749, 618, 602, 599, 
            742, 598, 786, 580, 577, 783, 782, 576, 846, 555, 812, 781, 845, 
            810, 916, 811, 901, 924}], 
           LineBox[{658, 651, 646, 757, 645, 637, 632, 753, 631, 789, 619, 
            615, 747, 823, 788, 821, 614, 851, 852, 819, 911, 818, 850, 817, 
            918, 929}], 
           LineBox[{662, 760, 661, 797, 656, 653, 794, 793, 652, 856, 643, 
            830, 792, 855, 828, 919, 829, 904, 827, 913, 931}], 
           LineBox[{666, 798, 663, 660, 796, 795, 659, 859, 654, 834, 858, 
            857, 832, 920, 833, 905, 831, 943}], 
           LineBox[{667, 864, 885, 906, 842, 915, 840, 863, 838, 945}], 
           LineBox[{800, 762, 364, 669, 366, 370, 392, 677, 394, 398, 416, 
            684, 418, 422, 441, 693, 443}], 
           LineBox[{927, 909, 772, 806, 700, 466, 470, 491, 709, 492, 497, 
            517, 717, 518, 523, 545, 727, 546, 551, 572, 736, 573}], 
           LineBox[{928, 899, 844, 775, 809, 776, 510, 513, 535, 724, 537, 
            541, 562, 733, 564, 568, 587, 740, 589, 593, 609, 746, 611}], 
           LineBox[{930, 921, 835, 860, 836, 914, 837, 862, 861, 664, 839, 
            799, 841, 761, 665}], 
           LineBox[{932, 770, 769, 888, 408, 865, 427, 688, 428, 433, 452, 
            696, 454, 459, 478, 705, 480, 485, 505, 714, 507}], 
           LineBox[{934, 870, 686, 868, 866, 890, 893, 892, 871, 447, 694, 
            449, 453, 473, 703, 475, 479, 500, 712, 502, 506, 526, 720, 528}],
            LineBox[{939, 910, 530, 897, 881, 879, 722, 531, 536, 557, 731, 
            558, 563, 582, 738, 583, 588, 604, 744, 605, 610, 625, 751, 626}],
            LineBox[{940, 886, 883, 802, 764, 387, 675, 389, 393, 411, 682, 
            413, 417, 436, 691, 438, 442, 462, 699, 464}], 
           LineBox[{942, 813, 902, 815, 917, 814, 847, 848, 816, 578, 849, 
            596, 784, 785, 597, 600, 787, 616, 748, 617, 621, 633, 754, 635, 
            639, 647, 758, 649}], 
           LineBox[{944, 820, 853, 822, 912, 824, 903, 854, 629, 825, 790, 
            826, 752, 630, 634, 791, 642, 756, 644, 648, 655, 759, 657}]}}}]},
      
      AspectRatio->1,
      Frame->True,
      FrameLabel->{None, 
        FormBox["\"w/v\"", TraditionalForm]},
      FrameTicks->{{All, True}, {All, True}},
      ImagePadding->{{40, All}, {1, All}},
      ImageSize->{160, 121},
      Method->{"TransparentPolygonMesh" -> True, "AxesInFront" -> True},
      PlotRange->{{0, 100}, {0, 1}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]},
      ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], 
     GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxll3lUk1cah8ECVkpQQa1NwbqVZgRF1Agiw70YFhWUsCVqNVJFq0bECsoJ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        "], {{
          {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
           EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNl2ewl8UVxs9erkBEQAFjuQj3UgQEpEkREZAqKliwxRZEY0tEEYO9YEkU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              "]], 
             PolygonBox[CompressedData["
1:eJwtk1lvjVEUhvc6NdRQRWompUIIMQcxVFt15a6JP+DO1AoRY7WGluZERE5E
jDWVkpP4JS6NMY9FqVSlamg9b9a6ePK+a59vD2s4MzbX1dRmUkrlMAi+wURL
6Rx6BQrxz9FiaIQumMTaebQVvsIE4rPoZRiARLwz9szCv0O3w0GYR9yB1kI9
9MMS87Puag/ezO86AU9gJHETWgUPoIi4Gd0FC/Cf0To4DKOJC+AI/iQMwQ+H
4/ijyhE/DI4l/+YfLDbPtR1G4XvRLcnv6INprF1Eb8CjuENn74E5+A/oDjgE
DyMHvX03jMEPNr+7BT7CXPPctacc/xvdDzdhA/F9L2HKQ7V5jVSbO7CM+Lve
CVejV+vNf1PPNprXTLW6F71aav6telZlnrNyvR29qzT36uEq/DNUM3EK3sJM
895tg6Hmd+jsffAJ5pvXXj19DdOJD6Bb4QssJG6IHk3GTzE/Wzm+h9nmtdOM
/IFOuJR8Txm/vYm7deZ44nXQhs9BBf4veiv52gjin+je5DPzEsaxdiZ5D5/C
WOIsugl+wVTiC+g1eAElxKeTr3XGnbl4Uyn+VeSmnnXDcvNZ1Mxr1npiNjRz
j2MGWuJNqu1q87sy8TbNgHqvN2o2f8TsaEbXms+gZu968tnUjORjRlfiV5j3
IhtvX2P+rXJQbRaZ/zdVo/8sHXfy
              "]]}]}, {}, {}, {}, {}}, 
         {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwt0tlWjXEYwOFvK8pMZCiVLTI00CAJsdGIDlpmmnYajuo+XIRL6Q6iaCCl
NIhKiChJnr2Wg9963vc9/H9fONpV1xkKguCZurVDX1XkWKiD+mIv4F9e5zUd
0II9n2u8yoj267P9DP/wCi9rn+btq6o09/M055jLWebxFXP4iaf4kdl8yZOc
4XF+4An2MYvTPMopHmMvMznJMCd4hC94mO+ZznFm8Dkr+JtlTNaYOY0rvMSL
2qt39kNc5gWOsJR7lKoUnddb9x6Vm3/F3pbbNWAu5iLP8hsDrmNUieYNuqmQ
dmrQvYrfuZnxuqU47dKQezV/cAs3qVYbtVuv3Wu4xK3cpjfmG0zQT/M5lihJ
w/Y7eqq7uqf7eqCHeqTHqleDGtWkZkXVoidqVZva1aHbisS+fez9//9z/wCz
IkbU
           "]]}}], {}},
      AspectRatio->1,
      Frame->True,
      FrameLabel->{None, None},
      FrameTicks->{{All, True}, {All, True}},
      ImagePadding->{{1, All}, {1, All}},
      ImageSize->{121, 121},
      Method->{"TransparentPolygonMesh" -> True, "AxesInFront" -> True},
      PlotRange->{{0, 100}, {0, 1}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], 
     GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxlmHlUU8cex8Eighq1rrwoLqgQQRSBAAp0BiIguIWdYo204hoVLVYNLlis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        "], {{
          {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
           EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmPdzVVUUhc8BqSISiTQRCcEgAqEIEZCSgARpIiCCQRBRLCBg76KgomDv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              "]], PolygonBox[CompressedData["
1:eJwtlFVvUEEQhWeaBpcmBKdAcbfiLsWLFQgUCA/8gBYrHtxdQgjubiVo0p9S
3C0ECU6A72T24cucufdm7+7Zs5szp7igKMPM8iETBrrZULiCXgLD0CPhGnop
dEf3hgvoRdAHPQAuoRfDK6hKv4+6Ciqhvya9B77DRJ7dpOZCZ3QunEOXQDf0
Y+pWi2cz6GfBPfRu6I9+St1u8c+XUIVne6krYQj6GXWHxRra0XeCM+iF0Av9
hLrNYg1N6VvACfR8MLTDCmQWzERnwSGLOfyCah5zWQMN0U3gGHoejPeYk+Zy
A0bQP6futPCwJX1bOIVeAB+hFv06ahHURTeAI+i58Boqe3iXA5+hDv16ajFU
RL9Pc92VvM/w0NoDrbUv/cW05nroL2lsjfEAWvHsJHUTlEMj+qPUDTDYIxPK
wmWYgp4Kh8Mqm+zhiby4Ax08PJfXp6EGejrcRR+A6ujf6dv90NrDE3mhOdzX
OumPUzdCM4890t7oWU+PDCp756GrR4aUnbMW2enh8U4ZKkT/pSrjmsMj6OLx
7RaY7eGxvC2Dfh6ZVpbl2UNo77GWzTAOPcFjb5WRAvSblOXbMIo+H0rRy6Am
+md6dxCae3gur5W5Nh7/0NjKREePOWpuymxjD0/khTJW32OPtDfKiLKpf2hs
ZfRt8ljeFsKHtAfyXntWG/0pZUeZG0v/grrcYs4V6N+lvV1r4d2/lE15ONzj
TtBdcNXirOV5aJ25Sehv1NVwC6bR/0lj6YyO8fBI3ly3uAt+pG91J+isjPZ4
pzOT7XHGdLaUSZ39QR5Z1B2Q6bGHZemf/wEI25Mm
              
              "]]}]}, {}, {}, {}, {}}, 
         {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwt0uk2VmEYgOFPhSRjxlKRoSKSKWlQJPMQQsZQ0bA4AKfhDByVBkOlkAaF
aHTttfpxrft9nv1jf996d9bYdOdUWCgUmiOTOGZYodmDFhpoopF39ne0nlrq
uM1b+1taww1uUs0b+2t6nStcpYpl+8taSRkVlLNkX6KlXOQSxSzaF2oR+Vyg
gAX7c3qeXM6Sx2v7bM0hkzNk8cr+lJ7mBCfJ4KV9uh4nle/mNH2hKfpNk3RT
k3Vej+lXTdQv+o+/3Df3Ectnc4Leo5uP5gj9oz36W3v1CO+d27SdVrbMYcHl
sCGRepARDhDNB/sh3dbDGsWq87AeYsf5ru5qh/7QT6zRad4L7lzjGWCQfsI5
yk/Pu/SXxuh68P+YpZ8BBoPfELyTER4wyhjjPOQRj5lgkic85RnP6aMuuPv/
3+E+JXFCWg==
           "]]}}], {}},
      AspectRatio->1,
      Frame->True,
      FrameLabel->{None, None},
      FrameTicks->{{All, True}, {All, True}},
      ImagePadding->{{1, All}, {1, All}},
      ImageSize->{121, 121},
      Method->{"TransparentPolygonMesh" -> True, "AxesInFront" -> True},
      PlotRange->{{0, 100}, {0, 1}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], 
     GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxlmXlUk8cah0FExRrckRtBBVpIMS4giII6AxFZZAmLgKiRiihtrBRULCio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        "], {{
          {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
           EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmHkcl1MWxu8tKu1atFqSVKiQkhSlpEWDSI0QGSOitIiSLBWKKC2WSGgx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              "]], PolygonBox[CompressedData["
1:eJwtk9dqlWEQRb+xl0cQwViJNWIFuxhFY42xXtprYm/YuyZWEBGRoKnGEhMU
u4iIiIiIiLH3LoL4BK7N9mKRRc5/zj8zeyZjRkFufr2UUg40gO6RUhl8xZvD
HnwXlOJvoQM+HW7jhTAAnwwX8TMwDc+DG/gtGB/+n/w6HMEzQe+8A73wWfAU
fwlH8Y5QH78LPfCZ8AR/DlvxnfAGL4FReD+owi/DIHxC+F2fk2svhHfJPWzE
t8Ar/BTk4gPDtV9SD/g5+JncUwmeBU3xx3AS7wZN8EdQjHeFxvhDGBmeoWZ3
Hubi88K98idla1bwF28B7fGc+F87jMEHQzF+BYbgq8O9f4Gh+LrwrJTRDjwD
apNnshlvBTXJPR7HO0ND/D4cwzuFs74H+/C2UIm/hxN4F2iEP0j+bCxcTX6m
NT46XFsZtMPHwbXkDFT7Bfid3MMcfDY8w+tgIj4VbuKfoABfEn6XalyM54dr
VY1r8Z7QDH+RvAtrwq6d2B7eCe3Ca1iKLwtnoR6W4yvCWSmjlfiqcJbKULPa
Fv6uZnYIPwAV+IfkXddOaZe0833wDepRuwCTwj2pF+18FX4w/N0fcDicsbL9
mDyL/mHXTJTd7vBtKUPNugK+Jc9ct3EaviffyAhlDX+SayzC94ezK4f1eO9w
bdWwCe8b3nXVvDecobLTTei3h4Wf1TvOhjNTVrqB+fiC8C3qZhfii8K7oxtV
9upZvWoHVFub8G6rxkq8PHwL6km70TJ8C9qRKfoMfiXvhG6tNLzrurnq8I3q
NvWMbmd4uFfd0D/eGKEs
              "]]}]}, {}, {}, {}, {}}, 
         {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwt0lkzFgAYBeDPTFf9hGZKihJKRSkVSYoWWRJFSCjZUorQQmXf971oJRUx
49Jf85jp4pnzXp5554SU1GbVBAUCgU12OXbLWPmKRh4SQwNJfOU4XyjhJS9Y
JJoFHlDPcz5zjE8U84w65jnKHEU8pZZZopihkJ1y1UwTyRT3qaKSSSKYoIAn
VDDOEcbI5zGPGCWcvaxykZvc4ADd9NBBF52E8JF22vjAe/bzjlbecIa3BPOa
OJo5TQv7WOMyS5RyiiYu8Y0TpJHMd37yg3RC6aOfXs5yhQ1SOMlB/nGVeAYY
YpBlbhHGOue4xnUOMcx5yihnhd/8IpU7XGCEBLL4yx9yySObHG5zlwwySeQe
h3f+a2Nb9NJHPwMMMsQwI4wyxjgTTDLFNDPMMsc83TRQSiYJRLHn/663Abg8
T7Y=
           "]]}}], {}},
      AspectRatio->1,
      Frame->True,
      FrameLabel->{None, None},
      FrameTicks->{{All, True}, {All, True}},
      ImagePadding->{{1, All}, {1, All}},
      ImageSize->{121, 121},
      Method->{"TransparentPolygonMesh" -> True, "AxesInFront" -> True},
      PlotRange->{{0, 100}, {0, 1}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}]},
    {
     RotationBox[
      InterpretationBox[Cell[BoxData["\<\"M=1000\"\>"], "Text", "TR"],
       Text["M=1000"]],
      BoxRotation->1.5707963267948966`], 
     GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxdlwlUU0cXx4ksop8P+dyAiFQBMQKyKAFFcEaiLG48AgkpSgQERWNFiwtR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        "], {{
          {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
           EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwBPwLA/SFib1JiAgAAALoAAAADAAAATC0gGwcIUDAmVCkoTiIhHQEUYWA+
Y2JAZ2ZEUjEnbWxeZWRCawcaHAgJKx8GLCAHLSEIMSgSKR0TMCcRLiUPBxsa
PhQBZl4YYkIWCBwbYEAVbGsZZEQXLyYQMiodJjARHSoBbh8HCCEJaF8eISIJ
amlbDyUQEScSByAIEigTECYRKCkTaCsGHywHIC0IaS4PKTIdNzUMJzESJS8Q
OzwNODYNOToMPDgNEx0UOjcMSDsNRzkMb2wGbG0GFD4VZ0UFQUACY0EDYT8C
Q0IDFkIXSkMDRUQEFUAWF0QYZUMES0UEOUc0O0g1PUk2V0oDMVMoMlUqMFEn
WUsEalwkQVYDRVoFQ1gEXF0kVlcDXFsOWFkEST0OX14FRWdERGQEbV8GQGAC
Hl8FYGECP2E+QGIWYmMDPmAVQWNAQmIDQmQXZGUEQ2VCRGYYXmYFX2gGLmkk
K2geZmcFPz4BW2kPGWsaXGpbGF4ZaWokXmwZb25rLU0hX21eH24Gz85Q0dJR
yHQuy3Uv1tdTdMou1NNSedoBi8wmsas/e6IK3N1V2rAB2dhUdc0vmKMzopwK
oYY4toAes6xBbG9r24wqbm8GuIIf4uNY4OFW5OVax4gkyYoloIU3xIQjn5k0
kH8enZgzicklpaY5a24Hp6g7unEsqao9pJ4LtH1Kq94/f7YetX5Lw8JOxcZP
h8cklOddhJYjvr1Met8CcLkrg7sg37ICwMFNgbgft3ArjJUqcbwsfKQLmaOs
JA==
              "]], 
             PolygonBox[{{143, 144, 30, 5}, {126, 174, 69, 75}, {142, 181, 75,
               89}, {125, 173, 67, 74}, {205, 139, 38, 47}, {188, 131, 32, 
              44}, {211, 119, 49, 82}, {146, 161, 56, 60}, {163, 175, 70, 
              51}, {120, 151, 50, 41}, {158, 159, 52, 11}, {145, 160, 55, 
              58}, {147, 230, 92, 14}, {189, 114, 45, 76}, {150, 123, 10, 
              35}, {149, 121, 1, 42}, {216, 120, 41, 84}, {206, 118, 48, 
              80}, {202, 137, 37, 46}, {141, 180, 74, 87}, {156, 157, 51, 
              10}, {130, 186, 44, 31}, {134, 155, 54, 56}, {222, 122, 2, 
              63}, {178, 179, 65, 2}, {155, 169, 61, 54}, {176, 177, 63, 1}, {
              136, 200, 46, 36}, {151, 220, 85, 50}, {175, 124, 11, 70}, {221,
               219, 42, 85}, {170, 147, 14, 61}, {153, 165, 57, 52}, {198, 
              196, 35, 79}, {193, 191, 33, 77}, {168, 146, 60, 59}, {114, 192,
               77, 45}, {166, 145, 58, 57}, {154, 167, 59, 53}, {128, 183, 43,
               30}, {133, 154, 53, 55}, {172, 224, 86, 65}, {174, 228, 90, 
              69}, {208, 212, 82, 39}, {187, 190, 76, 32}, {191, 195, 78, 
              33}, {204, 207, 80, 38}, {194, 115, 34, 78}, {185, 129, 31, 
              43}, {213, 217, 84, 40}, {229, 143, 5, 90}, {230, 148, 93, 
              92}, {118, 209, 81, 48}, {227, 142, 89, 88}, {225, 141, 87, 
              86}, {215, 213, 40, 83}, {173, 226, 88, 67}, {119, 214, 83, 
              49}, {210, 208, 39, 81}, {138, 203, 47, 37}, {231, 135, 36, 
              93}}]}]}, {}, {}, {}, {}}, 
         {GrayLevel[0], Opacity[0.4], 
          LineBox[{35, 10, 51, 70, 11, 52, 71, 12, 53, 72, 13, 54, 73, 14, 91,
            15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 9, 34, 
           115, 194, 195, 191, 193, 192, 114, 189, 190, 187, 131, 188, 113, 
           186, 130, 184, 129, 185, 112, 183, 128, 182, 127, 144, 143, 229, 
           228, 174, 126, 181, 142, 227, 226, 173, 125, 180, 141, 225, 224, 
           172, 179, 178, 223, 122, 222, 171, 177, 176, 218, 121, 149, 140, 
           219, 221, 220, 151, 120, 216, 217, 213, 215, 214, 119, 211, 212, 
           208, 210, 209, 118, 206, 207, 204, 139, 205, 117, 203, 138, 201, 
           137, 202, 116, 200, 136, 199, 135, 231, 148, 230, 147, 170, 169, 
           155, 134, 161, 146, 168, 167, 154, 133, 160, 145, 166, 165, 153, 
           159, 158, 164, 124, 175, 163, 152, 157, 156, 162, 123, 150, 132, 
           196, 198, 197, 79, 35}]}}], {}},
      AspectRatio->1,
      Frame->True,
      FrameLabel->{
        FormBox["\"v\"", TraditionalForm], 
        FormBox["\"w/v\"", TraditionalForm]},
      FrameTicks->{{All, True}, {All, True}},
      ImagePadding->{{40, All}, {40, All}},
      ImageSize->{160, 160},
      Method->{"TransparentPolygonMesh" -> True, "AxesInFront" -> True},
      PlotRange->{{0, 100}, {0, 1}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], 
     GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxllwtUzOkbx4tuLuMam5FLLhkVpcyk8H9fTRcqmmmmqUUjSaqxskLGLdcR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        "], {{
          {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
           EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwBzwIw/SFib1JiAgAAAOoAAAADAAAAWjsvKQEPa2pGbWxIb25KdgYUXDEw
IQ0OeHdMIAwNcXBOc3JQe3pSeQwfXzU0FQYHaWgtIg4PMSkOJRESLzsNJhIT
KBQVNyoFJBARIw8QOCsGOi8MRg8BakgQbEoRbkwSOzANOS4Ld3YTBhUUfHU8
NS0aaE4bcFAcclIdenkeDCAfDSEgDiIhDyMiECQjESUkEiYlEycmFCgnPjYp
PTQZDikPBisHGi0bgS4MDC8NDTAOfn10KywHMDEOGTQafyoGKTYBZDcFJxMU
KjgGLjoMNDUaZzkLRTwYfT0ZMT4pNT8tQkEXREIXVEMXQ0QXVUUYR0YBD0YQ
a0cCSUgCEEgRbUkDS0oDEUoSVksDb0sETUwEEkwTeE0FY1cET04IcU8JUVAJ
V00EHFAdWFEJc1EKHVIeWVMKYVYDe1MLRVVBU1IKQ1RAPHUYZlkKTG4EPV40
SWADYGEDS2IEYmMETWQFUWUKZWYKU2cLLWgbTmgIaGkIRmoQSGoCamsCR2tG
SGwRSmwDSW1IO1swSm4Sbm8ES29KbG0DTnAcUHAJcHEJUHIdUnIKfnUzcnMK
dXQYT3FOUXNQG04cgH927MMC/Is85+Zf6MEBouk2q/w86aM2gYILeYEMeoJ5
ruo+o6w25OVeuutHdXwz+YM3j+wCoOAznq0yi+E83Ntc3t9d04g6LoELd4B2
wrpHHnkfTHcTgHcFgnoLdX50ensLPX0zdH0ZfX4zd3gFt7hDTXhMUnoe3Z4y
tLFAxLtJypgrx5Yqzr5PKn8Fdn8Gf4AFgoF5pvk3U3tSqfs5tZ9CiNU64KEz
0JpZz5lYndQv7e5gyYQ44ow9m9EukrYWzIUsh9I5kPIIjugB9vdlxZNWtrMW
g8g3r7A/9c9Yl8orkfQJvvNP19ZahMs4hpAIlccq7/BiE3YUxpRX0Zwu8s0I
2dpb+4c52urpmA==
              "]], 
             PolygonBox[{{203, 151, 43, 56}, {248, 169, 57, 103}, {241, 166, 
              55, 100}, {200, 149, 42, 55}, {219, 138, 49, 92}, {173, 146, 22,
               50}, {185, 171, 60, 69}, {164, 197, 86, 97}, {168, 208, 89, 
              102}, {225, 253, 124, 60}, {230, 141, 53, 95}, {167, 250, 105, 
              45}, {227, 231, 95, 52}, {213, 157, 47, 58}, {165, 198, 87, 
              99}, {210, 155, 46, 57}, {234, 162, 54, 62}, {216, 220, 92, 
              48}, {172, 142, 1, 54}, {212, 215, 90, 47}, {150, 201, 56, 
              42}, {170, 181, 66, 68}, {153, 191, 81, 88}, {235, 143, 2, 
              71}, {178, 185, 69, 65}, {184, 170, 68, 67}, {177, 183, 67, 
              64}, {218, 216, 48, 91}, {243, 145, 9, 79}, {179, 180, 64, 
              22}, {176, 167, 45, 63}, {138, 174, 62, 49}, {152, 204, 44, 
              43}, {205, 206, 79, 8}, {240, 165, 99, 98}, {156, 211, 58, 
              46}, {193, 194, 71, 1}, {141, 175, 63, 53}, {195, 196, 73, 2}, {
              159, 178, 65, 66}, {189, 241, 100, 77}, {137, 217, 91, 59}, {
              140, 228, 94, 61}, {214, 137, 59, 90}, {147, 188, 75, 86}, {148,
               189, 77, 87}, {154, 192, 83, 89}, {229, 227, 52, 94}, {223, 
              221, 50, 93}, {161, 226, 61, 51}, {247, 168, 102, 101}, {238, 
              164, 97, 96}, {187, 237, 96, 73}, {188, 239, 98, 75}, {244, 245,
               88, 9}, {250, 134, 8, 105}, {192, 248, 103, 83}, {191, 246, 
              101, 81}, {253, 160, 51, 124}}]}]}, {}, {}, {}, {}}, 
         {GrayLevel[0], Opacity[0.4], 
          LineBox[{21, 7, 44, 133, 204, 152, 202, 151, 203, 132, 201, 150, 
           199, 149, 200, 131, 249, 166, 241, 189, 148, 198, 165, 240, 239, 
           188, 147, 197, 164, 238, 237, 187, 196, 195, 236, 143, 235, 186, 
           194, 193, 232, 142, 172, 163, 233, 162, 234, 174, 138, 219, 220, 
           216, 218, 217, 137, 214, 215, 212, 157, 213, 136, 211, 156, 209, 
           155, 210, 135, 251, 169, 248, 192, 154, 208, 168, 247, 246, 191, 
           153, 207, 245, 244, 145, 243, 190, 206, 205, 242, 144, 134, 250, 
           167, 176, 175, 141, 230, 231, 227, 229, 228, 140, 226, 161, 224, 
           160, 253, 225, 139, 252, 171, 185, 178, 159, 181, 170, 184, 183, 
           177, 180, 179, 182, 146, 173, 158, 221, 223, 222, 93, 50, 22, 64, 
           84, 23, 65, 85, 24, 116, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 
           35, 36, 37, 38, 39, 40, 21}]}}], {}},
      AspectRatio->1,
      Frame->True,
      FrameLabel->{
        FormBox["\"v\"", TraditionalForm], None},
      FrameTicks->{{All, True}, {All, True}},
      ImagePadding->{{1, All}, {40, All}},
      ImageSize->{121, 160},
      Method->{"TransparentPolygonMesh" -> True, "AxesInFront" -> True},
      PlotRange->{{0, 100}, {0, 1}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], 
     GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxll3lU01cWx0HZRCMUVCgqLtNCiqAUCAii70nYQgXDFhAhIioVoqKAWLAq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        "], {{
          {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
           EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNlndsV2UUhs+vZRRaQCgUBClWBUEBkYIVRUEQcDJqwYoFFfcCEdnWlqWA
LVBxJGqMGhONeyXGOOOIxsTEuHcccY+493pfztPgH0/ud795znnPd+6tWrCo
dmFRRBQXhJ6ni8niAFEt1B1lYo1oFnXiTHGgqBGrxSoxXZwjxouDRaO4WMwU
TeISUSvOExPEoWK5WCbGiEGiu+gh+osuoqvYLDaJerFOrBVzxADGS0Wl6Mb6
3eizzQN5emwje+4qVooVYpwYxRrPvVyUiyFib9q9RatoEQ1iKH198LmMGO0r
+op+YhjjFWKDWC/miuGM24aR+Gk/9ud8+7EffbZpBHM9bzTjg9CnBv8PE2NF
iZiEbl3Qp5pYrEIHx2EP/N5TTEGrctb057zDxUGiF3qOwee16NAX3erwsxlN
KoiT4zgY3Tbi83ritxd2VOJzKb626zkAO7rjayVazcXmLeIyMTUyj8bhUzma
DcHWobyXEocy7LZO+2DTcN4r6BuG/yMYG4Ae7VqNZMx5XYuNfVg3FD9GsWYg
uo7CnjHMnSYmYlMb2rXneg321qBfKXZVYLtjMZp9u6C11z1urQoZk+1oV462
4zl/m9gqLuU5gbgtRe9erJvCWts16X/nTOasaux3zi+JzD/n3rFoUiWOEUeL
3Tn/CPz3mUeimfXw/emGr9PYez57eZ8ZzCmw31HsuZox161ZkbldxF4z0aWR
Mde049DL7ZPoL2Ke+11znFvOMefn7Mjc7ihOZn0x+tWhxxrmdRLHR+a/2wt4
d3sd7c6smYOOJ0TeI/efyrvbJ2LDLszzHOfpZuaUxM665lzbwJqexGkVMbAP
vmu+g2eJecy5APts24Wc7XMX4Wd7rE4RHSLrntf2QpP5aOC8OC0yLxzLhay9
iPN8lvPo7MgcXMx5Pst5dEZkji/k7GLitJg5zoXzI/PMfi/Bd9uyFHucT8vQ
xM/l6OXcWoGedYx1JK4riO084mM7ZxK3IsZXMsd9q+mfQXs6833/u/NsxP5Z
tD1ey1gxbX/7ehDbJvra72dvxpuIuW1ujp350oxefq6hPZu25/4sfhHnioIu
yquROf6C+Bfbfa+3E7cfxQ+R3+r7xZPikMiavR27XLeviKzd34nv0dLjV7KP
x9uY474W+nvIhqsj60JXtb8gno6/vwHOzTL1PxKZLw+zxvMHY4dr+KPWp5C1
6SVRWshcb+Asz31fXBOZjw+IXyP/K/4SD0bmj78VW+h3/dlKu70OugZeK26J
nbnRyjlj8bGEM1vxsQ3/S/Df766TN0XsKFZFnLuNc54Rz0bWvr/FP5H5/ZZ4
ET1t7xPYvJW1tvMG8Vtkbf1D/B75D/WneDmP25E7zq0OxOy6yLh1UPvNyPx3
7F0venJmx0Ke+4n4NPJOdlZfSSHv4efis8h/vdfFG5F1oaiQ/4q+u76brk2u
Ux+LjyL/H78W90bmnfPx1sicdMw2EbcPxIeRdcT58l5kDnwl7o6sI3eKd9Hh
HXFHZM3axLne521xe2Rd20bcHbd+aOPv+WvitsgaV896j99IHAvo73x1DtxM
7By3e/DHvjwlno78nrleub7P4UzrXMW7/5Ncv69iL+/TgAaOfyft/VBkPbZW
36DXWvZ0DXxO3Bf53fsp8q76nn4ZeR98F3zvfCd9Z/z9d644T74V10fW4KnY
V8Ua58Bc4noXsX1ePBb53a7HDtvQwhne/5XImuJ68h+Y0P9F
              "]], 
             PolygonBox[CompressedData["
1:eJwt03dvj1EYxvH7QY0o0XgD+h4U1RpF1UyDiIgIatXqUCLehP/ECEFE7dE0
Vs3aDSGIHbXViFHEivW9nOuPT87vd57zjHOf686vqJ5Y1SEihqMT3mE/BmIE
fmAThmAxduMapmI2nuMV5qM/9uE6pqMSj/AMc9EP3bKIo4wlqEMTejG3krEQ
h9CT/ysY++Ibfvrdg/EBn7EQRWjABYzBWJxGPfpgEHbhKqagAj149nHvbTk+
YSOK/cwWnMRIjMd39OaeVZ47hc1gKobiIG5hJqrRhnUY4Jocxn2/uwZH8MC1
W4qnWOv6q0YPsQcFrtEOXMEkv+MY3rq2y9CM31iCMr+72b/1DSdw0bUZh+58
+DbGPExzrS75mmqWw/WtjJ0xGX+xBcpIOc76jHQ2o1z7FtdKZ3ADN71WNXoS
KQM6+zm4i3t+do73dhuzvMc1eOy1w3AHOyNlU2teRsqcsjbPtXvh36rhXrT6
3gKf7Rl/q85YWT6H0ZEyfT5SBgs9p4/OMMN73oCPWIBSXNY816sYJ6A9UiaL
vOYrvkTK3iL8wa9IWdEZHcB7P0s9pl5RJpVF9Yyyv9q1UQ+oN9ZrjNQjr/HG
Z6c5ZbsLa2ojZbxrljKmbGnu/1lmKXs6045Zyqyyqj1s9560F+1Z2cjNUraU
EfW6ela9qp5XLzRG6kX1xD/Ia4TN
              "]]}]}, {}, {}, {}, {}}, 
         {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwt0tk2llEcwOHvkyhlvoASJVTivBtw2AV00Glr5Q4cugNDFKFoIlOGBhoI
aaBSQqZG0aCMiTzf4uBZv//ea693vWu/b9Lp3JNng4FA4Dx5hHOVt7zhKVcY
4hY7HA6j31zDa4KhB1Ah/3nCK16yxkU6aeYfG6zzgHN84Ssf+cwnipnmAxNM
MUkR49Qyxg3eU0isd2jX3fpCrzNKG7vsRfLcfI0RWomwV6U79Zm+Yzh0D9aV
WkCMuUUf8ZAL/OYPP5nn1/Yd/qCeOW7ynVLiPeOuRuug1jHLHfbau6x7dEC/
MUOU9SUtIc58W7vpopxV/rJME4nOrGgZCeYO7eMxDfRwj16quU8jCyyxyBlO
sJ8cTpFEPgdIJoWDHCKVw6SRTgZHOMoxMjlOFtnsC32nwNa/tgmScF2f
           
           "]]}}], {}},
      AspectRatio->1,
      Frame->True,
      FrameLabel->{
        FormBox["\"v\"", TraditionalForm], None},
      FrameTicks->{{All, True}, {All, True}},
      ImagePadding->{{1, All}, {40, All}},
      ImageSize->{121, 160},
      Method->{"TransparentPolygonMesh" -> True, "AxesInFront" -> True},
      PlotRange->{{0, 100}, {0, 1}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], 
     GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxlmHlU08cWx6MCLjWKoIVGwB0jrqCoWHQGwi5C2CmWCKhFmydUsJwXF7SC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        "], {{
          {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
           EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmHeMVkUUxefRRWApi7SlLALCUqQtHVkEQUABAUEUFBsqCKiriBVFRLF3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              "]], 
             PolygonBox[CompressedData["
1:eJwtk+lvT1EQhmd+WluiVWuUoirW2IkPdrUU9cVfILULKvZ9jYiI2JdWSdN/
SOxLkAgRaSqorVpRz+SdD0/mnXvuPXdmznsq6+rX7SqY2WIogklu9pS4DW7C
SvI1cB99BCrRj4ib4Dr0Jy+D82iCvYMSxCXiFZiIHg9b0TdM3xbIT+QeXdAN
x+AwfIcfsCX2gRG8+5B4AK7CT/gF26EcOuAP7Ix/wb98J9aOmorqyLX4x3Po
xbPTxHp4CX3IzxL3whz0bNiDPgc90G3E9aaae5K3EzfDKVhN7nDcNKNnUOxa
2wEvoDf5GeJu02yLyE/mjMvRFa7eNsBc9OuYkWmmw8k/5Np+mObqIWq/BSPJ
x7jOYiP8hhWu3g9BKXoJ3EVfzl5r4J6p57Xox8R+0AK15A/yLJthOaLatVdT
zm6ZS8cMR7tqiH9fg/cwzFVrHUxFT3fVGmf0BCa4vHAQVrk8Ft6Kmj7BFNfs
4ozj7Ee59g4PDEYPgYvp1yr0WFdv0UNb9tCcZ7bU5anwUsxgEfnXOEdohC8w
1OXVBpiH/kzcZzqjv/A2/xXP4ttv2VvsMYP3Z8Ftk2deQV+Xd2pN3p/suktx
B2a6PBdei28+wjjXLMLzC1w1RS13oify+S4dPcfdWuiqPe5Ye55hS3pyEPpN
+BYumLzZmt4Ljw4gH+haK6Q3O013Lzz6H/nBczs=
              
              "]]}]}, {}, {}, {}, {}}, 
         {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwt0vkylXEYwPFjCXGoaEGytFjaSXQkW0qW7Nox0wVwE67DLbgUFREqEi2W
NktJ5PPO+OMz39/z/M68Z868J+/5YOdAVCgUGmaEGOZ4x1EXYdJI5QZv7cs1
iSMcpowZ+1FanFeC52g0r5zz9DTZ5JLDS/ssPUUmC+aT+kIz9KOm67z+5AfV
5ipS+GA+od/1llaSzHGOEeG9u398o8K8qjc1ltfO5/UCBRRRyLh9vn7Sc7qo
66xRZ67lEGc5Qw2z7sa47/xL4/QAE86X9Ite1M+6yQa77HDX/rfe1jvUE8+k
3RW9ymW+mrf4Q8j8X7Zpc/6rCfpGW3Up+Ig20UwDjdzjIFPuS/QaxSybS/U6
iUwH75Gh4DcFzwy+h3Y66KSLbnp4wEMe8ZgnPOUZvfTRTzMRCoN3THj/P7cH
U/FElQ==
           "]]}}], {}},
      AspectRatio->1,
      Frame->True,
      FrameLabel->{
        FormBox["\"v\"", TraditionalForm], None},
      FrameTicks->{{All, True}, {All, True}},
      ImagePadding->{{1, All}, {40, All}},
      ImageSize->{121, 160},
      Method->{"TransparentPolygonMesh" -> True, "AxesInFront" -> True},
      PlotRange->{{0, 100}, {0, 1}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}]},
    {"\<\"\"\>", 
     InterpretationBox[Cell[BoxData["\<\"\[Gamma]=0\"\>"], "Text", "TR"],
      Text["\[Gamma]=0"]], 
     InterpretationBox[Cell[BoxData["\<\"\[Gamma]=1\"\>"], "Text", "TR"],
      Text["\[Gamma]=1"]], 
     InterpretationBox[Cell[BoxData["\<\"\[Gamma]=2\"\>"], "Text", "TR"],
      Text["\[Gamma]=2"]], 
     InterpretationBox[Cell[BoxData["\<\"\[Gamma]=10\"\>"], "Text", "TR"],
      Text["\[Gamma]=10"]]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableSpacing -> {0, 0}, 
    TableAlignments -> {Center}]]]], "Output",
 CellChangeTimes->{{3.580543289527343*^9, 3.580543307074237*^9}, {
   3.580543362986416*^9, 3.580543372755249*^9}, 3.5805434217783947`*^9}]
}, Open  ]]
},
WindowSize->{740, 730},
WindowMargins->{{Automatic, 27}, {72, Automatic}},
FrontEndVersion->"8.0 for Linux x86 (64-bit) (February 23, 2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 8652, 230, 696, "Input"],
Cell[9234, 254, 277385, 4692, 569, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

