(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    272371,       4709]
NotebookOptionsPosition[    272053,       4693]
NotebookOutlinePosition[    272390,       4708]
CellTagsIndexPosition[    272347,       4705]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"q", "[", 
    RowBox[{"w_", ",", "v_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"w", "/", 
     RowBox[{"(", 
      RowBox[{"m", "+", 
       RowBox[{"g", " ", "v"}], "+", 
       RowBox[{"10.", "^", 
        RowBox[{"-", "10"}]}]}], ")"}]}], "-", 
    RowBox[{
     RowBox[{"v", "^", "2"}], "/", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"m", "+", 
        RowBox[{"g", " ", "v"}], "+", 
        RowBox[{"10.", "^", 
         RowBox[{"-", "10"}]}]}], ")"}], "^", "2"}]}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"plotfor", "[", 
    RowBox[{"m_", ",", "g_", ",", "lx_", ",", "ly_"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"px", ",", "py", ",", "rp", ",", "newticks", ",", "myticks"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"px", "=", 
       RowBox[{"If", "[", 
        RowBox[{"ly", ",", "40", ",", "1"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"py", "=", 
       RowBox[{"If", "[", 
        RowBox[{"lx", ",", "40", ",", "1"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"rp", "=", 
       RowBox[{"RegionPlot", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"2", " ", 
           RowBox[{"q", "[", 
            RowBox[{"ww", ",", 
             RowBox[{"ww", "+", "bb"}]}], "]"}]}], ">", 
          RowBox[{"q", "[", 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"ww", "+", "bb"}], ")"}]}], ",", 
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"ww", "+", "bb"}], ")"}]}]}], "]"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"ww", ",", "0", ",", "50"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"bb", ",", "0", ",", "50"}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{"lx", ",", "\"\<w\>\"", ",", "None"}], "]"}], ",", 
            RowBox[{"If", "[", 
             RowBox[{"ly", ",", "\"\<b\>\"", ",", "None"}], "]"}]}], "}"}]}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{"ImagePadding", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"px", ",", "All"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"py", ",", "All"}], "}"}]}], "}"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"FrameTicks", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Table", "[", 
             RowBox[{"i", ",", 
              RowBox[{"{", 
               RowBox[{"i", ",", "0", ",", "50", ",", "10"}], "}"}]}], "]"}], 
            ",", "None"}], "}"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"ImageSize", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"120", "+", "px"}], ",", 
            RowBox[{"120", "+", "py"}]}], "}"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"myticks", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"i", ",", 
           RowBox[{"Spacer", "[", "0", "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "0", ",", "50", ",", "2"}], "}"}]}], "]"}]}], ";",
       "\[IndentingNewLine]", 
      RowBox[{"newticks", "=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{"ly", ",", "All", ",", "All"}], "]"}], ",", "True"}], 
          "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{"lx", ",", "All", ",", "All"}], "]"}], ",", "True"}], 
          "}"}]}], "}"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Show", "[", "\[IndentingNewLine]", 
       RowBox[{"rp", ",", "\[IndentingNewLine]", 
        RowBox[{"RegionPlot", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Max", "@@", 
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{"2", " ", "k", " ", 
               RowBox[{"q", "[", 
                RowBox[{
                 RowBox[{"ww", "/", 
                  RowBox[{"k", "^", "2"}]}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"ww", "+", "bb"}], ")"}], "/", "k"}]}], "]"}]}], 
              ",", 
              RowBox[{"{", 
               RowBox[{"k", ",", "2", ",", "3"}], "}"}]}], "]"}]}], ">", 
           RowBox[{"Max", "[", 
            RowBox[{
             RowBox[{"2", " ", 
              RowBox[{"q", "[", 
               RowBox[{"ww", ",", 
                RowBox[{"ww", "+", "bb"}]}], "]"}]}], ",", 
             RowBox[{"q", "[", 
              RowBox[{
               RowBox[{"2", " ", 
                RowBox[{"(", 
                 RowBox[{"ww", "+", "bb"}], ")"}]}], ",", 
               RowBox[{"2", " ", 
                RowBox[{"(", 
                 RowBox[{"ww", "+", "bb"}], ")"}]}]}], "]"}]}], "]"}]}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{"ww", ",", "0", ",", "50"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"bb", ",", "0", ",", "50"}], "}"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"Mesh", "\[Rule]", "30"}], ",", 
          RowBox[{"MeshFunctions", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"#1", "-", 
              RowBox[{"2", "#2"}]}], "&"}], "}"}]}], ",", 
          RowBox[{"MeshStyle", "\[Rule]", 
           RowBox[{"Darker", "[", 
            RowBox[{"Red", ",", "0.6"}], "]"}]}], ",", "\[IndentingNewLine]", 
          
          RowBox[{"BoundaryStyle", "\[Rule]", "None"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"Frame", "\[Rule]", "False"}], ",", "\[IndentingNewLine]", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"Directive", "[", 
            RowBox[{"Red", ",", 
             RowBox[{"Opacity", "[", "0.3", "]"}]}], "]"}]}]}], "]"}], 
        "\[IndentingNewLine]", ",", 
        RowBox[{"FrameTicks", "\[Rule]", "newticks"}]}], 
       "\[IndentingNewLine]", "]"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"g", "=", 
  RowBox[{"TableForm", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Table", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"m", "<", "0"}], ",", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"g", "<", "0"}], ",", "\"\<\>\"", ",", 
          RowBox[{"Text", "[", 
           RowBox[{"\"\<\[Gamma]=\>\"", "~~", 
            RowBox[{"ToString", "[", "g", "]"}]}], "]"}]}], "]"}], ",", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"g", "<", "0"}], ",", 
          RowBox[{"Rotate", "[", 
           RowBox[{
            RowBox[{"Text", "[", 
             RowBox[{"\"\<M=\>\"", "~~", 
              RowBox[{"ToString", "[", "m", "]"}]}], "]"}], ",", 
            RowBox[{"90", "\[Degree]"}]}], "]"}], ",", "\[IndentingNewLine]", 
          
          RowBox[{"plotfor", "[", 
           RowBox[{"m", ",", "g", ",", 
            RowBox[{"m", "\[Equal]", "1000"}], ",", 
            RowBox[{"g", "\[Equal]", "0"}]}], "]"}]}], "]"}]}], "]"}], 
      "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"m", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "10", ",", "100", ",", "1000", ",", 
          RowBox[{"-", "1"}]}], "}"}]}], "}"}], "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"g", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "0", ",", "1", ",", "2", ",", "10"}], 
         "}"}]}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"TableSpacing", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}], ",", 
    RowBox[{"TableAlignments", "\[Rule]", 
     RowBox[{"{", "Center", "}"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"colorQ", "=", 
   RowBox[{
    RowBox[{"FreeQ", "[", 
     RowBox[{
      RowBox[{"Quiet", "@", 
       RowBox[{"Darker", "@", "#"}]}], ",", "Darker"}], "]"}], "&"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\</home/tvanlaarhoven/plot-qext-wb.pdf\>\"", ",", 
    RowBox[{"g", "/.", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"EdgeForm", "[", "]"}], ",", 
        RowBox[{"r_", "?", "colorQ"}], ",", "i___"}], "}"}], "\[RuleDelayed]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"EdgeForm", "[", "r", "]"}], ",", "r", ",", "i"}], 
       "}"}]}]}]}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.5804499296474524`*^9, 3.580449929655848*^9}, {
   3.580450116618958*^9, 3.5804501167420197`*^9}, {3.580450200235133*^9, 
   3.580450213125226*^9}, {3.580450279789145*^9, 3.580450306032167*^9}, {
   3.580450447118029*^9, 3.580450490934099*^9}, {3.580451012165514*^9, 
   3.5804510214595222`*^9}, {3.58045105559378*^9, 3.5804512859592457`*^9}, {
   3.5804513275736237`*^9, 3.580451427458419*^9}, {3.580451513335188*^9, 
   3.580451560048746*^9}, 3.580451706947453*^9, {3.580451785348556*^9, 
   3.580451802032236*^9}, {3.580451834230842*^9, 3.580451951719686*^9}, {
   3.5804520312968407`*^9, 3.5804520663399363`*^9}, {3.580452148665189*^9, 
   3.580452184044403*^9}, {3.580452217107121*^9, 3.5804522348142633`*^9}, {
   3.5804547328271513`*^9, 3.580454744162966*^9}, {3.580454780683481*^9, 
   3.580454825425568*^9}, {3.580454871537418*^9, 3.580454947439245*^9}, {
   3.580454995375967*^9, 3.580455086515514*^9}, {3.5804551379134617`*^9, 
   3.580455167688889*^9}, {3.580455218218213*^9, 3.580455410423131*^9}, {
   3.5804555164389887`*^9, 3.580455558876061*^9}, {3.58045562177417*^9, 
   3.5804557045617237`*^9}, {3.580455757821432*^9, 3.5804557711348553`*^9}, {
   3.580456212440583*^9, 3.580456263306281*^9}, {3.580456298132924*^9, 
   3.580456460606542*^9}, {3.5804566939975348`*^9, 3.5804567013789577`*^9}, {
   3.5804568052194147`*^9, 3.580456846600156*^9}, {3.580456897387966*^9, 
   3.580456906391342*^9}, {3.580456965870833*^9, 3.580456973178993*^9}, {
   3.580457011894373*^9, 3.580457149354514*^9}, {3.580457230937188*^9, 
   3.580457232146677*^9}, {3.580457287572411*^9, 3.580457323423152*^9}, {
   3.580457365128701*^9, 3.580457406041534*^9}, {3.580457475123365*^9, 
   3.5804575584095373`*^9}, {3.580460571319029*^9, 3.580460599059864*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RotationBox[
      InterpretationBox[Cell[BoxData["\<\"M=0\"\>"], "Text", "TR"],
       Text["M=0"]],
      BoxRotation->1.5707963267948966`], 
     GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJx12D+oFmQUx/HXQMHhJTFapL9DIkEEogYSZYlZTZcGadGidBK8m/AK1tba
Fa4NBYUuYRB3qSXCaJG4Qw4N4mhOQRG4NRkOn2f4wjMdvuuX85znd87zH62/
d+6xxWKxsWOxeFS/efriHyeeuPWaevCXs59eWu48hr/Y2P59tXxy8Oavf54+
svns4HdWly+uli8M/u3K7pt31l4cfPK7qzuPbL48+ON7G/u3zx8cfP2fU++u
locH3/vvqQsHtl4Z/Nyu+1furB0d/MHeGz9+9uDVwV8/s3738Obrg9evfvnJ
g31vDP78q8t7ts+/OXjr2ofXr/18fPDtb48fWi1PDP73+/231s68NfjxH3a/
f2Dr5OCXfvr7r4cP3z4289bKH+YP84f5w/xh/jB/mD/MH+YP84f5w/xh/jB/
mD/MH+Zv1mf11sof5g/zh/nD/GH+MH+YP8wf5g/zh/nD/GH+MH+YP8zf7F22
z+qtlT/MH+YP84f5w/xh/jB/mD/MH+YP84f5w/xh/jB/sznWd9k+q7dW/jB/
mD/MH+YP84f5w/xh/jB/mD/MH+YP84f5m839zrG+y/ZZvbXyh/nD/GH+MH+Y
P8wf5g/zh/nD/GH+MH+Yv9k/2bnfOdZ32T6rt1b+MH+YP8wf5g/zh/nD/GH+
MH+YP8wf5m+WK/pPdu53jvVdts/qrZU/zB/mD/OH+cP8Yf4wf5g/zB/mD/M3
y2HNFf0nO/c7x/ou22f11sof5g/zh/nD/GH+MH+YP8wf5g/zN8utzWHNFf0n
O/c7x/ou22f11sof5g/zh/nD/GH+MH+YP8wf5m+W85tbm8OaK/pPdu53jvVd
ts/qrZU/zB/mD/OH+cP8Yf4wf5i/2V7UnN/c2hzWXNF/snO/c6zvsn1Wb638
Yf4wf5g/zB/mD/OH+Zvtkd2LmvObW5vDmiv6T3bud471XbbP6q2VP8wf5g/z
h/nD/GH+Znt398juRc35za3NYc0V/Sc79zvH+i7bZ/XWyh/mD/OH+cP8Yf5m
d4ru3d0juxc15ze3Noc1V/Sf7NzvHOu7bJ/VWyt/mD/MH+YP8ze76/RO0b27
e2T3oub85tbmsOaK/pOd+51jfZfts3pr5Q/zh/nD/M3uYL3r9E7Rvbt7ZPei
5vzm1uaw5or+k537nWN9l+2zemvlD/OH+ZvdDXsH612nd4ru3d0juxc15ze3
Noc1V/Sf7NzvHOu7bJ/VWyt/mL/ZnbV3w97BetfpnaJ7d/fI7kXN+c2tzWHN
Ff0nO/c7x/ou22f11srf7C7dO2vvhr2D9a7TO0X37u6R3Yua85tbm8OaK/pP
du53jvVdts/qrfV/B9PI9Q==
        "], {{
          {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
           EdgeForm[None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxFmXfYlcURR9/XDiKK9N57771JRzrCR++9g/QivX3SjBgMapQYFdHYiA0V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             "]]]}, {}, {}, {}, {}}, 
         {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwt0E1KggEUBdDP/DIrtbSCGjYrsB0U2AIEFd2AGNSkpgmVlb+lZkvQPege
bA+6B9tBR2hw4E4e3PtOqw+l+0gQBHk2WOcjzrmiyA11hkyY8cOSXzYdnXDB
NRXueOaFBq+88U6TFm06dOnxwSd9Bgz5YsQ3T9xSJkeWY0JWeiyYM2XMgEdq
FLjkjEMOyJBmnz1SJEmwyw7bxNkitt5KSPT/X3+owxyq
           "]]}}], 
       GraphicsComplexBox[CompressedData["
1:eJx1m3dUU9kX74MK2IKIoFJUmhh6D51sSALYIyo2QAbBhhVrEBtqcFQcxdiw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        "], {{
          {RGBColor[1, 0, 0], Opacity[0.3], EdgeForm[None], 
           GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw1mgnYVXPXh8+z90ZEvkyZomQmY2QqSQghcyRKpSSVBlEkqTQImZLMU0KR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              "]], PolygonBox[CompressedData["
1:eJwtmnngV1Maxu8999gmsmQkYyll3xuSCJVIhGRJEpJBRCjZIpKsIWQphITs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              "]], PolygonBox[CompressedData["
1:eJwtlEtIVVEUhvc9V8kIS8pJSQ8JhVAirTDIlCjKgoo0QwelqFgmKJkIFpIV
FpURRXILukWaYkJZNEh0kkjQrXSQhChEEyV6IU2KHkbfYv+Dj/Pzr7X3Pnut
dU5qRX1hXeCcy4N4OB/nXHrIuf1h5/bCPliIl0/sPf4kTME4i97CYWIjxJ6i
+9BHiQ2y5hkMwE/8H1BDbJK8CXQeOoKuQVfDEbiPd4i1vazphh7ogBsQJZZL
rAmdC5vhNF483nL0DOunoRJvjH1foPvhERThPcS7it6EbkeXoIvhIAzhXWSf
b+zzGb7AHKwgrxu/E7pgmNznUEL+ALF76Gz0GfQO9DbYDrt03hX0JbgMDex3
HK6ptkVh71u8QLWoDfw5dt5f4gl2BjqKfxv2kNeJ14KuQk+jP+reM7qL3SmH
WBOxHHQrOoU98lUzq90B9euJ6mN16lHNu4jtJP+C9V73vKvzo+qT9WuL7l2A
PoaeRf9Sn63fMda/hH71tA/9imcM5sX52vaiU/CXQaP2+MPaVehy9GL0IkiC
k3hJ5K8lNwMyIR2vlrzVtgZSIQFvA94bnWVnzrdaQp1q9om8Ms3iO82wzfJN
3b2N3LNwDurxfpO3QHvYXuVQZv1TbbfaHdDF5Dn2mcP7F/LvY++VplhgM6Ie
Ntud4BS042WRX6F9bf8pfWeJxNaQP4RORu9Gz6K/2rxCpnq90WYR1gfet/gS
1WIMfV3fT6PmsEFzbvM+SOwEsdGwf297/6X63j+EfP2tDyt1/veQn3Ob9yz1
IA39WPu8Vu9j+nfYP6RN/VuHLtU3OqLvaVjvbe+fod4nB/7fYf+QB3iFrL2F
viMd0X+hQ7NgM9GsXiWqd9bDiGpbhf4PbdycBw==
              
              "]]}]}, {}, {}, {}, {}}, {{}, {}, {}, 
          {RGBColor[0.4, 0., 0.], 
           LineBox[{401, 402, 1017, 405, 408, 446, 1028, 448, 450, 481, 1040, 
            483, 485, 516, 1052, 518, 520, 551, 1064, 553, 555, 586, 1076, 
            588, 590, 621, 1088, 623, 625, 657, 1099, 659, 661, 693, 1110, 
            695, 697, 729}], 
           LineBox[{404, 403, 442, 1027, 445, 447, 478, 1039, 480, 482, 513, 
            1051, 515, 517, 548, 1063, 550, 552, 583, 1075, 585, 587, 618, 
            1087, 620, 622, 654, 1098, 656, 658, 690, 1109, 692, 694, 726, 
            1120, 728, 730, 762}], 
           LineBox[{406, 407, 1018, 409, 412, 449, 1029, 451, 453, 484, 1041, 
            486, 488, 519, 1053, 521, 523, 554, 1065, 556, 558, 589, 1077, 
            591, 593, 624, 1089, 626, 628, 660, 1100, 662, 664, 696}], 
           LineBox[{410, 411, 1019, 413, 416, 452, 1030, 454, 456, 487, 1042, 
            489, 491, 522, 1054, 524, 526, 557, 1066, 559, 561, 592, 1078, 
            594, 596, 627, 1090, 629, 631, 663}], 
           LineBox[{414, 415, 1020, 418, 421, 455, 1031, 457, 460, 490, 1043, 
            492, 495, 525, 1055, 527, 530, 560, 1067, 562, 565, 595, 1079, 
            597, 600, 630}], 
           LineBox[{417, 419, 1021, 420, 424, 458, 1032, 459, 462, 493, 1044, 
            494, 497, 528, 1056, 529, 532, 563, 1068, 564, 567, 598, 1080, 
            599}], LineBox[{422, 423, 1022, 425, 428, 461, 1033, 463, 465, 
            496, 1045, 498, 500, 531, 1057, 533, 535, 566, 1069, 568}], 
           LineBox[{426, 427, 1023, 429, 432, 464, 1034, 466, 468, 499, 1046, 
            501, 503, 534, 1058, 536}], 
           LineBox[{430, 431, 1024, 433, 436, 467, 1035, 469, 471, 502, 1047, 
            504}], LineBox[{434, 435, 1025, 437, 440, 470, 1036, 472}], 
           LineBox[{438, 439, 1026, 441}], 
           LineBox[{444, 443, 474, 1038, 476, 479, 510, 1050, 511, 514, 545, 
            1062, 546, 549, 580, 1074, 581, 584, 615, 1086, 616, 619, 651, 
            1097, 652, 655, 687, 1108, 688, 691, 723, 1119, 724, 727, 759, 
            1130, 760, 763, 795}], 
           LineBox[{475, 1037, 473, 477, 507, 1049, 509, 512, 542, 1061, 544, 
            547, 577, 1073, 579, 582, 612, 1085, 614, 617, 648, 1096, 650, 
            653, 684, 1107, 686, 689, 720, 1118, 722, 725, 756, 1129, 758, 
            761, 792, 1140, 794}], 
           LineBox[{506, 1048, 505, 508, 539, 1060, 541, 543, 574, 1072, 576, 
            578, 609, 1084, 611, 613, 645, 1095, 647, 649, 681, 1106, 683, 
            685, 717, 1117, 719, 721, 753, 1128, 755, 757, 789, 1139, 791, 
            793, 824, 1150, 826}], 
           LineBox[{538, 1059, 537, 540, 571, 1071, 573, 575, 606, 1083, 608, 
            610, 642, 1094, 644, 646, 678, 1105, 680, 682, 714, 1116, 716, 
            718, 750, 1127, 752, 754, 786, 1138, 788, 790, 821, 1149, 823, 
            825, 856, 1161, 858}], 
           LineBox[{570, 1070, 569, 572, 603, 1082, 605, 607, 639, 1093, 641, 
            643, 675, 1104, 677, 679, 711, 1115, 713, 715, 747, 1126, 749, 
            751, 783, 1137, 785, 787, 818, 1148, 820, 822, 853, 1160, 855, 
            857, 888, 1172, 890}], 
           LineBox[{602, 1081, 601, 604, 636, 1092, 638, 640, 672, 1103, 674, 
            676, 708, 1114, 710, 712, 744, 1125, 746, 748, 780, 1136, 782, 
            784, 815, 1147, 817, 819, 850, 1159, 852, 854, 885, 1171, 887, 
            889, 920, 1183, 922}], 
           LineBox[{634, 633, 665, 1101, 668, 671, 702, 1112, 704, 707, 738, 
            1123, 740, 743, 774, 1134, 776, 779, 809, 1145, 811, 814, 844, 
            1157, 846, 849, 879, 1169, 881, 884, 914, 1181, 916, 919, 949, 
            1193, 951, 954, 984}], 
           LineBox[{667, 666, 698, 1111, 701, 703, 735, 1122, 737, 739, 771, 
            1133, 773, 775, 806, 1144, 808, 810, 841, 1156, 843, 845, 876, 
            1168, 878, 880, 911, 1180, 913, 915, 946, 1192, 948, 950, 981, 
            1204, 983, 985, 1015}], 
           LineBox[{700, 699, 731, 1121, 734, 736, 768, 1132, 770, 772, 803, 
            1143, 805, 807, 838, 1155, 840, 842, 873, 1167, 875, 877, 908, 
            1179, 910, 912, 943, 1191, 945, 947, 978, 1203, 980, 982, 1012, 
            1214, 1014, 1016}], 
           LineBox[{733, 732, 764, 1131, 767, 769, 800, 1142, 802, 804, 835, 
            1154, 837, 839, 870, 1166, 872, 874, 905, 1178, 907, 909, 940, 
            1190, 942, 944, 975, 1202, 977, 979, 1009, 1213, 1011, 1013}], 
           LineBox[{766, 765, 796, 1141, 799, 801, 832, 1153, 834, 836, 867, 
            1165, 869, 871, 902, 1177, 904, 906, 937, 1189, 939, 941, 972, 
            1201, 974, 976, 1006, 1212, 1008, 1010}], 
           LineBox[{798, 797, 828, 1152, 830, 833, 864, 1164, 865, 868, 899, 
            1176, 900, 903, 934, 1188, 935, 938, 969, 1200, 970, 973, 1003, 
            1211, 1004, 1007}], 
           LineBox[{829, 1151, 827, 831, 861, 1163, 863, 866, 896, 1175, 898, 
            901, 931, 1187, 933, 936, 966, 1199, 968, 971, 1000, 1210, 1002, 
            1005}], LineBox[{860, 1162, 859, 862, 893, 1174, 895, 897, 928, 
            1186, 930, 932, 963, 1198, 965, 967, 997, 1209, 999, 1001}], 
           LineBox[{892, 1173, 891, 894, 925, 1185, 927, 929, 960, 1197, 962, 
            964, 994, 1208, 996, 998}], 
           LineBox[{924, 1184, 923, 926, 957, 1196, 959, 961, 991, 1207, 993, 
            995}], LineBox[{953, 1194, 952, 921, 918, 1182, 917, 886, 883, 
            1170, 882, 851, 848, 1158, 847, 816, 813, 1146, 812, 781, 778, 
            1135, 777, 745, 742, 1124, 741, 709, 706, 1113, 705, 673, 670, 
            1102, 669, 637, 632, 1091, 635}], 
           LineBox[{956, 1195, 955, 958, 988, 1206, 990, 992}], 
           LineBox[{987, 1205, 986, 989}]}}}]},
      AspectRatio->1,
      Frame->True,
      FrameLabel->{None, 
        FormBox["\"b\"", TraditionalForm]},
      FrameTicks->{{All, True}, {All, True}},
      ImagePadding->{{40, All}, {1, All}},
      ImageSize->{160, 121},
      Method->{"TransparentPolygonMesh" -> True, "AxesInFront" -> True},
      PlotRange->{{0, 50}, {0, 50}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]},
      ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], 
     GraphicsBox[{{}, {}},
      AspectRatio->1,
      Frame->True,
      FrameLabel->{None, None},
      FrameTicks->{{All, True}, {All, True}},
      ImagePadding->{{1, All}, {1, All}},
      ImageSize->{121, 121},
      Method->{"TransparentPolygonMesh" -> True, "AxesInFront" -> True},
      PlotRange->{{0, 50}, {0, 50}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], 
     GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxllns01Pkbx7FIfsalkN/kTgzGpZgRY83DuFWyk1pS7aREotJl6zS7xW6X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        "], {{
          {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
           EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxVlnls32Mcxz+/ma3bepmxjm50tunUTK9t1q2d1qbbulZrNdN1tnZ2ldUx
xVCGuea+zxBCCHHfc1+LEEIICWJuQgghyATvd55X0/njlef7e57P83k+x/t5
2qKO7pZ1AyJiYCZiJ42t4tBI3yeIncVuYk8xVAwT9bYXI8Tu2AwSo0SWGCJG
MjdYFDB6bR5r48Qe2NrvkWIu/vYSuSJPjBbZIkcUcr5/7816vthHDBe7iiLm
dhFjGb02Bh/2ezIxjRcNYl9RKoqJyblOZCxkfRRr+zE3egc775tE3I6rhHWf
OYGzvP8A1h3jgcTn2E/DR5loE/PZNxlb25Vj4/OmcMb+ooI5x1XJ6LWprDuu
aYw+/yBG+14qFuC7EV9VYhZ7bHsw43RRzdn2XcNouzM5e4aYybftlosm5laI
ZnGI2Mj+On7XcKb1Zk1ZW4dxXq1oEbPFHLEykkbrmZtFjNPJyXW1Hq0j67ZP
f9bcEHroXuTRC/csiznbDaWvtsuhh+6ldVfIWjZz/p2LD9vl0y/7HcSZjmM4
fXYfV0XSuu9Bn0a9x5ocxx7HYs1NoIdjOKOAufHEV4zdIrGefAvwNZJ93l9C
TO67dWC9uNfl+J2EXRE1tJ01WYr/sdTVa6sjabSBHlfT32L8WcOVzM2Ifv1N
JY4p0a/TSuLo02WflqqYn0xfvbYmkl4biXVq/F+LjmMxdXUd10bSn3VkvdVi
06fpWeyz/uroZwlx+e3zGzgAu9nYTdthnzVaj617PJf6uz/z6dFI4vH6EdiP
oKYN2FaQk2u3hPlSfi+gnkdjU0Vdm6htNfnNJL5mcnG8Lcw5rkXEdqG4IJL+
zhebov8utZLLMeydQw0WUod57HMul4jN9ONicVH0a6KNvC4Tl9ID1+MoatLI
vnLyWEYuzrWdfDvIq5ZxOTleIS6P9Ja4niuJvVscR5wtrDt362EVsdvnWvy5
zquJ17VdQ1zOvQsf9rdOZKhrJ7X13PHM+53xmzWQOnUTw4nMu+br+e1vvxfW
10TWPT+C8SS+u4jfMfREusuu280+L5Nq6ru5Ifr/Zvm3NWWdn0PdzuO7jvFc
5jdgX0ZPTsW/50/Hp889JdI9qsGvtdYrzoqkwxX0ohn/GznrDHyV4bsH/+2s
ldHzs+l7F321vy/FbZF0575Zr9ac/zd5nl65b9ZcG1h71teLIi+TfHuPdW7t
WyPWeitswn8nNXLMX4u78PONuCeSHq0X69j6+0rcgU/rxXdgKWzG3nbuTxP5
9ZKj3zm/axWMvdTwHfFkJJ2+J7ZE0mau8niOmjmnl6jZP+IJ7N8Sj0a6Bx+I
F6jPR+KVSHq/U/xELz8WWyNpfJh8PhxJs1eLt+n1reKzSBrPkc3TkTSSre/H
I70jt4sfIun1R/EY8z+Lp7C/RrwbSUufiy8i3ZlPxKfiWLFNXCkOF2+IB/n+
VtxHDXupl2v4nXggkt6uFe9Tw/vFH5H0na84X6O3v4pnqWFG889Q2+3iEep2
t/glku6/Fw9Rk3vFb5G0fpV4M9LdHCw/L1Nb38se6vYqZ3dSD9drEee7l+34
dt0X0h/76qBv1rd7N1Tj6/ToOvFhpDv7J2d00vPtxL+VPbbfQp5L6IP7517c
KP6NdE9uEgMySa/WnfW0mNpvo/7Xi78i3ZNbRFYm3fPfI92xZeIG8XekO/Yf
oWv9Kw==
              "]], PolygonBox[CompressedData["
1:eJwt0+0v11EYx/FvpOW5f6Ctf8DjHrT1gFmzFk3TMqZJuW0YhmHkJilWkdsf
okjY2NjYtNWWRSolIcOS3FOSmxqr9zWfB699z++cc53rnOuc34nw+IA4N8dx
TuMo5vAaR3ADnXAhHhfwBsMIgpfmDiJQMe/wHsE4iRnUIg6xaMcOcnATj7CG
i/BDF4ZwVTlWcU+5EtGNBiQpZgX1GkvATzxBOtLQrD5rZ6AXTUjFJa21olhb
sxVbyEQ21tGIFCSjDsuqhS9m8VW1sjNu4L7OnqJc64q1nI/xQ7nPogdvEama
uVSzWNW8DyO4hsv4gI9qe2McEwjHGTzDNsJwDrso11guXukOrPZXdBdtGsvR
2Z8iSzV4oZpka81/+K6938JvlOGUYv7iIfKQjz/4plpZ3wEqUIBCnf1AbavB
Puadw7dgc+xRVSpXETqwp72fxyQ8mVPKNxrHaS9prES1szWKVMPnGMV1hOIT
xtS2M7zEZ0SppgPKYWtH4Aum1PbBJh7oLuzN9TuHb87eWgha8Ettf3iwl0Xd
zR3tvUZ7LVXuY/Td1R6mldNyxcCdsSq+t1Gss1hfsc5ksdVa29Zw4/eCclvM
kO7I7sb+Y/8BE2iQNQ==
              "]]}]}, {}, {}, {}, {}}, 
         {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwt0tlWiFEYBuCfZAzFFVjdgGNnDnIBuoOOk2tpkCSppEFClAwpQ0iDZlKG
QpRMqQwN8nwrB896v7XX/vfw/ftAzvGjeZuSJDnDMaLOJp9JLvOELt4yxZv/
819TThO7fHhFznKWd/zhJMt0c5UVrtFLDwXMUcEnKmkhzXrN8jNVvGeVEtbo
4zp/aaWfpxTylXN8oZqb7LbeDfmN80yzzqlk49ID4laU6ttyiEGKmKeG79Ry
hz3mtckf1PGBzcZKZYoclu1sUXfIUUY4wSL1LHCBe+w1765cooGPpBo7LbfK
Z/I+29QP5BjPKeYXF/lJIw9JN69T/uYSM2w3ViZ3yBfyETvVj+UE47ziJbkc
IYvDHOIgmexnHxmxT5w9+hE9jv8WbyHWjX1izzhz3CHuE/2I/kSvko339g8E
tV1S
           "]]}}], {}},
      AspectRatio->1,
      Frame->True,
      FrameLabel->{None, None},
      FrameTicks->{{All, True}, {All, True}},
      ImagePadding->{{1, All}, {1, All}},
      ImageSize->{121, 121},
      Method->{"TransparentPolygonMesh" -> True, "AxesInFront" -> True},
      PlotRange->{{0, 50}, {0, 50}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], 
     GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxlmHtczPkaxyuKnEY2UUa6klHoOqVpap6a6cKpVW6DU1MoS80q5VaWrMvY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        "], {{
          {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
           EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxVmHm8llURx58DiggCF7iXTWVxYVHBSyAoIItsIiIICAqyyKKiAq4guBEC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              "]], 
             PolygonBox[CompressedData["
1:eJwtlFWLlWEUhfce5kfY7ShYoGBgizUmdqOOnYMKFtjdMQbeeKugXijYhd3d
omKDICKIIILgs1jn4uF7Dl+8+117v6d2WfnA2UURUQrFsCgjFsM1vAIW4qPg
Kv4c5uJ94Dz+EMakn9E9vTMT7wSn8XswFW8NL/Gb0CX9jO6dgV74HLiPn4O+
eBN4EF5jBt4OTuJ3oA6+GwL2cVnAdRhcxp/CNHwpvMJvQT18LxTDfn53SH9T
3zoFS/AJcB1/AVXxbfAT7wE18Z3wB18MlfEt8B1vBavx+oVvf4AVeCN4i7+B
VXjL9L33MCm9pta6AW3xNvAaPw5N8f5wAX8E7fEGcDucQXV8O/zCy8N7nZLO
VnteiVdL164aSvHG8A4/G866Z9qVue6pZtWqZwaka9DaF6EFPhKu4M/C2Y+D
o+Ee7ILa6Vn5F86uBxwMZ6ja18Cn8B524DXStf8O72UgHArvqQKvlc76bzj7
wXA43IOteJV09j9gM14JSvBv4V6XwbFwz/dA3cKsFBV61w0OhHvYHN8IX/En
MB9fD1/wx7AOXw5H8M+wCd8Al8LvdMYbwt3wzHdP16jalEHXdI2qTWuOSM+s
ZlWZjk5nrGx1xiZqb/AxPJPN8HnpXigjrdUxPbtaU89qxjRbeqdf+ozqbGqG
dPYmp2dNZ1CzNj19NjRzw9MZaO86Q9p7SXqvymAtvgxOhHs4KN1D9U49GZrO
TFkpk/GFzIsKPdBZ7p0+2zrTQ9I9Vm+V6djCDGl2NFOz8Nnp/wb19D8eEKLP

              "]]}]}, {}, {}, {}, {}}, 
         {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwt0tdXDgAAxuHPikgZF0RGkpFVoSKiNFRmg8qqL1sDURJNhbJaFCVN/AF1
/Hk9nePiOed399680cHagppFgUDgH4tZ6Dk2iBa66GQ3JxnnBI9IY4hT7CGd
CU5TRQbDnGFhpJqNfCCTvWTxkUhq2cQnsokjh89s5jFRtLOPNvaTyyRneUIe
38nnAOeZ4hxPucAPLnKQy0xziToOUcAXtvCMrfRSSDxF9LGN52ynn2ISaOUt
u3hHPVd4Tw/dJFLCDFdpoJQRyjjMdX5zjRfcYJSbvKSRaAa4xRHKGWQHTcTw
lQqOEuQbO3lFLG9IooNkbvOHSl5zh5/cJYX7/OUezTxgjIccI5VfHGfWn6aY
ZJxRhuijhw4aqSFIMdkkEct61rGWNUQQzmrCWMVKQlnBckJYxlKW/P/2PD/y
Q0Y=
           "]]}}], {}},
      AspectRatio->1,
      Frame->True,
      FrameLabel->{None, None},
      FrameTicks->{{All, True}, {All, True}},
      ImagePadding->{{1, All}, {1, All}},
      ImageSize->{121, 121},
      Method->{"TransparentPolygonMesh" -> True, "AxesInFront" -> True},
      PlotRange->{{0, 50}, {0, 50}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]},
      ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]},
    {
     RotationBox[
      InterpretationBox[Cell[BoxData["\<\"M=10\"\>"], "Text", "TR"],
       Text["M=10"]],
      BoxRotation->1.5707963267948966`], 
     GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJx1mW1MlWUYxw+vU+ugwlBhvKbRwQ1spsIc43kK0axppzPHWpExK9IBnTnT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        "], {{
          {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
           EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmQnY1lMah//Hvu9LihaRpVLSKktSWrQplUpUlmhXFELSKqWSkCSpvlLR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              "]], 
             PolygonBox[{{447, 436, 408, 405}, {454, 448, 406, 409}, {453, 
              455, 409, 399}, {443, 435, 407, 401}, {432, 438, 397, 77}, {434,
               446, 403, 39}, {437, 441, 399, 397}, {451, 431, 39, 408}, {450,
               449, 20, 403}, {452, 439, 398, 407}, {448, 447, 405, 406}, {
              433, 444, 401, 20}}]}]}, {}, {}, {}, {}}, 
         {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwt0clNQgEQBuCH+66AFuDFaAkm2gEmaAVqwCNeMHHfF1BjBVCCCO77CtqC
9qA98L3Ewzczh0km+Wdwdn4qEwmCYI6CIZxPlFPuuaHKBQ88UqHEG+888cw5
Z3xwyQuvfPJFjVvuuOKaMhNuzrBAniIVavzwR8TeACOMM0maJZZZYZU11tlg
ky222WGXPfY5IEeeQ444ZpEUScYYpj8MhV/tmyrlMC9yZJkmwShDxIkRpY9e
euimi046aKeNVlpopolGGv5/UgfKGTDj
           "]]}}], 
       GraphicsComplexBox[CompressedData["
1:eJx1W3k0ld/3NpUhMlVmGTLP8zW+B/cipURJIqXSREojqShSiiYRlTQaGkQl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        "], {{
          {RGBColor[1, 0, 0], Opacity[0.3], EdgeForm[None], 
           GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw1mgnYldMWx99z3v2JzFMUoXQNhSRFaRQKDeYplDKXjCWEyHQNERmSZmW+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              "]], PolygonBox[CompressedData["
1:eJwtmgncVtMWxs/Ze3+EJMM1DzdEktsgcqWkNCGSSqaUkIpSSoPQZCpTkYgm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              "]], PolygonBox[CompressedData["
1:eJwtlG1ojlEYx+/d95YaS8nSsNgX0sOThMySTaLYwpa8NhpLGTZhyQprbamt
9kzarO0LafIy5RmZaRa2zMtiscfyMsmHjRIzCo+Z39X9r/3a//5f5znXOde5
zknJK8w+4DqOsxLioCXWcWbGOE6p5zjH4QSMZ0A8LCVWRewL/+vgE+PnEJ8F
s2ECE4SJX4NKGGbMEP4gRNCZeI/Qt9EB9Gl0NYSgBm+A+aagJ0MidEEnPCa2
mPFN6F2sIw824221daM7FL9A/Bych6941/FuQAhG+J4GU2EQ9uONMu4XuhX9
AOrN43sDc66HbPQ6cixAR9GT0PcYcx8S2GszXiK6kHkKYB/8xTuL1xzjz2vz
X4R4dC7xbbAdfltueEtsE7HX6GTyTId0vCC5xvAr+C6H3XhFeHvQ+egK9CnF
bEwBXg1ePboW6ly/hlbLELFuYj/xvqOrmbcTuuEf34uUb5TvPxCFYls3Xju/
aYM7rn/Gdta1xF4QG4f2wIVKvHa8j4zborXm66zszN7DAJzUvB3ojFi/72Zo
37b/NLxUvAT1nPVelfLFKZflnIuXhNfPWvsgAiV4Ybxn/OYp9FhttPcR9DcY
hlKt9YPWZGvbgVeCV4w+BIe1Z9v7EdW2AR0hdx88x8sg5y3Pr7XVfK/mOIrO
Qeejc9RL1lNFeI14l9CX4QqsVo/NR8+DoOvX385hofb4Br2WPGusv3XvAp6/
Z9t7AI8/5yX6nXo7qv6yPkuFJdCgO5bk+fuzfeZqnRtdv3+tj6/ijeFlqVet
Z5vwfuAtQw+hy8iRrPtk9yqd3y+HTJ1pCvqJ7vxD3WO7z12q2010GFogS3d5
heawuUJ6G1p1xw56/tnZGZbrnHtd/32ydyqsO7YT3as71a+zsjMLqr6r1F8T
Xf+dsPfirt68Mq3H1tWpN+oM+hU6D/1Zb5m9aY2qR5pqazXuUd8d0zk3o/8D
Af22wQ==
              "]]}]}, {}, {}, {}, {}}, {{}, {}, {}, 
          {RGBColor[0.4, 0., 0.], 
           LineBox[{461, 1288, 1287, 1279, 462, 1066, 464, 467, 501, 1075, 
            503, 505, 535, 1087, 537, 539, 570, 1099, 572, 574, 605, 1111, 
            607, 609, 640, 1123, 642, 644, 675, 1135, 677, 679, 711}], 
           LineBox[{465, 466, 1067, 469, 472, 504, 1076, 506, 509, 538, 1088, 
            540, 543, 573, 1100, 575, 578, 608, 1112, 610, 613, 643, 1124, 
            645, 648, 678}], 
           LineBox[{468, 470, 1068, 471, 475, 507, 1077, 508, 511, 541, 1089, 
            542, 545, 576, 1101, 577, 580, 611, 1113, 612, 615, 646, 1125, 
            647}], LineBox[{473, 474, 1069, 476, 479, 510, 1078, 512, 514, 
            544, 1090, 546, 548, 579, 1102, 581, 583, 614, 1114, 616}], 
           LineBox[{477, 478, 1070, 480, 483, 513, 1079, 515, 517, 547, 1091, 
            549, 551, 582, 1103, 584}], 
           LineBox[{481, 482, 1071, 484, 487, 516, 1080, 518, 520, 550, 1092, 
            552}], LineBox[{485, 486, 1072, 488, 491, 519, 1081, 521}], 
           LineBox[{489, 490, 1073, 492}], 
           LineBox[{554, 1093, 553, 556, 587, 1105, 589, 591, 622, 1117, 624, 
            626, 657, 1129, 659, 661, 693, 1140, 695, 697, 729, 1151, 731, 
            733, 765, 1162, 767, 769, 801, 1173, 803, 805, 837, 1184, 839, 
            841, 872, 1195, 874}], 
           LineBox[{586, 1104, 585, 588, 619, 1116, 621, 623, 654, 1128, 656, 
            658, 690, 1139, 692, 694, 726, 1150, 728, 730, 762, 1161, 764, 
            766, 798, 1172, 800, 802, 834, 1183, 836, 838, 869, 1194, 871, 
            873, 904, 1206, 906}], 
           LineBox[{618, 1115, 617, 620, 651, 1127, 653, 655, 687, 1138, 689, 
            691, 723, 1149, 725, 727, 759, 1160, 761, 763, 795, 1171, 797, 
            799, 831, 1182, 833, 835, 866, 1193, 868, 870, 901, 1205, 903, 
            905, 936, 1217, 938}], 
           LineBox[{650, 1126, 649, 652, 684, 1137, 686, 688, 720, 1148, 722, 
            724, 756, 1159, 758, 760, 792, 1170, 794, 796, 828, 1181, 830, 
            832, 863, 1192, 865, 867, 898, 1204, 900, 902, 933, 1216, 935, 
            937, 968, 1228, 970}], 
           LineBox[{682, 681, 713, 1146, 716, 719, 750, 1157, 752, 755, 786, 
            1168, 788, 791, 822, 1179, 824, 827, 857, 1190, 859, 862, 892, 
            1202, 894, 897, 927, 1214, 929, 932, 962, 1226, 964, 967, 997, 
            1238, 999, 1002, 1032}], 
           LineBox[{715, 714, 746, 1156, 749, 751, 783, 1167, 785, 787, 819, 
            1178, 821, 823, 854, 1189, 856, 858, 889, 1201, 891, 893, 924, 
            1213, 926, 928, 959, 1225, 961, 963, 994, 1237, 996, 998, 1029, 
            1249, 1031, 1033, 1063}], 
           LineBox[{744, 712, 710, 1145, 708, 676, 674, 1134, 672, 641, 639, 
            1122, 637, 606, 604, 1110, 602, 571, 569, 1098, 567, 536, 534, 
            1086, 532, 502, 500, 1074, 498, 463, 1280, 1281, 1065, 1289, 1260,
             1265, 1292, 1295}], 
           LineBox[{748, 747, 779, 1166, 782, 784, 816, 1177, 818, 820, 851, 
            1188, 853, 855, 886, 1200, 888, 890, 921, 1212, 923, 925, 956, 
            1224, 958, 960, 991, 1236, 993, 995, 1026, 1248, 1028, 1030, 1060,
             1259, 1062, 1064}], 
           LineBox[{777, 745, 743, 1155, 741, 709, 707, 1144, 705, 673, 671, 
            1133, 669, 638, 636, 1121, 634, 603, 601, 1109, 599, 568, 566, 
            1097, 564, 533, 531, 1085, 529, 499, 497, 1285, 1290, 1284, 1291, 
            495, 1286, 460, 1277, 1272, 1276, 1275, 1293, 1294}], 
           LineBox[{781, 780, 812, 1176, 815, 817, 848, 1187, 850, 852, 883, 
            1199, 885, 887, 918, 1211, 920, 922, 953, 1223, 955, 957, 988, 
            1235, 990, 992, 1023, 1247, 1025, 1027, 1057, 1258, 1059, 1061}], 
           LineBox[{810, 778, 776, 1165, 774, 742, 740, 1154, 738, 706, 704, 
            1143, 702, 670, 668, 1132, 666, 635, 633, 1120, 631, 600, 598, 
            1108, 596, 565, 563, 1096, 561, 530, 528, 1084, 526, 496, 1271, 
            1282, 1283, 1269, 1270, 1268, 493, 1274, 1296}], 
           LineBox[{814, 813, 844, 1186, 847, 849, 880, 1198, 882, 884, 915, 
            1210, 917, 919, 950, 1222, 952, 954, 985, 1234, 987, 989, 1020, 
            1246, 1022, 1024, 1054, 1257, 1056, 1058}], 
           LineBox[{843, 811, 808, 1175, 807, 775, 772, 1164, 771, 739, 736, 
            1153, 735, 703, 700, 1142, 699, 667, 664, 1131, 663, 632, 629, 
            1119, 628, 597, 594, 1107, 593, 562, 559, 1095, 558, 527, 524, 
            1083, 523, 1261, 494, 1273, 1266, 1278, 1297}], 
           LineBox[{846, 845, 876, 1197, 878, 881, 912, 1209, 913, 916, 947, 
            1221, 948, 951, 982, 1233, 983, 986, 1017, 1245, 1018, 1021, 1051,
             1256, 1052, 1055}], 
           LineBox[{877, 1196, 875, 879, 909, 1208, 911, 914, 944, 1220, 946, 
            949, 979, 1232, 981, 984, 1014, 1244, 1016, 1019, 1048, 1255, 
            1050, 1053}], 
           LineBox[{908, 1207, 907, 910, 941, 1219, 943, 945, 976, 1231, 978, 
            980, 1011, 1243, 1013, 1015, 1045, 1254, 1047, 1049}], 
           LineBox[{940, 1218, 939, 942, 973, 1230, 975, 977, 1008, 1242, 
            1010, 1012, 1042, 1253, 1044, 1046}], 
           LineBox[{972, 1229, 971, 974, 1005, 1241, 1007, 1009, 1039, 1252, 
            1041, 1043}], 
           LineBox[{1001, 1239, 1000, 969, 966, 1227, 965, 934, 931, 1215, 
            930, 899, 896, 1203, 895, 864, 861, 1191, 860, 829, 826, 1180, 
            825, 793, 790, 1169, 789, 757, 754, 1158, 753, 721, 718, 1147, 
            717, 685, 680, 1136, 683}], 
           LineBox[{1004, 1240, 1003, 1006, 1036, 1251, 1038, 1040}], 
           LineBox[{1035, 1250, 1034, 1037}], 
           LineBox[{1263, 1267, 1264, 1262, 1082, 522, 525, 555, 1094, 557, 
            560, 590, 1106, 592, 595, 625, 1118, 627, 630, 660, 1130, 662, 
            665, 696, 1141, 698, 701, 732, 1152, 734, 737, 768, 1163, 770, 
            773, 804, 1174, 806, 809, 840, 1185, 842}]}}}]},
      AspectRatio->1,
      Frame->True,
      FrameLabel->{None, 
        FormBox["\"b\"", TraditionalForm]},
      FrameTicks->{{All, True}, {All, True}},
      ImagePadding->{{40, All}, {1, All}},
      ImageSize->{160, 121},
      Method->{"TransparentPolygonMesh" -> True, "AxesInFront" -> True},
      PlotRange->{{0, 50}, {0, 50}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]},
      ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], 
     GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxllgs41GkbxidLpEbDjBk5RaJpKk1iHDMP49RJM7SkTyMVlYiovoYiNofO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        "], {{
          {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
           EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwBZgKZ/SFib1JiAgAAAMcAAAADAAAANy4CZy8DGAYHGQcIaQYXQgQVRQUW
GggJHgwNHAoLIA4PGwkKHw0OHQsMViIrWCMsIxESJBITOzMaPDQbOjIZODAX
IQ8QbDUcUiApTh4nIhARTB0mVCEqUB8oOTEYWyQtSzs0Z0IUBxkYCBoZBhgX
RRUEaRYFCRsaDR8eCx0cDyEgChwbDiAfDB4dQD8uPTcvEiQjSTkybEwlTiYd
Pjw1SjozECIhUCceWCsiVCkgESMiUigfWywjViohAy8Ca2owGDEXMTgXGTIY
GjMZGzQaHDUbLj8CLzcCNTwbYmE6MjkYZGM7NDsaZmU8MzoZP0ABRkcVBEID
QEEBQ0IVREMVQkMUX0AuBUUERUYVSEYWRkUWHUwcTUwmTE0lHk4dT04nTk8m
UVAoUlMoIVQgU1IpUFEnIFIfVVQqVlcqIlYhWVgsVFUpI1giV1YrH1AeWFkr
JFsjOmEyXFstW1wsXlwtXF0sPWA3SmI6WlksS2Q7O2MzPGU0aGcUPmY8QmcD
Z2gvBmkFamkXkYk2zclXw79TyMRVgqdHbWwlamsWbG01MGoXaWoWtLBNubVP
1IheztBZ0YZavrpR1pwuiZg22Nlgo3AU1Ypfz3orTGwcnoUxmG42mptBh9Nd
d70ocJQUdJcldrgnqY04dbMmnIAueccqf+NllpU+k5I9nYQwfd9heswrl3Ml
lG8UfuFjeMIp2p0woqRDhIwwxMZVr65LyctXqt5JpYFEtnUmtbdPqINI3J4x
q6pJsLJNsXQlraxKxXgpwHcoynkqjt05urxRu3Ynjds4v8FTSIezKg==
              "]], 
             PolygonBox[{{221, 220, 49, 57}, {123, 209, 90, 44}, {128, 213, 
              95, 46}, {115, 231, 109, 37}, {166, 130, 71, 70}, {144, 145, 54,
               1}, {189, 190, 81, 40}, {188, 187, 39, 81}, {222, 142, 57, 
              73}, {183, 182, 38, 79}, {114, 168, 72, 22}, {153, 154, 65, 
              64}, {199, 200, 85, 42}, {111, 229, 104, 20}, {155, 144, 1, 
              65}, {167, 113, 21, 71}, {193, 192, 40, 83}, {194, 195, 83, 
              41}, {184, 185, 79, 39}, {198, 197, 41, 85}, {124, 212, 94, 
              45}, {113, 165, 68, 21}, {219, 218, 48, 56}, {204, 205, 87, 
              43}, {139, 147, 61, 47}, {217, 215, 55, 96}, {149, 228, 102, 
              62}, {225, 160, 51, 99}, {230, 114, 22, 107}, {172, 224, 98, 
              74}, {146, 216, 96, 61}, {229, 139, 47, 104}, {210, 135, 93, 
              92}, {228, 127, 101, 102}, {174, 226, 100, 75}, {227, 161, 52, 
              101}, {211, 123, 44, 93}, {208, 207, 43, 89}, {164, 163, 20, 
              67}, {226, 126, 99, 100}, {223, 159, 50, 97}, {224, 125, 97, 
              98}, {178, 177, 37, 77}, {179, 180, 77, 38}, {161, 175, 75, 
              52}, {159, 171, 73, 50}, {160, 173, 74, 51}, {140, 230, 107, 
              48}, {133, 169, 56, 49}, {143, 150, 62, 53}, {136, 210, 92, 
              94}, {131, 166, 70, 72}, {203, 202, 42, 87}, {138, 153, 64, 
              95}, {215, 214, 46, 55}, {134, 206, 89, 90}, {129, 162, 67, 
              68}, {231, 143, 53, 109}}]}]}, {}, {}, {}, {}}, 
         {GrayLevel[0], Opacity[0.4], 
          LineBox[{63, 1, 54, 110, 152, 137, 145, 144, 155, 154, 153, 138, 
           213, 128, 156, 214, 215, 217, 216, 146, 147, 139, 229, 111, 148, 
           112, 163, 164, 162, 129, 165, 113, 167, 130, 166, 131, 168, 114, 
           230, 140, 132, 157, 218, 219, 141, 169, 133, 158, 220, 221, 142, 
           222, 170, 171, 159, 223, 125, 224, 172, 173, 160, 225, 126, 226, 
           174, 175, 161, 227, 127, 228, 149, 150, 143, 231, 115, 151, 116, 
           177, 178, 176, 180, 179, 117, 182, 183, 181, 185, 184, 118, 187, 
           188, 186, 190, 189, 119, 192, 193, 191, 195, 194, 120, 197, 198, 
           196, 200, 199, 121, 202, 203, 201, 205, 204, 122, 207, 208, 206, 
           134, 209, 123, 211, 135, 210, 136, 212, 124, 45, 36, 19, 18, 17, 
           16, 15, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 63}]}}], {}},
      AspectRatio->1,
      Frame->True,
      FrameLabel->{None, None},
      FrameTicks->{{All, True}, {All, True}},
      ImagePadding->{{1, All}, {1, All}},
      ImageSize->{121, 121},
      Method->{"TransparentPolygonMesh" -> True, "AxesInFront" -> True},
      PlotRange->{{0, 50}, {0, 50}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], 
     GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxllnlUk9cWxYPFCD4CyiCjzEIIARIxIAjmhAABahVoG5wIUnGAiGDwUSMV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        "], {{
          {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
           EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNlnfw13Mcx1+ftpZKW3tvDf2ikpI0VaI9tJCiUBIlUiIyoqQhGcfZZB3H
OfMcIYSzHcfhzt4c5/m81+N7v/543uvzXq/1fj7f32/ruUsmLK4QEe2KiIqy
c4QJguc2C5WEBkJDvisLjbBVhMbYqkIzobpQQzgx0l99oQnr1YSm2IOEFfjq
IBzKnM9vFSYSs5VQWzhYaI2tI7TB1hXaYusJLYSaQi2hObl43I71Q4R5wknU
1ZK9jrGNejoKO4XJQiehC3k7x87U4/FZ+HKu3ajfMXuQh3135ZzXelKP6+jO
3hbEaIzfXqy7vj7U5txXEruvsIucyoR+fDvOEVjnMl+YRC298WdfR7Lu+P2x
zncA9jBhINb5HoV1Xkfjy3mdIkwhh6nkMVhYTR5DhGP4dsxhxLDvY4nt8XHM
Oc5Q9nptOHODhOPZ57kFwjR8T+fMSOES/I4SRvPtmGOwPr9ImMH6WPyNAIOo
bxC1us6ZnB8nnEAePrckUifmuDVijpvr1oc5a16VdOKxeW0OmDMnC7PwV9KP
91kfTRiXdOKx9dCM8+vJYXwkX1tFOX9tS9y3bc4dtmRfST/+rsG6/Za05LWS
ljy2Vtoxth6t1faRGulAzs7V3O1Irp0ZO/cujJ13V8aO142x43dn7Jx6HpCv
bQ9y6sVaC+a6k19v1nzenDHPzo7kvXVr/Vozh0fqpS/5OA9ztSzKNdMvyjVQ
0kR//Lr+PsQraWNAlGtjIHkMYnxOpDamcqbEKfPDfKlATPN3CHHMVfPY2hlM
PvZrzg4jj6GccYzhrNnvCMZLI7UxnTXzpMR925ImbK2R5cK5kW+9z4/ljHU0
knjLIjVjHZh74/DlfebveHq8ij7PpUbr4VR64T5YA34jrYsdwvbIt6kTd2X+
7BZujnxT+nGujDymU7sxjb6dzvxIYk2ld65vBjU65jzinkEdJS3PIv/FwmxB
P39xlbAxyrU9h/uayp2Wke98ch6Dz9HkdRq5bRKuPeA+FpD79cJ1Uf4OLSTP
G4Qtkb9JzutMcnM/l5DLTM6Npval+D6PGgpqXMbeCdxvBexy9pwfqeWShldw
P8vx5T0Xcqd9WfcZa/9K9tn3Bczbj3W1kvtcxbfPWifmn3lnzq/mbvcIL1Kv
35Pt+JnEd0fsDuZvitSzOdaYM43Ys439C+i578G8u4Y785twNXd2kXBxJE98
V2u4r53EmEyu1sBQ7NpIjq1lPIrvdcyvwe8Q6t5JH9y3rfT2BaF6kfdZQ/Z7
aq+q7+fo64dCrSL/U7wk1CySu28KbYvkis+YJw2w5k19vjczfyNx28MFc24R
c16byNg8NAcrcbYidgs+za9N9HU1Nbpvl1K/+7CQsb9/Fp7C54/CY5FaNqxr
a+db4ZZIvbkfz0f25AfhEe7fvdlDrd8JD0XyzT52R/LqA3rqs18IeyPfgFuF
98n/K2FfpFZ+EZ6J1NZPwhORPPlG2B+pm6fdA+V0ueztwsf00P+L343U5GWR
6+MYb4jU6QbW/O230W+l3wb/1l9BXOvY78scsJG66sh/3SI5uh4/9u/fKf9u
deb+36LfTwoW6Tr2rifu48K/kfzeRb/6YnfR/zY693ok9x8UqhT5dtwpfBap
r3uEr8nhP+E19jfR3jfo593Cl5H8v0v4PJIbDbXnVe7iPWIsxvcd+DePzCfr
pZL2v0MvP4rUgPn/qfBJpHZ9D7dxF3uJYf/NZN/m7v4U/o58e+4VqhXZ3/uF
pkVy/QGhcpH3cZ/QqMj34lfh98i37Dfu3rH+EB6OfOf+okfOvyhSk76Lf4RH
I99L8/flSA6b+69Ecr++9jco8j1yreaT691PDc5/H/11b+sVqZ8p9N535v7X
LlIn9v9spJZmC/8D2rQtPw==
              "]], PolygonBox[CompressedData["
1:eJwt0/trz1Ecx/Hz2VymzZ22yGU/2F/A7/zoJ/XNRkumMaLZl20REd8QNttc
SkpKFrnMJMllLkMuoyiKWbLmLvzgMnMbnq/O64dH7/P5nPM553ze530Ky9Op
qqwQwgwMQF4SQi5m016IK8jieStxOzrQjZWYg34cw3RsxFjGjkYF7SZ8xBNU
YTWG0NdC3IEGNGMi7/YRp+AIJvN8gDgVV7UvnpcT52Mo7Vve2wocxW+sxzTk
0P+JmPIaf3DOe9uAdpxCHcpwG888VzEuIWGOZcR5OO859G0GZ/ED67zmd/R6
72twBt/cXotBzHWNuMA5aMM/bMIWnMZgxtR7z4+dc+Va/5xN3wniLGzDB+dU
uVyFC/iLJSj1WV32WJ1Zp3OuXKdx3XPoW615ExPo3xvimb/De1R6zXH0fXEu
duMpulCOMShM4hko9wdxw2umPeYtxjNmD7EW953TjPesXFzEZudEY1u9lr4J
PB8nzPSYHq2bxNqqRgHtk8Sd2IVXfqd2DfJpf3ZuNOYFXmJxiDX7Cz9DrDWd
6T2vUe0xqkXVvGpdNXnX/6x/nYtH/sda50y1PyqJfboDw2kPQwntRbiDSTzv
D/Hda7zBUv/jyCR+o7GNeI4RSWzrzg2k/TXEu1DnuQ4Ti0KcU3dJNa1a1p1S
X1+ItVjksz7ks9OZP3DOaryHhyHWqGpTd+A/1o2Gaw==
              
              "]]}]}, {}, {}, {}, {}}, 
         {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwt0tk21VEcwPEjmjg5R0oaxIk38ABuXbVWvYCWB9CVB6JCg0xlKkMDoQzJ
0GgIFRpEVEg+e3HxWd/f3ud/hnX2TpRevVyWFIlEKignzFf210s84pDNep3k
K8s85rD9Bv3GEfMdPaqv9Qmp5qf6ljdUkmOvRxv5Tpp1lF7zMX2n73nGeetr
+oHrrLPBL5r4zQ1yPden9/hBunWMDOJM2ZumnzzrKp2hmr9s8of7bFFDwnMD
2swKx60zOckJZu09J8v8Quf4yE3+0cI2rQxxwXODukMbPzllr1azdV6HOW0e
0U8scCuydyjt8p8HjJJv72V4SR/qKmfMd/WsftZXnDOP6SJfuE2yvQ49oJ06
QYF5XFO0S9c4aK7Tbkq4xEWKKaIwvI/M8P+QQZxYOINwnkTDGYe7EO5GuCfh
3oQ7FT4/fF/4PeG37N+/XSfXVig=
           "]]}}], {}},
      AspectRatio->1,
      Frame->True,
      FrameLabel->{None, None},
      FrameTicks->{{All, True}, {All, True}},
      ImagePadding->{{1, All}, {1, All}},
      ImageSize->{121, 121},
      Method->{"TransparentPolygonMesh" -> True, "AxesInFront" -> True},
      PlotRange->{{0, 50}, {0, 50}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]},
      ImageCache->GraphicsData["CompressedBitmap", "\<\
eJztmWtQW0UUgC8kgQKlItQilQoyBVuoVAZ8UBloGVoUGwdBsdRWjAxKx6mt
tX/46Y/OaHWKI2oJbRMgPIJA0gQS8pAA8pSkKRBAEBkoz3GQIi95gzl3Ey4R
StkynWmUO5Pdu3vvfnvO2XPO7uQyWRcTE86yLp6JZ7mHX2CdTzwT/5n7sXMX
9F00C4IgkuDnTsD9kv7WUCQRS0twRzPU6PoUCoahi778yFCjDsZyl/FHLHNo
Js8s13n//8B6sLmt13xmrFcvjuF6IkypVKLJ4I5sOW22j7ZyShvjlJYLCwtP
Dg4O+ms0mjdEItGHbDabmZxSuFcoaSY+8hCVtBJ0L0Fx0/tcLtc4xgihmWiE
WoydQ0NDr5aUlJzIzc3VD9RZqJv+JhIIjW6KoFvVakfvD0K9DJDqeFFRUcwX
X2eBNJbqpkkiHgdkjUAuAwMDTLFYHHvpcob3jze1tF8aJgjWRkHEsrVIiUC1
UzweL4DHr7ap1twl4v4FMlxrS2SHQA4jIyPBFRUVcenp6YdTOfJdyooe4jSO
avZkaWU1MzPj29jYCMaO+iqZvz9fdNuqTjt2Eof1GGJZLC4uuvb29h6Ty+Ug
WHBauhIEO4FjKUfEsp2cnPTTarUgV/SXV3J88oS3rGtu/fU2jrF2okUEuZ7q
6+sLLS0thUFh36dJni5W/GZZ3zhJROEo6kwZbX9rayu4+3sZGRmB3KxyR1XV
QCQOazdi7RgdHQ1Qq9Uns7Ozoy4n8335hWrbqvphJo7RXClFd/f39x8uKyuD
QRESicSrsKiJUXd7jIjAsZwbAtLn5uY8Ojs7wWdh0JHUGzJX6U+/kyEZjqOt
B9J229TUlE9zc/ObAoHgdGZm5qEbPJWzovzOURyWJ2U5SDoxeXl57/D5/IBM
frVDWc1gKA5rH2JBzgmsqakBmSKFQqFvbmG9XWX9cAjOKnibuhvEJ3gH80pK
AYQVuC8RhLMKzyEgZFi37u5uo//CangKJTpyWQNxtH0eARmzs7Ne7e3t4TKZ
jAwIfXJ3F8vbaPWNE8SLOEB/BLSenp6GgHi9uLgYVA5hcxV7JMoOMsL81weu
2rteoDIAuIoxyIIqKytdZKouPwq3ctTa8gUilv3Y2NjBhoaG6IKCAgi0Qxxe
mbO8/I4vjq5BiAWpFwIW3C42JyfnpfTsn51KK/t9cFghiOU4PDwMLOAAD1z4
cVX1wD4cVijlwi/X1ta+m5WV9VZ+fr5fdn7djoraPzxxXDiMcmHYq16pqqqC
kICd4WBuAYTEn/pQxnDhcNOYgEWExYRFPcAXaEigG462EVRM7Onp6TmiUqlg
EAQZbM021eq7+nSIAWQiIG1+ft69q6sLggw2r+PffCcA4DaIWhccG0aa5k4I
LjJqv70qgnMQ6bi7cGwYbQo8qlAoSGBKqhiONWQacMJROQYBYRvb29HRYUwD
4QC8KW0hgQ44wFgqrwAQEhSLw+GE/XBNCgdAOpyX7HFseAoBYbt4tq2t7TWp
VAqDQq9eL3ErkreTBzBbHBvGUUBjojICycwHQGsclT+ggN4tLS3g0ORhjM2R
u0Lmg7MmHQeYQJbb7SYmJg7odDoy7X1+6XpwGlfpakyletzGYIlkaQMwON3B
lgZxDLBnxLJfVwLusQIfky369vHxcSDAhg2jLO895ydkSYM512FDfR69udxG
Ldw3V20cZ6GD9rCnfbhvwnUOWusYeks6c5TOvPXYCrYt6cxIOvPWw4yC7VE0
339Pj0dbOvPWY/V/52u87LTZPpPg3fqWsknWg829sW8ppt668htY0v0rwuIf
yHYOZw==\
\>"]], 
     GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxlmHlcjWkbx1so0kmaaKG0KC3Svi/nOp1T0TBOeIXhWNKISpSQpUwRM4Xi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        "], {{
          {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
           EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmHmcj1UUxu9FY8kwaWYaa4ZEFEUSWbJE9i1CtsZOKKSMlrEMQtlSWpQl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              "]], PolygonBox[CompressedData["
1:eJwtk1WLFVAURvdW/4YxdoOCBSZ249iBMbbomKCChd3dCaI+KKgPBnZgdxd2
gAgiCCKCiOvjm4fFrHvn3HN2FhRNLCwuFRGdoAz0yYiG8BY/D3XxCXAS3wet
8TpwO/zdLrwarMf/QQu8NtzEj8MSvArMxN/AHHwMXMdfwg68FxzC/0B1fDck
bOXzLP6uhc/4U2iJj4db+Amoiu+Ev+EYRuJN4Rl+FWbjI9L+HIan79RdV8J3
NU/Hqjtn4P3hIv4YpuO907V4CJXTMStW5TQWbwYvwjkp9mFwJJzDuHTOyvUG
zMfnwl78FVTEt8EvvDj8v3npszqzBl8ER/FPMAXvCmfxBzAZ7win8XuwDF8A
x/B3UB7fDN/xRjAqXRPV4lq4V0vTZ9WzxXiDdK9eay7wenA3/EZZfCN8Ve2h
Az4J7uCnoHs6RsV2Drrh9eF+OGblWggHwzlvxyulc/8NRfgeKF2Ss95qk549
vam3VsCH8Jvq/RA4HJ6BrXgBFOE/w3fVKJkl3dkz/abe0sxtwSuka/MDNuHl
0rl9g6HpGddsq6ft07/R2QPh2raD/eEa90jHoLeVY9v0nbpLZ6bi09K1UYzL
8YXpu95DY3wQXMKfhGdrdLpXmjHtQq30LGgntIut0rugneycngnNwplw7buk
XT3QbqvH6q12vBHeDy7gj8K9XgUfwz1fja9M91bfDUj/Rme1IwPTO6NdUcyD
0zko9svQBJ+ZdvVIu7kevoR3dAO+Lr2L+k69rZmuhXrcN72D2j3F+B/936pn

              "]]}]}, {}, {}, {}, {}}, 
         {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwt0ldXDwAAxuF/souMW2lJixBKZkl7J2U2UaQyQkZGRIWSIhIpyowbN75K
n6anc1w85/zu3ps3qqG9oi0oEAj8YxEL/ZcN4hF99LKFQ3zlIJfI4BOZbCWL
bxymlWSOMEI4C0MbeU0228jhDRG0E8kouWznMf0k8ozL5PGcAV6wgwK+k88V
CpmkiBRK+EExVyllijI6uEYUbylnJxW8I5rrxDDGUXZRyXs2cYNYnrKbJ6RS
xU+OcZNqPnOcNE7yixN0coovnGYPNcxyhlukU8s4m7lNHB+oYy/1fCSeOyQw
QQP76GGQJF5yl0aGGOYV+znHb87SxXmmaeIAF/hDM/e4yAwtPOA+3Txkzqem
mGSCcUYZop9uOmmlnkpySCWW9axjLWsIYzWrCCWElaxgOctYyhIWE/z/3/PZ
aEbq
           "]]}}], {}},
      AspectRatio->1,
      Frame->True,
      FrameLabel->{None, None},
      FrameTicks->{{All, True}, {All, True}},
      ImagePadding->{{1, All}, {1, All}},
      ImageSize->{121, 121},
      Method->{"TransparentPolygonMesh" -> True, "AxesInFront" -> True},
      PlotRange->{{0, 50}, {0, 50}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}]},
    {
     RotationBox[
      InterpretationBox[Cell[BoxData["\<\"M=100\"\>"], "Text", "TR"],
       Text["M=100"]],
      BoxRotation->1.5707963267948966`], 
     GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJx1mHlYjHsbx1PZzyRSOmmlMlJaZ+aR3ubOtHEsYytL5lhChLxRR9ZzSNk6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        "], {{
          {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
           EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmXn8l1MWx59LdoZQlpIyZCmkDSUqSpRKKSVR9rXsJFsaEaIsE7Iv2SYx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              "]], PolygonBox[CompressedData["
1:eJwt1MdrVVEQx/Ez9hYVG4o1EY3RQEACkn/AjTsXdsQSF7EkVixgj7oRF1aw
RbFgxZrYC4qiKHaNNYgaS2JBUVSs3x8zi8+bufe8++69M3Ne5piSgcV1UkoD
UA8vLaXNaIQcDMdRtEZ/1vcTD6AlmmMEytAYn1nfRNwY3/2JF+TLzHP95iRc
wm+OazGZ/Ar+kr/HavI1+EpOSA/4uI+95O2Jg7AODdCGc4OJ79AXWRyvJJ5C
J9TFOJzGN71b8rWT6BjfmYOtaIKeOIwidEYrzMNa1Md3rj9OPGb+LB2wAhVo
F+8wgXgBv8hrMJp8VdRG7zCS/ERcW8FxObEEXdEWQ1GLfshL/tvlsaZ73MId
dMMn1qcSr+Ef+QecIT+HLqoLx3tUOzRTPTjeQCzFG/KGiniM7sjF06iJatEj
arsQ1clrvCWuyY2a3cQMfFS/iLPwKGr/hXNnzWcqJ57pOqaZP6saXIVRyEYv
PMMh815lR+2rYk09qDSvoWqXRbwXNVEtMomvcdc874OrmGI+W6qRartY30te
47cxU5qlPGINhsQs5es6DIteFBCf4GG8m2q2HdvMZ7UpH5dRbD7bf5LP0lL8
SD5T5zE+eqMZ0SzONH8XzeQ+jDXfWxmYi0K0MJ/hHcSd5vfSvt1N3BW5erwE
6817q3seNJ8B9V57djpumNdePbtNfIXeMVPV0VOLcwuiRnkxA4uiRvlRw9Ko
UUHMVGG8Q0Y8c1n0RL3Qf4Rmfbl5bTTzzzHffG9pT1/ERPO9o/+II+Z7UntR
/0GzzWdUs1nJ+n9gIJzI
              "]]}]}, {}, {}, {}, {}}, 
         {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwt0+dXz3EUB/BfRmYUf0HneOwP8NxzBxkJqWxKRrKiYUcysskmI6usEDIj
u7SHkVFGxx/g9T158Dr3/eB+zrnn3M+NTkgZnRwWCoVqGCAE+S9jhAusYBc7
GcsxjnOUk5wghtOc4RRnKeIixZwnkXMksYouVlLGdC7RSDxNFJBBM6tpYQa7
GcdX1jCTTL4xnj1M4DtZzCKbH0xkL7F0kMN+9rGWn6xjNpe5wlUmcYCDbKCV
9bRxiI/c4S63mUM5G7nPXO4xjwds4iHzqSBYwCM284tcUiihlK38ZgtPWMBj
UnlKHpUs5BmLeM42qljMC5bwks984jVveMU73vKFw8TRSRo7mMZk3lPNNa5z
gynUsJSb3GI7f8inlnQ+UE8d7RRyhOU0sIwEpoZ1/8dhwRu1ljrqaaCRJppp
oZU2qqmknBKKKKSAXLJIJ5kkYhnFSEYwnGiGMoQoIhnMICIYGNwJ/elHX/oQ
Tm96BX3m7hn0qj3+39U/+FF94Q==
           "]]}}], 
       GraphicsComplexBox[CompressedData["
1:eJx1enk4lO8XtxIp0aaSLJGd7LNhOLMP1ZfIEqUNKVEoS9ZsbYhQoUipKCKh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        "], {{
          {RGBColor[1, 0, 0], Opacity[0.3], EdgeForm[None], 
           GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFmXf8T3Ubxs/5HCkRiRQhIxJSdpkZ0TBKKg2FyEiJkEhSIlJGVDTQoDRE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              "]], 
             PolygonBox[CompressedData["
1:eJwtl3v0VkUVhufMgFAqyk0N8PIDMxZCgmKmeCXFTNLEBCzUFEzIuIQKCKKp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              "]], PolygonBox[CompressedData["
1:eJwtlgmUjmUUx7/3/UJMhqJmpDkaMrZCJssoe8ogO2WQmamGIRRlyzKyzJhJ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              "]]}]}, {}, {}, {}, {}}, {{}, {}, {}, 
          {RGBColor[0.4, 0., 0.], 
           LineBox[{373, 831, 768, 851, 906, 823, 927}], 
           LineBox[{388, 374, 769, 774, 775, 772, 910, 937}], 
           LineBox[{413, 389, 384, 674, 895, 897, 901, 383, 898, 899, 838, 
            837, 845, 853, 854, 852, 918}], 
           LineBox[{438, 692, 436, 411, 408, 683, 406, 382, 833, 379, 770, 
            802, 825, 915, 824, 903, 920}], 
           LineBox[{466, 439, 435, 691, 433, 409, 405, 682, 403, 380, 771, 
            786, 787, 784, 913, 783, 846, 939}], 
           LineBox[{494, 467, 463, 701, 461, 434, 430, 689, 428, 404, 400, 
            680, 398, 377, 781, 808, 671, 780, 807, 911, 902, 929}], 
           LineBox[{527, 495, 492, 710, 490, 462, 459, 700, 457, 429, 426, 
            688, 424, 399, 396, 679, 394, 376, 776, 804, 818, 805, 943}], 
           LineBox[{559, 528, 523, 720, 522, 491, 486, 708, 485, 458, 453, 
            698, 452, 425, 420, 686, 419, 395, 390, 677, 779, 789, 826, 904, 
            921}], LineBox[{594, 743, 592, 557, 554, 729, 552, 520, 517, 718, 
            515, 483, 480, 706, 478, 450, 447, 696, 445, 417, 414, 790, 811, 
            932}], LineBox[{630, 595, 591, 742, 589, 555, 551, 728, 549, 518, 
            514, 717, 512, 481, 477, 705, 475, 448, 444, 695, 442, 857, 415, 
            877, 879, 878, 922}], 
           LineBox[{635, 869, 871, 755, 888, 890, 889, 801, 850, 941}], 
           LineBox[{638, 633, 756, 870, 872, 892, 632, 873, 874, 908, 935}], 
           LineBox[{640, 636, 757, 634, 868, 597, 891, 799, 800, 822, 926}], 
           LineBox[{642, 639, 758, 637, 599, 596, 798, 817, 830, 829, 934}], 
           LineBox[{647, 643, 759, 641, 604, 600, 744, 598, 563, 840, 842, 
            731, 844, 816, 917}], 
           LineBox[{650, 645, 760, 644, 607, 602, 745, 601, 566, 561, 732, 
            841, 843, 876, 560, 936}], 
           LineBox[{653, 648, 761, 646, 610, 605, 746, 603, 569, 564, 733, 
            562, 839, 848, 875, 847, 849, 925}], 
           LineBox[{655, 651, 762, 649, 612, 608, 747, 606, 571, 567, 734, 
            565, 531, 864, 865, 887, 866, 797, 907, 933}], 
           LineBox[{657, 654, 763, 652, 614, 611, 748, 609, 573, 570, 735, 
            568, 533, 530, 863, 881, 884, 883, 529, 867, 496, 930}], 
           LineBox[{662, 658, 764, 656, 619, 615, 749, 613, 578, 574, 736, 
            572, 538, 534, 722, 532, 501, 497, 711, 880, 796, 905, 924}], 
           LineBox[{665, 660, 765, 659, 622, 617, 750, 616, 581, 576, 737, 
            575, 541, 536, 723, 535, 504, 499, 712, 498, 795, 815, 828, 814, 
            946}], LineBox[{667, 663, 766, 661, 624, 620, 751, 618, 583, 579, 
            738, 577, 543, 539, 724, 537, 506, 502, 713, 500, 469, 793, 794, 
            821, 923}], 
           LineBox[{668, 631, 627, 753, 625, 590, 586, 740, 584, 550, 546, 
            726, 544, 513, 509, 715, 507, 476, 472, 703, 470, 443, 858, 860, 
            693, 812, 791, 940}], 
           LineBox[{669, 666, 767, 664, 626, 623, 752, 621, 585, 582, 739, 
            580, 545, 542, 725, 540, 508, 505, 714, 503, 471, 468, 792, 813, 
            827, 856, 942}], 
           LineBox[{919, 855, 803, 773, 900, 372, 893, 385, 675, 387}], 
           LineBox[{928, 670, 914, 909, 834, 835, 832, 886, 381, 885, 836, 
            673, 896, 894, 386, 410, 684, 412}], 
           LineBox[{931, 820, 676, 788, 778, 392, 416, 685, 418, 422, 449, 
            697, 451, 455, 482, 707, 484, 488, 519, 719, 521, 525, 556, 730, 
            558}], LineBox[{938, 912, 809, 782, 672, 810, 785, 378, 401, 681, 
            402, 407, 431, 690, 432, 437, 464, 702, 465}], 
           LineBox[{944, 862, 440, 882, 861, 859, 694, 441, 446, 473, 704, 
            474, 479, 510, 716, 511, 516, 547, 727, 548, 553, 587, 741, 588, 
            593, 628, 754, 629}], 
           LineBox[{945, 916, 806, 819, 375, 777, 391, 678, 393, 397, 421, 
            687, 423, 427, 454, 699, 456, 460, 487, 709, 489, 493, 524, 721, 
            526}]}}}]},
      AspectRatio->1,
      Frame->True,
      FrameLabel->{None, 
        FormBox["\"b\"", TraditionalForm]},
      FrameTicks->{{All, True}, {All, True}},
      ImagePadding->{{40, All}, {1, All}},
      ImageSize->{160, 121},
      Method->{"TransparentPolygonMesh" -> True, "AxesInFront" -> True},
      PlotRange->{{0, 50}, {0, 50}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]},
      ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], 
     GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxllns41Pkex4fFEU2ukSH3yyAMY8a934ehmW0vhopuhi3a3JripKYlpZbq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        "], {{
          {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
           EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNlneM1VUQheexVCnSlr4Csqy40mEBBelLkaKAIs0CIoLSxIagoKJgV5qA
CthrbDGWaKxRURRFo8YWjUZjL7EkthjPyXwv8MfJnXt/c2fm3jnnvtdxzpLJ
i2tERIdCRInG2cIUoaawUqgtlAotsOsILRnrCq0Y6wnthAZCQ+FYoZbQXGjN
9wOENoz1hUP45rW2rHl/BXH9rYPQWGgidGRsKhzM2Ey4XjiOGg8SGgkHCmXU
4vlq6i4XOmM7R3t8naPLfrX0EyqFw0AZsSs5Zxn7K4jXjViutwe1usau7PO3
Dfj3Errja79Dyem4vfHx3fSlJn/vTx2ON4DROQ9ndLwjGJ2/in2utw/xHGue
cDw1TCPfQGEq5+gpbGbPIGEwdTjeMOpw/uGMzj+C0fnnC9PZO1oYIgwF/dg/
QzhSGClsJUc1vlX4jWLdazcJJwgThNOFmfjPwm+csIZ84/GzPUYYS93DmQ9l
PnG/70czHkVdfTjzOvwmRXKkPb20Lsxr89uaMO+skaI2PC9qw/MG9NY9XhSp
MevDmmiNX1Ebnp8knChMjtREW75tp1avm68dqKmoDc+L2vB8sXBKpDYaUXtR
E2XUZO1YG52o1RywRl6yrTdhLjWZPxXUYl51IYY5WUnsrsxdUzfmrqk7c+83
33qRu5JYrrUHfksic06lD+6HuWTt9KQ+83MgsRzDfKkid3/mRZ30j306GUDd
fWOfJvoQp6gf+y2N1Mk06qtijzGYmsw3824UOcypoeT2OISedSFPUSfmoTk/
kjhFLQ1jz2hinhmppRnkH0Juxx6Dn/eZs2OZm/fj+T6ReZHfnp8lLIzU0rJI
Lc0i91j2WWvm/TGRfJvE3vOF5ZG/Dea9+evfiDnYzemN+2b+nIrtnm0SNka+
O725V3PgNGz3cgFnLd6Lbff9RmFbpOa3CDdEvi+jqL2aGPOIOYHz+R52Cjsi
teQaZ1Oz9WBdlFLjXGqexZ1Uk38+NZzBN/e7BftLybOQXD7vEuItoH8z2LuM
/ecJ50T+zno8V/Bv71Xc7xTuZClnWsGeEr4tp/7l+JcwrsB2LxZx1lXCBdS5
Ers540rWzR1zaATrF+JTG59a3NMq/P0+rOYOLsIuZ/Tcb8gl2OWMF7NuDppP
E+mJ7cn01j0eSZ92sL4d2/wzJ2/mvtcxn8CabXPV3DLHzIFLhcvol/0vx2cD
Pj2pYx1x/hQe5o434teL3q6lv2uJa3smdVfjv4mYdfVePks/68tuIFwtu14h
czj+M8LvwslCY603Ea6RfbfweaQWrPNRxL9L+JT45v4WfPxu+R3szbrtQdS1
lb2b+TaQtW3c82Dm1tl0fLx3DWccx7iG847Gdk2/CD8IZwt/CY9x9+U6x4uR
fPHvxsuRumoo+7lIbr7P+X32f4Wn6fk/whPc69/C49T1hbA7UhNfCXsitXW7
8EEkV78R9kbq7EHh10hdfSg8T97PhF2RGvXd30INdwqfRPLzEeG/SA349/dK
avPv4/pIza9nbv/V2NbCFZEcm8S4Dtu/d+ZSZ2rxXbgevwfXRb411rr77/er
Qt/fieTdo0IUUj9+S66NfI+eFGoUkt/Wx05yWffmmt+4Tvr+CudtVMg+uUdN
Zb/GfbaT/Rb35ju4g3O11Pob3PM9wpeRnPlY+CjyP4V7/iox3avX6dce9ntv
q0L21T1tI7ttIc/snr/L3TYrZL+9917h60jufSd8G/l7ZQ75TfF78qNwa15L
/CY8FPk+fi/cF6lxc/OnSH7a9z38HxDqFLKv5sgf8OQ24efId/h+YjlOqXxb
FPLe36Y37ste7s73VqKxViF7vpv79d2ay29y9tpaewqOvBCpE2ukZiHzOdcu
euZ+/Q83eikN
              "]], PolygonBox[CompressedData["
1:eJwt08lLUFEUx/F7y+ZIIxUrGrR/wH07aecmkxCRJhut1BwyCosUExssgkCI
IGhSw+YWGlHYIElRZIOllM0T2EBUm8y+x/NbfLj3vfvucM65L72wdFHJqBBC
FhLwC8dg76rwG3+wDVvV/4ktejeMS6jBToQYwkmaeXp3AxexAyvRh071S3AC
s5hzUHMeI4Pno7RLcR7jed5Lm4shXMB2VOMFbmEVSvEPx5GsbyJz22l3oQ5X
MJp3DbS7cRVnsAfLcA4/sFkxXlMOLHY7w2XFbLHWWp5Yq5U2W3vY3LPKna0x
kfEJ0c++At/wHZXKcQ86UI+N+IpBT+PINx2KoU7fjKGfgIXBY5gcfQ9bex8e
4QsqsAS9mBR9rFi1GFLurCZ3MJvxQ7R5mEl/OtbTP4Au5dhyuxpzGWuhXYDD
eIkBjWXiGZ6jUDXoxitswlqkRz+jne0Ibiuntaqh1b6NNif4HUjlORnr6O/H
W6RE75dp7SSeG7XHB8yIfvby4HfrJu3i4HfsntawuUV4jTc623y8w3uNWYzX
lcNixWS5SUNB8BzdV04sF/buIz5hg+7EXcxhvIk2P3gs06L3LaYHOnO55iQy
NiV6LdYEP3t/8H/FYniCp1iuO2K5Ghv9Ludor2bF0qTanlJtrMZTo+9ha1vO
PuNh8Ltnd+a0amS1sTs2jv7f4P+i/SP/AesPhh4=
              
              "]]}]}, {}, {}, {}, {}}, 
         {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwt0sdSFGEYBdDGAUQYmAEFRUAZ05a9W3durOIFoHgA2WiVj6MEs4hZAbOC
AUVBUQmSjSQFCYLo+QsXp+733Zrpnr+nUzW1lYfToig6xRHCXM1x5rlNL285
wRTTTDLLDHX84idN/OAicyyywB2yXLxZLrHJnE2cHN7p7pJrvic/8J561rjE
Hy7zgD0+d1/20c9DynQNcoDGaP0wV8RfrvKYvbpHcpB2dts75BAfOckO3RN5
jWXy7AnySTKse0qB+ZkcZeT/M9ypey6v85vN9i0UUciYrpOt5hdygnFOU657
KW+wwjZ7MSVs55Oui1LzK/mFz5xhg+5mOLK8JbvZZ34tv/KNHlK6s/I750i3
ZxCjxZ4pz8td8o1sZZWN9guyjSoqOcRBDrCfivC9cObwbMgnSSI8w/DfEieH
7PAOhHciXDvcl4zwezhGjKPhXNH6e/kPWcxYQg==
           "]]}}], {}},
      AspectRatio->1,
      Frame->True,
      FrameLabel->{None, None},
      FrameTicks->{{All, True}, {All, True}},
      ImagePadding->{{1, All}, {1, All}},
      ImageSize->{121, 121},
      Method->{"TransparentPolygonMesh" -> True, "AxesInFront" -> True},
      PlotRange->{{0, 50}, {0, 50}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], 
     GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxllns81Fkfx8clSY3klpDcYlzCGOMSze/LjMt6ugyJtjIPGZZUSrd1WYoM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        "], {{
          {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
           EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNlneM1UUUhe9DqoiIFKUILLAsUlxwWbpSFhAEUdhFQBRYVASk2BFErCio
KFgQARHE3hvGGI0xxhh7NxqNxt57LzGek/u9rH+czMxv5pa595x5r2Tu0ilL
6kVEWSFiN41XC0cL9YU2QgOhobAPYyNhX8bGQlvGJsJ+wh5CM2EZtq2Fduzv
LrRnbCr0wN77Hfhm+zJieK9E2EtoIXRh3FvoythS2CgcQ76dhD2F5kJHcvF6
BXcoFbozd4z9ie+8ejI6l4Gse4EO3O88oVIYLhxAvM5CX3J1juV887o3ds6l
H/vOfZMwi1z6sG9fZ3P/CqE/c9dpCOccczB+vR5Efr2J2Zx6DeWsczmI/Bx/
AHfuyT16sB7G2b7Upju12izMJpeN1LGbUEVs5zKa0TmOYXT8sYz2fagwUhgF
BmJ/CPvOcaswRxghTBUmCYcLq7EdL9QIh7E3iXhjOTcWf9uEWmKuFSYIk4WJ
5D2ab6NYT2Ht/WpGx9guzGV/HXvTIjnqnpoT0/leQ44DuNsGYYYwM1IH5qa1
YH1ZG63Yr+GuRY35XFFjXt8oHEucot68Zz21Y+2ed4467nsscr8jubqmleRn
fpRgU9SSedmUOxU12p4YRe2VUJfR1N15mJ/mit+MeZFvSFFLRW15NM/60udh
5GTO9iJfc7UP8XthX4JNOffoE3U8L8fGefXjnHMxTyuwH8h97W8Qa9sPZm1/
Q1j3oD62tzatwwOJMZRz5eTu9fu+t97MRRqXCAsidVJJrYcTzxwr8mIke9aU
35GDo04/VVGnmTHkV4X9UmFhpDaKGrON9WJtjMO3+T4emwmsi9ooamXS/3ro
cSL9GUDuJwknRuqnin37sqaspSNYWxNFTVWzbksdy/Bdw97JkXWayzfz3nw2
t62ToyJ/b8wh88ca8HvemjvUcq9q7KxBc87vZyk9m03fTxdOxc8IauZeWEOL
sbXvE/BvH/PxM5s+VmC3ENvp2E/jnnO5ey21Gs+3RXx3/NME/67OIyfnsyqS
VxXsn8GZ7ZHvy5GRb8OZke+Dc1xOnsv57nkDzrlmfiNWULOzmJdydhnnV7Dn
d3sl81LyOSeS5+eyriDHVXw3X6bStwWc85nzIzns+pRh051arsR/JWf6M9rG
nL+Q+XDGC/juWq6hnldGcmMmo9fmyVXM/d062kLfzEnzs/jmXxLJ1YuEiyM1
soa1/c/Ar3t7Gefdu+sjdTWOb2v5brvV2K5mXdSd1yMYtzLfiq85wg2R+nE+
fv+vieS6+7KR3rn/2yP5dS3fuzF6bc4upHau23WR75R7dLlwRSR/jqNGrs8y
4tWn/pvpxTZyqiUXn2nFXbdRw03EmEVvN9HfLfhxv/wW+vfWb4y1tT5SI+vJ
yfNOeiOfI6+C5jdpPF6o5/+bhdTAZ8ILkVrx/9CP8Pe00LKQd+us8UXOvCE8
Rm6vCo9Sn3+Fv4RThE+F54l1q/A5d/xYeCZSz35/djJ/SXiEvmxgz9x4Smih
2JdGvvcfROr8SaF5Ibnlvu2IfAN2sHYvvhBejtSxbcyzydRmHfVZx9rnq1mb
A+aeY5ozTwjNCqmTx4WmhdRtF42vR2quRPNXiFWq+XuReno4XPh8b7pqfCtS
x900fyeSUzu5r/X1lfAaPj+kH+7Fs/TSfXwbe9u+SzzHelD4nbv8gf1i/DnX
+dTDuTrPN8lpAf13j93fu4XvIjnWWt92kdufwkPMHecBYn0rfBP5O/yb8Gvk
b0592TYs8J5qbFPIt8O8MBfNjduFLyO1drPwSZYrGhSSN+bMz8JPkb+N9wo/
Rmr/F+E+emQft+HnTuHrSG16vIO5uflPJD/Nx1vwb3/34NP3vou7/yB8H/n7
37iQudp/I82bFPId30VdXJO/uYPzv5/8nNt/O3U1Iw==
              "]], 
             PolygonBox[CompressedData["
1:eJwt0+1Pz1EYx/HzzW1EJHRrs/UX+ANsPfPQeuCBiZSE7khZTZPR0jA11sys
tWazRrqhVZQUupmNacpNUVZqZloty2xK3tfO58FrV+d3vp3vda7r+u5MzU3K
CXHOJWIlltGKfJzGEv4hD/bcXWwPnKsiRmIRfxHomSf4jgwkI4yNZ8SLuIA+
RPDbNWIl+vEH2UjDc2xkv4xYji6sY32OeB4dWMP6LLEYjy1v1oXEIrTpDpZ7
AbqVg727FK/1jO0dxUtsYv8y8arzFwnBGdVgwO7J+jrxBj5gBjk4hBHMIRcp
+IrfOIVUdOIHjuEgvuAXTuIwZvERJ3TGN0whXTWdxygy9T+h/LgWCc7X4L1q
ZLU5jreqSZF6YLV7SixxvoZbWD8i7kMFJtSTSvXgnWpcrJy38fxW7He+Bp9U
01LlHM5eI3EPLqm3vTrberyZdTNxL66otz161no8rh5Y7bPUixd61nryWTNR
rhpsYP8BcbfzM7WD9aRm5w7iA98Dq30t4gJfc6t1Ddazvk/cpZq0Y1qzcAAt
OtPOsjs36Ywa3eEnhlVrm4F6xLB/WzndQzTrW3rHQ+VUq5ovYEx3tRlZEfhv
zL4tm7nYwM9UCqrxyvkZtNk7gij2B53/tm46/y2+Ue5VysVm1GbTcmrQmdXq
0Wr+XhX4b7dQuQ45P5uWc53eYWfbjP0HliKExw==
              
              "]]}]}, {}, {}, {}, {}}, 
         {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwt0kdPlFEUgOEZpEgTsAAKSrGt/QGuXZKQsCDsiG410b8kSO8odgUF6fYC
goigFBEB6Yo8N7B48t5zMpNv5s4UlF8rvhqNRCI3uU44X9mfo4Z+nWaKCrb5
yxY7/OOA18VE9958W/5zh0Hy7Qb0Ox0MkWVXqT+4RZw5nljuml9S4DysM9zj
Fdl2VTpLNQfNiSRw3/yGQufXOscD3nLcrkbnqSXZ/FCT9JG+57TzO/3JAh84
YVenv6gn1fxYU/SJfuKM80dd5Dcj5Ng16BKNpJmf6iHt1M+cdR7VZVYYI9eu
Sf/QTIa5S9P1mX7hnPO4rrLGBCftWnSdVo6Yn+th7dZJzjt/1Q16+MYpuzbd
pJ1j5kyO8sLcR55zr16mjFJKKOISF7kQ7i88NzwzfO7wmcP3Dt853Fu4s3Dv
4c5JDL8dCcSH35/Y8D/iBjH7/8Vd7MNV5A==
           "]]}}], {}},
      AspectRatio->1,
      Frame->True,
      FrameLabel->{None, None},
      FrameTicks->{{All, True}, {All, True}},
      ImagePadding->{{1, All}, {1, All}},
      ImageSize->{121, 121},
      Method->{"TransparentPolygonMesh" -> True, "AxesInFront" -> True},
      PlotRange->{{0, 50}, {0, 50}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], 
     GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxll31czecbx09WKL+SSuUsqbSkpOfnU+eq0+nJmqNRLTqihyGrFHISbeEw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        "], {{
          {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
           EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmHl4VtURxuckElncDSigKKhByxIsEDaVgCCrCAGKgkVARMKWyCYGg4IK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              "]], 
             PolygonBox[CompressedData["
1:eJwllOfrjnEUh8+Rt/aWQshI9t6b7L3KyI78lE32Hj97FV5Q9sjee4tsSkpK
SkpJ/gHXp8+L63mu7vt+er7nc865q0+YNbigSET0gaLQMyNqwiP8IjTGq8AN
/AR0wyfBQ/wCzMAHw1X8GczEC+Al/gJK4JvhK94ceuGT4TF+CRbiC2AXfgzq
4oPgCv4UhuMj4CjOVzTgYyRcx4/DrPQzuqf/bI2MhTv4GWiHV4O7+FmoiO+G
f3hhuJYucD5cUxl8G/zEp0F5fCf8wdeHz94jnY1qGIDXgTf4ZZiD14bX+CuY
jvdP33sSPltLOB0+Yyl8C3zHx0BTfBN8wfdCK7wq3A7/ZhzeNl3LPWiBj4Fb
+KlwNovgbTijefj8dC+U8eJ05spazyzDl8I+/CQ0wUfDTXxPuDbVpFpUo7Lr
B4fDGdbA18Mn/EE4u45wIJyhamsP+8M1ahaapWvTTKjW4lArXHMhXjI9K99g
Ir4WPuL3VQNeId2Lv7AaX5mu/T3swMvpGv473Ls+cCjcw+142XRvf8FWvHQ6
+x+wBp8NB/EPsDGdibL4HO7FqvR/qSc6W+X0szrjBnwdnAtnotrHp3ulDPqm
a9DZlWHzdM2qVT3Q7nVP75Z2ULPbJj3LmuEleMP07Gsnp+BT07ukmuvj9eA5
fgS6pnuk3mjGO6czVZY6o54dBtfCvxma3mntsq4NTM+wZlc72TudsbJVppq9
5fAuPIMr0jOlWdK1TunMlbUy7ZDOXFlrRoakd167rnfIKLxR+l2jGSyW7oGy
14zMxSuld1c79h+Kf57L
              "]]}]}, {}, {}, {}, {}}, 
         {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwt0mc3FgAAhuE3qUi2NFQooUjDKyUp0aAlTdJSVpSRlIakkoyMQtI8h1/R
L+hfud5zfLjOeT48H+/0+vbqxysCgcA//hPai6wz2tjDda7RTuj8iB6ekkIH
z3jOC3q5QR4v2csrtrCfefZRQy0H+EQ0N4lhmHy2EmSEWOqIY5QCttHJa/ro
5w23OMhb3jFAKof4QSG3Ocw0RaRRzE+OcIe7HGWMeO6RwGdKSOcY4yRSTxIT
HGc7XbxnMx+4TymDDPGRHZTxixM8oJwZTpLBaX5zigbOMEsFTTSynkkq2clZ
pkimmQ184RyZnOcrG2lhE91k8YRsLvKHCzykim9cYheX+Us1rVxhjqvsJpfv
5LCgrSkmGWeEQfrppZMm6qiijCAZJJJAPHHEEkN0qFeiWEskEaxhNasIZyVh
y50vAbEqPyg=
           "]]}}], {}},
      AspectRatio->1,
      Frame->True,
      FrameLabel->{None, None},
      FrameTicks->{{All, True}, {All, True}},
      ImagePadding->{{1, All}, {1, All}},
      ImageSize->{121, 121},
      Method->{"TransparentPolygonMesh" -> True, "AxesInFront" -> True},
      PlotRange->{{0, 50}, {0, 50}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]},
      ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]},
    {
     RotationBox[
      InterpretationBox[Cell[BoxData["\<\"M=1000\"\>"], "Text", "TR"],
       Text["M=1000"]],
      BoxRotation->1.5707963267948966`], 
     GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxllg04lOkaxwdLahskaVbyVZjmZCkzvvPcjO/tY7KtMlmnhJLQpq1Iap1j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        "], {{
          {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
           EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxTTMoPSmJiYGAoAGJmIJYR5ZOUF7S3k7c25TU24TE15pWQE7CRk5ASFpGX
EJQV45cTF1CQFLKVl9Qz4zIw5DY05zax4NHV49oeq1iUp+rdxenVyqGvy62k
IGWuz62oJGVhxGNkwOPooKCjzSWlIGSmw2VlKcovxicuy6/kqGBrL6/gIDk/
THRBuFhCpPTCCPGMFOW2Js3cTBUra97yYrWaCvXGWo3udi3fzXZLomSWRsuK
WvIJSQoKSwkpSomIyfAJiPPPdJIWlBCQt5MImmKYHKcYMFEvZLrJ6rlWlla8
ng3scdsV3ctYS9xYPKrZUtKUi0vVfJJE8l2ZJwXqr1sgtma+aNRambwC1ZUr
bFOdGSuq1GvrNeo82JpaNCvdWTOzVZo92Xv6tPv9ddo7tTq8OHq9OZcvs8ly
YZoabBS2StRvq8OMUFPXHGa3QpbImdIu6UzLNtk4xzNuWCgevV42ZqMcAIuh
WPU=
              "]], 
             PolygonBox[{{93, 97, 34, 33}, {81, 144, 45, 47}, {83, 147, 48, 
              50}, {79, 140, 43, 44}, {148, 155, 55, 49}, {132, 131, 7, 41}, {
              158, 152, 53, 59}, {156, 149, 50, 56}, {155, 146, 47, 55}, {128,
               129, 40, 7}, {142, 141, 9, 43}, {162, 167, 60, 24}, {163, 169, 
              61, 25}, {98, 99, 33, 20}, {145, 154, 54, 46}, {127, 126, 6, 
              40}, {137, 136, 8, 42}, {150, 84, 52, 51}, {157, 158, 59, 58}, {
              151, 156, 56, 52}, {133, 134, 41, 8}, {123, 124, 39, 6}, {88, 
              165, 29, 23}, {85, 150, 51, 53}, {178, 92, 30, 60}, {168, 180, 
              63, 61}, {180, 77, 62, 63}, {117, 116, 4, 38}, {113, 114, 37, 
              4}, {144, 80, 46, 45}, {147, 82, 49, 48}, {170, 171, 58, 21}, {
              181, 163, 25, 64}, {182, 78, 64, 65}, {108, 109, 36, 3}, {179, 
              162, 24, 62}, {112, 111, 3, 37}, {87, 164, 28, 22}, {118, 119, 
              38, 5}, {177, 176, 23, 30}, {154, 143, 44, 54}, {107, 106, 2, 
              36}, {138, 139, 42, 9}, {103, 104, 35, 2}, {173, 172, 21, 28}, {
              122, 121, 5, 39}, {97, 182, 65, 34}, {102, 101, 1, 35}, {175, 
              174, 22, 29}, {95, 96, 27, 1}}]}]}, {}, {}, {}, {}}, 
         {GrayLevel[0], Opacity[0.4], 
          LineBox[{35, 1, 27, 66, 153, 89, 96, 95, 67, 101, 102, 100, 104, 
           103, 68, 106, 107, 105, 109, 108, 69, 111, 112, 110, 114, 113, 70, 
           116, 117, 115, 119, 118, 71, 121, 122, 120, 124, 123, 72, 126, 127,
            125, 129, 128, 73, 131, 132, 130, 134, 133, 74, 136, 137, 135, 
           139, 138, 75, 141, 142, 140, 79, 143, 154, 145, 80, 144, 81, 146, 
           155, 148, 82, 147, 83, 149, 156, 151, 84, 150, 85, 152, 158, 157, 
           171, 170, 86, 159, 172, 173, 90, 164, 87, 160, 174, 175, 91, 165, 
           88, 161, 176, 177, 92, 178, 166, 167, 162, 179, 77, 180, 168, 169, 
           163, 181, 78, 182, 97, 93, 183, 94, 99, 98, 76, 20, 19, 18, 17, 16,
            15, 14, 57, 13, 51, 12, 48, 11, 45, 10, 43, 9, 42, 8, 41, 7, 40, 
           6, 39, 5, 38, 4, 37, 3, 36, 2, 35}]}}], {}},
      AspectRatio->1,
      Frame->True,
      FrameLabel->{
        FormBox["\"w\"", TraditionalForm], 
        FormBox["\"b\"", TraditionalForm]},
      FrameTicks->{{All, True}, {All, True}},
      ImagePadding->{{40, All}, {40, All}},
      ImageSize->{160, 160},
      Method->{"TransparentPolygonMesh" -> True, "AxesInFront" -> True},
      PlotRange->{{0, 50}, {0, 50}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], 
     GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxllgk41FsfxyXrMGioLFnLNUWlzGLL+TGYqbdlyJV0X5SlpCKtlqtUlrSq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        "], {{
          {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
           EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwBlAFr/iFib1JiAgAAAIEAAAADAAAAIxoLGBESDBsLQREXDh0NMjMINDIJ
NjoJPhAWPA8VSh0OEhkYOyQcIB8ZJx4YJRwNNzUKGRITJBsMOjQJNTYJGB4X
SUglHSUNHiYXw2wmJUgcHCQMpqU7Z8IiRScfGyMLGR8YMzkIMDgHIjcKOTEI
LzAHHycYGiIKMS8Ip6k9CxoKERgXED4PREIXPz4WPj8VEUEQQkEXQD8WQkMW
JkQXIEYfO0ckS0oUKEklPEoOn2AbQUIWSksdnl8aoWQePTwVW5UzPD0UDzwO
YrFDSjwUKCUdkIwuPhUPQRYQDRwMi4ctgX0rWZIwwmgiXZg2q6c9d3MphoIs
fHgqb2YhqFQUa8MmVHIUsmsmurtHuJ8bbb8ns8BFjVIGeHoqllw0abcjtLNF
dE0BjI4ur2FAclMUc3UpcXAoTnYCmUwhZpkhtp4ak1oxvqEeiFEFWLVGV7xI
UIAET3sDo2cig1AEgoQsrK4/pGkjmps4eU4CUYUFTW4BfX8rVaoVh4ktUooG
fk8DrVUV+E1pfw==
              "]], 
             PolygonBox[{{123, 124, 42, 3}, {97, 172, 63, 64}, {162, 180, 69, 
              31}, {185, 184, 27, 36}, {151, 93, 54, 53}, {145, 89, 48, 47}, {
              142, 141, 6, 46}, {106, 113, 40, 29}, {132, 131, 4, 44}, {133, 
              134, 44, 5}, {128, 129, 43, 4}, {137, 136, 5, 45}, {138, 139, 
              45, 6}, {148, 91, 51, 50}, {160, 166, 59, 28}, {99, 176, 66, 
              68}, {143, 144, 46, 7}, {127, 126, 3, 43}, {183, 182, 26, 35}, {
              169, 168, 20, 61}, {122, 121, 2, 42}, {94, 151, 53, 55}, {189, 
              87, 72, 73}, {176, 98, 67, 66}, {165, 186, 71, 59}, {188, 160, 
              28, 72}, {112, 189, 73, 40}, {149, 156, 57, 51}, {146, 154, 56, 
              48}, {155, 143, 7, 56}, {96, 164, 35, 27}, {174, 173, 21, 63}, {
              170, 171, 61, 21}, {95, 163, 34, 26}, {152, 157, 58, 54}, {177, 
              86, 22, 67}, {83, 193, 75, 20}, {193, 106, 29, 75}, {100, 178, 
              38, 30}, {156, 147, 49, 57}, {86, 175, 64, 22}, {157, 150, 52, 
              58}, {92, 148, 50, 52}, {90, 145, 47, 49}, {192, 109, 39, 69}, {
              118, 119, 41, 2}, {117, 116, 1, 41}, {108, 99, 68, 38}, {101, 
              88, 70, 32}, {181, 162, 31, 70}, {104, 94, 55, 34}, {110, 111, 
              33, 1}, {187, 185, 36, 71}, {191, 190, 30, 
              39}}]}]}, {}, {}, {}, {}}, 
         {GrayLevel[0], Opacity[0.4], 
          LineBox[{41, 1, 33, 76, 153, 102, 111, 110, 77, 116, 117, 115, 119, 
           118, 78, 121, 122, 120, 124, 123, 79, 126, 127, 125, 129, 128, 80, 
           131, 132, 130, 134, 133, 81, 136, 137, 135, 139, 138, 82, 141, 142,
            140, 144, 143, 155, 154, 146, 89, 145, 90, 147, 156, 149, 91, 148,
            92, 150, 157, 152, 93, 151, 94, 104, 194, 103, 163, 95, 158, 182, 
           183, 105, 164, 96, 159, 184, 185, 187, 186, 165, 166, 160, 188, 87,
            189, 112, 113, 106, 193, 83, 114, 84, 168, 169, 167, 171, 170, 85,
            173, 174, 172, 97, 175, 86, 177, 98, 176, 99, 108, 195, 107, 178, 
           100, 161, 190, 191, 109, 192, 179, 180, 162, 181, 88, 101, 32, 25, 
           19, 18, 17, 16, 15, 14, 13, 12, 11, 10, 53, 9, 50, 8, 47, 7, 46, 6,
            45, 5, 44, 4, 43, 3, 42, 2, 41}]}}], {}},
      AspectRatio->1,
      Frame->True,
      FrameLabel->{
        FormBox["\"w\"", TraditionalForm], None},
      FrameTicks->{{All, True}, {All, True}},
      ImagePadding->{{1, All}, {40, All}},
      ImageSize->{121, 160},
      Method->{"TransparentPolygonMesh" -> True, "AxesInFront" -> True},
      PlotRange->{{0, 50}, {0, 50}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], 
     GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxllgs01Gkfx5lcZxvGfRpKJO8kueYWen4MRtLbpKJiJ+tSbxFelaJkZZto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        "], {{
          {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
           EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwB1gEp/iFib1JiAgAAAJcAAAADAAAAKh8JFw4PRg4WQw0VKyAKGhESGA8Q
GRAREhsaEBkYLCELIgwUGxITQxQMMiwiQishDxgXDhcWRhUNERoZLyMXJRkc
LTIiSxodMSUcICoJCiAJCR8IMzAlSxwZCyEKLSIUFyMWRUQVDCILVB0aGCQX
Si8kIiwLUVAsHykIIy4WJTAYU1IwGSUYVlUmJC8XISsKhXwxVBseMCQYPDoH
OjsGQTwHREMVPz0IKT8IPT4HPkEHDUMMQk8rQ0QUDkYNR0YWRkcVSUcWR0gV
LkkWGksZTEsdS0wcTkwdO0AGJyYeTE0cOTgGp2kgJlUeVFUdVVQepmgfQDkG
VVYdc84pMTMlMFIkM1MwG1Qaf3IoioY0j4s1lJA2mZU3gnctMlEsqW0jq3Am
LFAhsLJEeM8urXUqdb8qwKcgwsNPvqYfcqMocH0mcb0nfMwxoGU8kVoDvKsm
u29OnWM5o1corHMpz3kum1wFZqI+ZJ87znQplZc3brpNa7VIX4QctnguxnYt
zHsxXYEUllsEkJI2t8lKWYkCWo4DW5MEjFkCi401hog0mpw4YcRQWH4BXJgF
YspSesgvuLdKh1gBsV0Ur65Cx6kjd8Yts2pFyNZ+9g==
              "]], 
             PolygonBox[{{132, 133, 49, 28}, {170, 184, 74, 36}, {200, 199, 
              35, 47}, {137, 138, 52, 2}, {193, 192, 32, 43}, {141, 140, 2, 
              53}, {123, 131, 51, 49}, {96, 187, 78, 29}, {156, 155, 5, 56}, {
              99, 154, 56, 57}, {151, 150, 4, 55}, {147, 148, 54, 4}, {136, 
              135, 1, 52}, {152, 153, 55, 5}, {142, 143, 53, 3}, {129, 130, 
              45, 20}, {126, 127, 40, 1}, {118, 128, 50, 45}, {146, 145, 3, 
              54}, {191, 190, 31, 42}, {104, 172, 41, 31}, {101, 158, 58, 
              60}, {162, 165, 65, 62}, {161, 102, 62, 61}, {159, 164, 64, 
              59}, {111, 185, 76, 78}, {186, 95, 28, 77}, {116, 103, 63, 
              41}, {185, 110, 77, 76}, {105, 173, 42, 32}, {106, 176, 68, 
              69}, {180, 107, 72, 71}, {109, 182, 46, 35}, {121, 108, 73, 
              46}, {181, 94, 21, 72}, {196, 168, 33, 80}, {203, 98, 82, 83}, {
              202, 170, 36, 82}, {205, 96, 29, 86}, {201, 122, 47, 74}, {164, 
              157, 57, 64}, {125, 205, 86, 38}, {189, 188, 38, 39}, {168, 175,
               66, 33}, {94, 179, 69, 21}, {103, 161, 61, 63}, {165, 160, 60, 
              65}, {158, 100, 59, 58}, {131, 203, 83, 51}, {128, 197, 81, 
              50}, {197, 97, 80, 81}, {174, 194, 79, 66}, {195, 193, 43, 
              79}, {178, 177, 20, 68}, {108, 180, 71, 
              73}}]}]}, {}, {}, {}, {}}, 
         {GrayLevel[0], Opacity[0.4], 
          LineBox[{52, 1, 40, 87, 163, 114, 127, 126, 88, 135, 136, 134, 138, 
           137, 89, 140, 141, 139, 143, 142, 90, 145, 146, 144, 148, 147, 91, 
           150, 151, 149, 153, 152, 92, 155, 156, 154, 99, 157, 164, 159, 100,
            158, 101, 160, 165, 162, 102, 161, 103, 116, 206, 115, 172, 104, 
           166, 190, 191, 117, 173, 105, 167, 192, 193, 195, 194, 174, 175, 
           168, 196, 97, 197, 128, 118, 198, 119, 130, 129, 93, 177, 178, 176,
            106, 179, 94, 181, 107, 180, 108, 121, 207, 120, 182, 109, 169, 
           199, 200, 122, 201, 183, 184, 170, 202, 98, 203, 131, 123, 204, 
           124, 133, 132, 95, 186, 110, 185, 111, 187, 96, 205, 125, 112, 171,
            188, 189, 113, 39, 30, 27, 19, 18, 17, 16, 15, 14, 13, 12, 11, 10,
            9, 8, 61, 7, 58, 6, 56, 5, 55, 4, 54, 3, 53, 2, 52}]}}], {}},
      AspectRatio->1,
      Frame->True,
      FrameLabel->{
        FormBox["\"w\"", TraditionalForm], None},
      FrameTicks->{{All, True}, {All, True}},
      ImagePadding->{{1, All}, {40, All}},
      ImageSize->{121, 160},
      Method->{"TransparentPolygonMesh" -> True, "AxesInFront" -> True},
      PlotRange->{{0, 50}, {0, 50}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], 
     GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxllnlUU9cWxoPiABKlgEAhYACBK0OZQal6dwgBpFUD9oEK4gCOocWioNGH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        "], {{
          {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
           EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNl3dw1kUQhveDAAEEIkJAqjQTkSaBiAgKESlCEBFBEEGwgwaJYkMQG9Kk
23t3HB27omNX7Dp2HR17Gcc24yg6llHfl30y4Y9n7n57e3d7u+/dl3Sbu2By
TYOIKClENFQ7RYwWjcRY0US0EUtFsWgrDhNjRGNRir2p6CHaifZiV9Fc7ITN
480Ya8ZYB8ZbiE6ipWgluoqdRWvRGVuJ6Iiv/XZjfBdRwx7dxTQxjjjPEwcR
4z5iLzFQ9Nwhxt2Jw2uXE4f33IO2iyhj3GO9sTnGXqzh+bWs21fsybhj7Ifd
vv1pvecA2jJiKmfPCtrexFvG2CBsXnsRa1USSwn5ukhMYM+98fE+Q2i93lD2
qyCufsS8H37O0/609r0Y+3AxAtu+4mDmjBQzxUR86mrselQTxzCxjnWrxEbW
OkCcHKk562kVtgPF7EidWYPF1NA1bcrapcRRQW42iNViUqRWrVlr9wIxPlKb
zalXe+pZRg1KyGNn8tiV71bYXPfW1NNj1pU1100cFak568xa7sAeLZnXkXi9
f3f27sl3J2pbxjzH0ivq9VfOfq55b85infWJvAcdd9ivF+t2wdfzn/WY7vWM
qNdfP/azFgZEveYGMm8Q3+XY7GddWXODybHrNIox62QIa7vWlcwbylgFdfL3
nMhYqplj/QyPes3523obxlqeM4Ix62ckPnWats/cSP1Zj9ZVFf6+B9MjtV3N
vo7NmrCm/HYtE+dGvhel1NAam4pPG+o0ntp5jnXqt/EI1h1GTiew10qxIvI+
7EdcPuOR9H2GteIScQjrTWHN9ZH6tc9icXbkHXBc04htvpgX+UaPZbwxMR5O
nJNZ2/doiTiHHJ1OHSvZZxZ7+byzWe9oYh3JGedwzoViAeufII4TRfjO5Wy2
HR/5O3ISfkXYTsQ+jzPYfhb90TCPPMxnfhF71rDvLOJzbO2wl9Laz/ex7m3t
T0wzyb/vRi31dHtq5D06jX5f2lr60xnrS14XEsMi8jiYPRZR/zOxV9Kegc8M
xirJ8WJqNpO6TOTbtR5DLpcwbm0upe4+3ymcsRh7E1r7Wavj6LelXYb9/Mg3
y3N/Fbfj+6S4M1I7z4i7InW8SWyOvEur+Pa7vBq7bRux2+cXcRs1tO6sbWtv
eeTbMZg5to/Ctpy9FvHtHF4nPsS/7s77Dvndu5A412P3vhv4dv8/sY39GxQy
Jsfzuygq5O/Mw6JhIe/bAyIKeVcKah+K1OM61rTGHhQ/ikMj35pq6riavavw
dX8S51vLGTeRI+dtBH2f6XrxUeS7UcvZenA+9/tQK9fM9/5u8W+knq4S71LH
98Tjkdr8QDwVqdlrxPus47f/uUgNXiHeRA9viS2R9/478bU4Vtwivo+8r+00
9wnWv0P8Gam/9rI/zV5fic/EMeJjsTXyzWgin0dYv4P6r0TeXefyUvLpHK4h
b2v4dt78/q8gPyv49v0dQt912Ix/FTm3tqy3icwZjs8mxn4SP0e+QW9QV8dw
v3gtUjPb+Hb/N3HPDuutJJ5XxX3E7PEX8CnVGZ/n7H+JfyLfEtfhamrhul1J
7d4Rb0f+7dBCc1+MfEet/Wsj9V+DDvy++b4+Gnln7xUtC/kOvsR8z71RfEoO
3d5A3/X5ghp9Li6L7bLfXvNvqfs34nLh/wN+ELdGvt32fR1/j3+Jz02iUSHf
rD8i75jv182ieSHftS3oYCpnbVbI834iXkYPbq0P961la856s5atM2vs70hN
O4dbybXz/JhoWsjfxeJCvmvOz//lJRj+
              "]], PolygonBox[CompressedData["
1:eJwt099Pj2EYx/Hrm7LQQvIHdO7UmXVkmjRTLKVJ+qGsSKuFYjNrbW2tY2lF
xIQaB1isVpjMb2vNKrawkFaZtVEqva/dn4PXruf+PvfzfK8f95OUX55xPMrM
khGNJ+jGKRzAMtqwFSfxDJsiZg3E3VhCl+5VI4Z7v4kpqEErEvitXu9Yy/VD
4n7kYTXrK9pbi150ogJZaMFG9tQRt6AZG1ifJybhOiKsTxN34BYWUIkqfMFX
FMLrvIZJHEEJ1vBsLHYqJ7/XgWLt+Y4fKMIqx96oSPivfbiHWZRayMFz/4ty
1fAZ456jcojn4jnxIArwVj3w2g+hB+tZn7OQ0zdMKPcizWZJvfYZ9atmrzUb
M8rZcz2KV9jM+5qI6RYS+a/rDDzFCA4jB7fxQe9KwyA+Il85j2JMe7fhBe6o
llzcxLBmtwvzuKhZndDsHhFTLcxwHes5C2fpjGbdp2fr9N9x/HZWOXhvLhAT
LfTIz9ofHLNw5rzWduJ2CzX72RtQLX4GE1m/JO5BI6JZ39cs/R2/MKWzUabe
PLbwLXiPPPchC2fXa/iJafW6WLO/oVr9DDzQjH22mXiH97r2Ghbxz8LZ9jN7
WTk2qgb/1i6p1/7NvcYb7A2jtLv4pN57TbOqwXMvVe+uqrfewxVUs3xv
              
              "]]}]}, {}, {}, {}, {}}, 
         {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwt0sdSFUEYgNFBEL2KYFZYydqtOzZUWb7A9Q0sceECnkbAACoqghEwAiqS
gzkhJhAwYRYQRQycv3Bx6uvumqrpme7CHWXp0owkSY6zkxhvZw8fOc9tblHO
S0YZYZwxKnjNG17xjrd85hPvOcoEx/jAV75wId7ppbX6jUXGmVw0ztIZ/cEk
i81rNFvv6CWWGF/We9ylkjxrzf+/aYql5ilajJfpfX1AKyvN9+pD9jFLHT+p
5yobPHNFH3GCa6yytl8HOcAcv/nFSa6z0TNt+phTtLPaWpUOUc1fTvOHM3SS
75kOfUIX68279RlPOcgaaz16lmmWmx/RHH2uvaww7tNcbdABCoz79QWN3GCt
tUM6zGHWmd/UJr7zL1m4GOckzTa2UkwRW9jMpthXfGP8n/i3cRbx/thL7C32
GWdAKs4lzi/OM86W3XHm7CKTkrgPycK9nAfFh10l
           "]]}}], {}},
      AspectRatio->1,
      Frame->True,
      FrameLabel->{
        FormBox["\"w\"", TraditionalForm], None},
      FrameTicks->{{All, True}, {All, True}},
      ImagePadding->{{1, All}, {40, All}},
      ImageSize->{121, 160},
      Method->{"TransparentPolygonMesh" -> True, "AxesInFront" -> True},
      PlotRange->{{0, 50}, {0, 50}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}]},
    {"\<\"\"\>", 
     InterpretationBox[Cell[BoxData["\<\"\[Gamma]=0\"\>"], "Text", "TR"],
      Text["\[Gamma]=0"]], 
     InterpretationBox[Cell[BoxData["\<\"\[Gamma]=1\"\>"], "Text", "TR"],
      Text["\[Gamma]=1"]], 
     InterpretationBox[Cell[BoxData["\<\"\[Gamma]=2\"\>"], "Text", "TR"],
      Text["\[Gamma]=2"]], 
     InterpretationBox[Cell[BoxData["\<\"\[Gamma]=10\"\>"], "Text", "TR"],
      Text["\[Gamma]=10"]]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableSpacing -> {0, 0}, 
    TableAlignments -> {Center}]]]], "Output",
 CellChangeTimes->{
  3.580455088716908*^9, {3.5804551470414543`*^9, 3.580455169485423*^9}, {
   3.5804552241736317`*^9, 3.580455235713559*^9}, {3.580455290126718*^9, 
   3.58045541254529*^9}, {3.580455526929699*^9, 3.5804555613687553`*^9}, {
   3.5804556596374407`*^9, 3.580455668181059*^9}, 3.5804557071242447`*^9, {
   3.580455761581318*^9, 3.580455774781773*^9}, {3.58045621522272*^9, 
   3.5804562357966413`*^9}, 3.580456265804092*^9, {3.580456303918251*^9, 
   3.580456313693948*^9}, {3.580456355686285*^9, 3.580456462746862*^9}, 
   3.5804567172313213`*^9, {3.5804568207737703`*^9, 3.580456831701003*^9}, 
   3.580456909794857*^9, 3.580456976144278*^9, {3.580457034009097*^9, 
   3.580457089375976*^9}, {3.580457129137003*^9, 3.580457151330089*^9}, 
   3.5804572353932323`*^9, {3.580457307178171*^9, 3.580457325873764*^9}, {
   3.580457488571273*^9, 3.580457507092243*^9}, {3.5804575465305233`*^9, 
   3.580457560666177*^9}, {3.58046057392352*^9, 3.580460601095582*^9}}]
}, Open  ]]
},
WindowSize->{935, 786},
WindowMargins->{{84, Automatic}, {44, Automatic}},
FrontEndVersion->"8.0 for Linux x86 (64-bit) (February 23, 2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 10563, 262, 677, "Input"],
Cell[11145, 286, 260892, 4404, 569, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
